commit bc91718a5cad45e9f33de9b351a5960d5395bed5
Author: Austin English <austinenglish@gmail.com>

    version bump - 20240105

commit a0e5811dc4cf8fc62474d85330169e08f2667b22
Author: Austin English <austinenglish@gmail.com>

    winetricks_wine_setup: warn for Wine versions < 8.0

commit 7c5b8dcd6bde6f6e8ddb0de45f6d023611a5dcf7
Author: Austin English <austinenglish@gmail.com>

    peverify: update URL

commit 8b5602f28439263e711378ffc49495c16f509aeb
Author: Austin English <austinenglish@gmail.com>

    corefonts: update URLs

commit f145f3714fd294da64cefe1ef09509337d80ac9e
Author: Austin English <austinenglish@gmail.com>

    misc: update Copyright for 2024

commit 031ed23c6dfe63718d3d82ce148e7e86675f03c1
Author: Austin English <austinenglish@gmail.com>

    remove_mono: avoid a warning on 32-bit prefixes

commit f01baf12d37f76c2fdbb1fba220d16f5449c7e97
Author: Austin English <austinenglish@gmail.com>

    remove_mono: refactor to work on wine-8.22+

commit f3531c54e363ad7750ac171f1dc6345221bc6b83
Author: Austin English <austinenglish@gmail.com>

    icodecs: update download URL

commit ac14c2f82ef24633af39e2d5ab13bc3f097286d6
Author: gnab-gib-se <129473234+gnab-gib-se@users.noreply.github.com>

    #2121: Fix W_OPT_NOCLEAN usage (#2125)

commit 6aa1f2505b3a11e049cb86546624162f9750a8ea
Author: kekkoudesu <88186997+kekkoudesu@users.noreply.github.com>

    Explain how to use Makefile to install stable release (#2098)

commit df2a2570e08cf580539d52ee2d6c415e31cb0c87
Author: Georgi <68707872+RacerBG@users.noreply.github.com>

    Updated Bulgarian Translation (#2123)

commit 592d2157775d6f7e32789bd55a1eeb1b70654eb5
Author: Austin English <austinenglish@gmail.com>

    vcrun2022: update shasums

commit ced8dfabf7da9308e74d066af8848a85dca346a2
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: update shasums

commit 8f8ea24576c8f81481a9b57a93ce57a8acbbecb0
Author: Austin English <austinenglish@gmail.com>

    opensymbol: update download URL

commit ca9e2b78d60b652954e2297d59140bf5682a4f4f
Author: Austin English <austinenglish@gmail.com>

    ie8: use w_try_regsvr32/64 wrappers instead of calling directly

commit 587a58c0c3cfa3d1103168f75aef0c4528bc3168
Author: Austin English <austinenglish@gmail.com>

    ie7: use w_try_regsvr32 wrapper instead of calling directly

commit f7722eacb3cf9d414e6b3c20a27e65aeb621f6d0
Author: Austin English <austinenglish@gmail.com>

    ie6: use w_try_regsvr32 wrapper instead of calling directly

commit edbdabf3fb4182614ae53543d336bbf4482dd4d4
Author: Austin English <austinenglish@gmail.com>

    xvid: update to 1.3.7

commit 18e2e187eea7c10a18fde90349b9466af57383ea
Author: Austin English <austinenglish@gmail.com>

    crypt32_winxp: fix incorrection function name

commit 2264259cec08cd63fe1e69bb21213cbacf84e67d
Author: Quinten <67589015+QuintenQVD0@users.noreply.github.com>

    Fix dotnet7 (#2164)

commit 88643d0577a1fc4ea484e84f2f5a141686f146eb
Author: fk <2378306+fkrull@users.noreply.github.com>

    Make curl not swallow errors

commit 744303f880f43f3be74d8ecf029656b1a0cc301a
Author: fk <2378306+fkrull@users.noreply.github.com>

    Improve compatibility with wget2

commit 1f7d8b7e965c7cbc1a988e27c5eb780a1fd29f4d
Author: Ryan Egesdahl <1391566+deriamis@users.noreply.github.com>

    remove_mono: breaks dotnet40 on subsequent dotnet* installs (#2101)

commit b6083c1e058b26a373fe40c2d79c34867e6e9aae
Author: QwertyChouskie <qwertychouskie@users.noreply.github.com>

    crypt32: Install both 32 and 64 bit DLLs (#2153)

commit d52625e4af4f6827e9a4ccad86569279ef7bfb78
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: fix shellcheck quoting issues

commit fe404b20fc68559aa3cfc96587c34ea947b155ab
Author: Fabian Maurer <dark.shadow4@web.de>

    uiribbon: new verb

commit bbe761e92ac68a026260e6f28bd94f360e09e44e
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    steam: Update workarounds

commit d83f42dda2b1493d606494a0d221525665c7bca8
Author: Maksim Paimushkin <bmx666@users.noreply.github.com>

    vlgothic: update url mirror

commit 90d1c6915cec6b2c6113d6187fda60d43c443b7b
Author: Julian Xhokaxhiu <julianxhokaxhiu@users.noreply.github.com>

    dotnet7+dotnetdesktop7: Bump to 7.0.14 (#2149)

commit 027bdae39bba21948cb893a05b2794490cd21c85
Author: Maxim Paymushkin <bmx666@users.noreply.github.com>

    New verb: dxvk2030

commit de34828e715f89cd07a17ae7ecdc174d04d7ef72
Author: Maxim Paymushkin <bmx666@users.noreply.github.com>

    New verb: dxvk2020

commit 8e2cc52e5a54dbab19b8ab2e2aca1e0959517419
Author: Randall Pittman <randallpittman@outlook.com>

    Fix #2143. Make sure the paths to the wineserver and wine binaries are used with winetricks_get_file_arch

commit 07c6d38913433c6318c4d5358ea75987b9a419f1
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    d3dcompiler_47: Download from mozila github repo

commit afd1782abe2f2ac7c480292d73049667faebb77f
Author: Caleb Hebert <caleb@linux.com>

    Update corefont urls to new locations on mirror.

commit 9899670f459425eade737a249b775f966ac63647
Author: Austin English <austinenglish@gmail.com>

    winetricks_misc_exe: add an option in the GUI to run an arbitrary executable

commit 9ca7a68ba5551a2a7ae0564f8fd9db7addf8cd5e
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix/winetricks_wine_setup: detect a wow setup

commit 29e1006d437be3c223238b79308c122ee0ab77b5
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    icodevs: override ir50_32 as native,builtin before trying to regsvr it

commit 9ad2f41f64c6a873baf60b40ce8f1367b31b8036
Author: Janne Pulkkinen <janne.pulkkinen@protonmail.com>

    Fix `winecmd` when Wine path contains spaces

commit 8d54be5284ae3c7cf7f335d3a0153977656a76a3
Author: Nurlan Usenov <suren@etersoft.ru>

    Update mfc140 to load the same version of VC2015 as vcrun2015

commit 37aeb0bf34f0d6d2318276a6b4d96340d14621c3
Author: James North <software@vncompat.org>

    Update manpage and help with latest options

commit 556ad353e3ed95fc2546233043afa2c7239b2508
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    origin: Add workaround

commit 7934caf40e5c8b253f5f83cb07bc3baee0cd7afa
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    vcrun2022: update checksum

commit 44314660325017d109b422ef5a8d5e4778cb7fef
Author: Quinten <67589015+QuintenQVD0@users.noreply.github.com>

    Add name to workflows and update checkout version

commit 9aeab4fe2396c826a4a67e88b520eab64c8cf32f
Author: dginovker <danielginovker@gmail.com>

    Update dotnet6 and dotnetdesktop6 to 6.0.19

commit f6136298e521218568601fb1cd8d204a8fb2bebe
Author: Austin English <austinenglish@gmail.com>

    winetricks_wine_setup: add another possible WINESERVER path

commit a6db60b9d50aae75c7f07d869fd7be5bdb4cfd90
Author: Alexander88207 <104524136+Alexander88207@users.noreply.github.com>

    vkd3d: Add d3d12core

commit 55afe36d25e3e8870d2d89869bf0a9155eed6fd9
Author: Austin English <austinenglish@gmail.com>

    opensymbol: update download URL

commit ce7564cd6d0af7e5a7713540e5685126a90aac8e
Author: dginovker <danielginovker@gmail.com>

    Update dotnet6 and dotnetdesktop6 to 6.0.16

commit e9454179686b3659ad3f47a5d49e6e4e82862cd5
Author: yyny <6576327+yyny@users.noreply.github.com>

    Add missing filename to `dotnet6` verb (#2073)

commit 0d0ea0f0b9324b7127828fbe47903439247df2ff
Author: Austin English <austinenglish@gmail.com>

    dotnetdesktop7: fix download URL for 32-bit version

commit ba76beb78a9d547529b5de5db7525c5584f3647e
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: fix unattended check for macOS/arm64

commit 84fe491b2d17e991efc9aa2c602813ce865030d5
Author: Austin English <austinenglish@gmail.com>

    opensymbol: bump version

commit 30917c49f7c0bb0c4d8e2675ec37126d7ad64920
Author: Austin English <austinenglish@gmail.com>

    vcrun2022: update checksum

commit b46dd63e024a166aa38ed8c45d04730eb3276bc1
Author: Austin English <austinenglish@gmail.com>

    dotnet70: new verb

commit 708624f72c7e9f271e1c91b7e1827c1efcae20b8
Author: Austin English <austinenglish@gmail.com>

    helper_winxpsp3: remove an old workaround

commit 73102b80c79d2190fcf1ac1dfc8d25bf8abf4d84
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: warn user if running on OSX m1/m2 and Rosetta2 is not installed

commit 038af83a014de2ae8e72670db22f11aaffac5c6d
Author: Melroy van den Berg <melroy@melroy.org>

    Add win11 support (#2058)

commit 2d8b9c62a58ff8dca889c6316f53a348b8cdc5c8
Author: Austin English <austinenglish@gmail.com>

    dxvk_nvapi0061: use helper_dxvk_nvapi instead of helper_dxvk

commit 349407fc3bad1333118f84290489e47ae7669acc
Author: Austin English <austinenglish@gmail.com>

    helper_dxvk_nvapi: don't attempt to move all overridden dlls

commit 9795438597778927132233aaeeb02ef3b4da2dfe
Author: Austin English <austinenglish@gmail.com>

    helper_dxvk: fix package_versioning

commit 340d84eec3c9ce84e082c6b56e01def4a5a9afce
Author: Austin English <austinenglish@gmail.com>

    helper_dxvk: use tar -C instead of changing directories

commit 8fa9b44c6bddc99d9b0ad8322cea0e1584cec6d9
Author: Austin English <austinenglish@gmail.com>

    vd: run wineserver -w after changing virtual desktop settings

commit 8b3cf90cba4550bfd25a08be0fbe86a1ce524f6c
Author: ThisNekoGuy <28468662+ThisNekoGuy@users.noreply.github.com>

    Removed Trailing Spaces Triggering Shellcheck

commit a9e7b150945d975c05320d4eb1a63d77f24e6dc9
Author: ThisNekoGuy <28468662+ThisNekoGuy@users.noreply.github.com>

    Added requested PR Spacing and Naming Consistency

commit 32d408b8f4da24e951e5be9683912716ba3a002d
Author: ThisNekoGuy <28468662+ThisNekoGuy@users.noreply.github.com>

    Replaced hyphens causing SC3033 with underscores

commit 6c7240c647cb1ac4b62a3243b69bc91285f55f61
Author: ThisNekoGuy <28468662+ThisNekoGuy@users.noreply.github.com>

    Attempt At Solving Issue #1983 (DXVK-NVAPI verb)

commit 3b8dc4ab67fec72c53a30c032830ed5bfaacdfb1
Author: ThisNekoGuy <28468662+ThisNekoGuy@users.noreply.github.com>

    Line 6913: Corrected Incorrect Tag URL for DXVK

commit d017f5475f22e31121edc1f19ee98c7327be4b2e
Author: Georgi <68707872+RacerBG@users.noreply.github.com>

    Adding Bulgarian Translation (#2049)

commit a1d5f91585ca06250307a5abc3fedaec68a5f5b6
Author: R1kaB3rN <100738684+R1kaB3rN@users.noreply.github.com>

    Rename faudio latest to 20.07 (#2048)

commit 4f6664af6405e6322d5db0684c33e99007633c4f
Author: Andre Heider <a.heider@gmail.com>

    galliumnine: use galliumnine08 on wine < v5.7

commit bfd69111534a6572f88c79dd56e0aba039737c11
Author: Andre Heider <a.heider@gmail.com>

    galliumnine09: new verb

commit bce8863cf883ef36761293b5095c52577c0fdaf1
Author: Andre Heider <a.heider@gmail.com>

    galliumnine*: mark broken on >= wine-8.3

commit fc0e6b832f2510411100aed492bb17b52d830e2c
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: restore needed code

commit e8955d7693d948ff9f81acdd93228e5dc2d0e34d
Author: Austin English <austinenglish@gmail.com>

    winetricks: remove old reference to $ftp_microsoft_com

commit 9fdf3e2072cbe07628366e765d7fb6b8411fc840
Author: Austin English <austinenglish@gmail.com>

    .github/workflows: remove linkcheck action

commit 50bf014e12fd97cefc29e36441aa7bbe4b6f83fa
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: warn for wine < 7.0

commit 66af4adb7c22955277aec34e89f12825b6ca75b7
Author: Austin English <austinenglish@gmail.com>

    misc: remove games

commit 5cd44ea185620acec5e8aadad8bce2e8d69d2c24
Author: Jens Reyer <jre.winesim@gmail.com>

    src/release.sh: Use external gzip to create local tarball

commit d8f76860164dceaab61970e72fff4001c3c1be4a
Author: Janne Pulkkinen <janne.pulkkinen@protonmail.com>

    winecmd: Fix launch

commit 092796ff5e25b102724351ae8771e5e5d13c1e4d
Author: Janne Pulkkinen <janne.pulkkinen@protonmail.com>

    shell: Fix terminal emulator crash

commit a7e8a7308b09c0ff64920de5b51306b71cb27c45
Author: Jens Reyer <jre.winesim@gmail.com>

    debian/control: add alternative dependency on pkexec next to policykit-1

commit bfe1523257d3dd4998b39881cc125a6268fcef85
Author: SmallJoker <mk939@ymail.com>

    Fix w_store_winver when  contains spaces

commit 67545cd69cdaa62d2235fa0bccd95fa68bdbfe01
Author: Vitaly Lipatov <lav@etersoft.ru>

    Improved Russian translations

commit 7f9e8ccdbe371035ba22eac4174c6c4b6216900c
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20230212-next

commit e9f380aab64c07126d9259e1c16598c332c2f58f
Author: Austin English <austinenglish@gmail.com>

    version bump - 20230212

commit a49d7f8e395b09827bcf07d6ae014405754a9d1c
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: remove unused code (shellcheck)

commit 8a093f6d68584db3b7e4bc34ca29fe3a04853529
Author: Austin English <austinenglish@gmail.com>

    w_override_app_dlls: avoid an usafe usage of echo (shellcheck)

commit 3030232f9342a5cd477b1c8f62ca5c29d6f67af9
Author: Austin English <austinenglish@gmail.com>

    misc: more quoting fixes (shellcheck)

commit 2bb0a51be67d3d1c5421897011d90cd16975d6bc
Author: Austin English <austinenglish@gmail.com>

    misc: remove unreachable code (shellcheck)

commit ae90bfd86093d0f5dee1a1f6365abff507a79e5e
Author: Austin English <austinenglish@gmail.com>

    winetricks_gui: improve support for quiet mode when using the GUI

commit 92dffad7e8ffc0704e92f90f579dad0cf30b8bcb
Author: SmallJoker <SmallJoker@users.noreply.github.com>

    zenity: Limit description length (#2017)

commit b3caa0b9fa3d562033600b2eeb54f2d6fc542f54
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    cnc_ddraw: Update to v5.0.0.0

commit 61058ec669b08ef60fe2357eed55faea370f878a
Author: SmallJoker <mk939@ymail.com>

    New verb: dxvk2010

commit c071f840dea1feaa7ad83f792648d89a717329f8
Author: Austin English <austinenglish@gmail.com>

    xvid: add a comment explaining its wmp warning

commit e90e12f758d3529b62437064708023ad9a21177c
Author: BowDown097 <42720004+BowDown097@users.noreply.github.com>

    autohotkey: bump to 1.1.36.01 in w_ahk_do()

commit 21205a75927700baafce433be9ae90d964647596
Author: Austin English <austinenglish@gmail.com>

    wmp11: use w_store_winver/w_restore_winver

commit f43b66db39e26abb1dd62e9a53e7d108ccb0599e
Author: Austin English <austinenglish@gmail.com>

    wmp10: use w_store_winver/w_restore_winver

commit 6fc4eff51bb33f488a64f8cc9c0d9b76e4066816
Author: Austin English <austinenglish@gmail.com>

    wmp9: use w_store_winver/w_restore_winver

commit 235f97e99f6bb72176ca7faad921c54b1753f1fb
Author: Austin English <austinenglish@gmail.com>

    ie8: use w_store_winver/w_restore_winver

commit 7dfbb5c875f6971f78cc1bf3b19ce14787303c60
Author: Austin English <austinenglish@gmail.com>

    ie6: use w_store_winver/w_restore_winver

commit 6098bd373a28143f5f5505625bfe3561bf6e5b59
Author: Austin English <austinenglish@gmail.com>

    wmi: use w_store_winver/w_restore_winver

commit 68db5154b3adf95a8381879a3eac08cf85d0b2f2
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: use w_store_winver/w_restore_winver

commit 714f580d6c4415f24a7ea8deeada631896e19e4b
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: restore windows version after install

commit 8d05ff8778234b2476232d73c2c9391fc363719e
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: use w_store_winver/w_restore_winver

commit 5c7e01e12321a48a650aaca12eae4110e402305c
Author: Austin English <austinenglish@gmail.com>

    vcrun2015: use w_store_winver/w_restore_winver

commit 0d01126b6d2877542af342a4db4b38f85002a444
Author: Austin English <austinenglish@gmail.com>

    mdac28: use w_store_winver/w_restore_winver

commit 9d5c81ad15fc467536156b5abf23436d7dced241
Author: Austin English <austinenglish@gmail.com>

    mdac27: use w_store_winver/w_restore_winver

commit 4c20c6f77aa37086c07f83cad60ce0207afe6022
Author: Austin English <austinenglish@gmail.com>

    ie8_kb2936068: use w_store_winver/w_restore_winver

commit f03563757c6572def45785d4364218e5ccf3aa1d
Author: Austin English <austinenglish@gmail.com>

    dotnet40_kb2468871: remove unneeded w_set_winver call

commit 8b2034a92ec84716108af4c05f1836c4130eaee5
Author: Austin English <austinenglish@gmail.com>

    dotnet40: use w_store_winver/w_restore_winver

commit 26ed2eaa3550f2033cf5b8e431d36949c8602fab
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: use w_store_winver/w_restore_winver

commit 4bf2926b1993872387f1c42c218124b163e4e4ce
Author: Austin English <austinenglish@gmail.com>

    dotnet35: use w_store_winver/w_restore_winver

commit 6b02399cabf01d7e8d3ae163bd46f5aec744fced
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: use w_store_winver/w_restore_winver

commit c8e50198bf22af3310674c6dc93fb5cdab44ca37
Author: Austin English <austinenglish@gmail.com>

    dotnet30: use w_store_winver/w_restore_winver

commit 9e610e6be100613e0f0fe1e2c61c31dd0815cba2
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp2: use w_store_winver/w_restore_winver

commit d8a9dcf428a728a15c8671aa90470af85eea7827
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1: use w_store_winver/w_restore_winver

commit 2171a999ea4c8a629f861c0aee8adab1b531bf2d
Author: Austin English <austinenglish@gmail.com>

    dotnet20: use w_store_winver/w_restore_winver

commit 53eb23e93e7d0fdb220b450e6aba9a7e8986904b
Author: Austin English <austinenglish@gmail.com>

    misc: add w_restore_winver/w_store_winver functions

commit acaa0987b8ae96ef8c3a3f8d0fe45899d8d544de
Author: Alexander Laertes <alex@ander.la>

    ie8_tls12: new verb

commit 4d2619433265c4b592e3afe99879beaa7ba7be17
Author: Austin English <austinenglish@gmail.com>

    xact_x64: set xactengine dlls to native

commit c7949d3b9fbd10a0e62fa50e77b1ca4fe0b6f5e5
Author: Austin English <austinenglish@gmail.com>

    xact: set xactengine dlls to native

commit bb7cd0672bccf5f5be1b77474f0ae0b745c76f77
Author: Austin English <austinenglish@gmail.com>

    dxwnd: fix typo in metadata

commit 3754c8458146be874f3ebca37e516aac5b9c8870
Author: Krzysztof Bogacki <krzysztof.bogacki@leancode.pl>

    vcrun2022: new verb

commit 61f4de17e3848ffe29cd0936f0e546a125c5b8d5
Author: GitHub Action <actions@github.com>

    Add OpenAL support to winetricks.

commit 90483821706e373d4c1cb7e93b3c0932288c816b
Author: Austin English <austinenglish@gmail.com>

    README.md: update custom .verb example

commit b26dc5384e4dcfd6aa14beec8554d58696a46458
Author: Austin English <austinenglish@gmail.com>

    dotnet6/dotnetdesktop6: new verbs

commit 542b198cc98564ab2075b065b54fbaecf2dccea0
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: add --retry-connrefused to curl command

commit d4f4a83dabf0574dc8fbfac0ede47632a1ffd5b7
Author: GroundFishles <122145709+GroundFishles@users.noreply.github.com>

    msxml6: update to a newer version of the dll

commit b59e9792e5c903632905ea0d5b4c3d08670d31bc
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: tweak retry settings a bit to see if that helps with github actions

commit acef23e09d291453e740584e30d7c2b46dad8a92
Author: Austin English <austinenglish@gmail.com>

    misc: add a w_try_mkdir function, use it

commit ffd404904e23745db6771ae51c3689d088cc5da1
Author: Austin English <austinenglish@gmail.com>

    glut: update download URL

commit 4eb9d5b2b42e596568b5f5db382c03e83e1042b1
Author: Austin English <austinenglish@gmail.com>

    wmp9: add a workaround for newer wine versions

commit d9864ed4089db0c2c7427d3a4c39bca33cd4b2d4
Author: Austin English <austinenglish@gmail.com>

    adobe_diged4: remove an old workaround

commit b592203da422458ed1749d05cd8630786bea13ce
Author: Austin English <austinenglish@gmail.com>

    oblivion: remove an old workaround

commit 2d8ed48839afc3330a9211ddcb11ea253fa8b813
Author: Austin English <austinenglish@gmail.com>

    fable_tlc: remove an old workaround

commit ad34c66648b9cbd2b7a6ced77e1149c50dd4acc7
Author: Austin English <austinenglish@gmail.com>

    dragonage_ue: remove an old workaround

commit eebc01e1e95c86ff8a178a4138cb504c07275614
Author: Austin English <austinenglish@gmail.com>

    dragonage: remove an old workaround

commit 5e438d156f632d698993800af8b6c37819041d93
Author: Austin English <austinenglish@gmail.com>

    aoe3_demo: remove an old workaround

commit 2dc995a74cd8aeaa16a294d90c379a7c4c460bf9
Author: Austin English <austinenglish@gmail.com>

    d3dcompiler_43: remove an old workaround

commit e0b8c8f9bf39731ec0e679f3d4e7e5e3f0b9f548
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: remove old workarounds

commit 7017baf9f80e08c20b05123d779394f4aa86eff1
Author: Austin English <austinenglish@gmail.com>

    winme: remove an old workaround

commit 94b363d03858165e5a9429fd0936c84110ee3f29
Author: Austin English <austinenglish@gmail.com>

    win30: remove an old workaround

commit 14847960b747daea0e9b311b4acc28d5223c7b5b
Author: Austin English <austinenglish@gmail.com>

    win20: remove an old workaround

commit 6dcb9c048e60bb1919520ba57f5d6b1b82819125
Author: Austin English <austinenglish@gmail.com>

    nt351: remove an old workaround

commit a6464b12ab76d8ea1af8f03131afddbb95f80ec6
Author: Austin English <austinenglish@gmail.com>

    verify_dotnet20: remove an old workaround

commit 1fbf422e7386479f7d30acaf1f7a06d0fa6961b3
Author: Austin English <austinenglish@gmail.com>

    w_set_winver: remove an old workaround

commit 36aa4e85cd2186a61be47daa514a65297fe78c90
Author: Austin English <austinenglish@gmail.com>

    w_detect_mingw: remove an old workaround

commit 1e713f78ac4be4009859ab34f5c1a9716eea2993
Author: Austin English <austinenglish@gmail.com>

    native_mdac: remove an old workaround

commit 4ce57e2ffdf844c60881742a132d25c6869894e1
Author: Austin English <austinenglish@gmail.com>

    dotnet30: remove an old workaround

commit fe74482a425073ad39d36267a6a04b62975ba6f6
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1: remove an old workaround

commit 575b80dd80e8f2b61a9f36b613049a6988c89826
Author: Austin English <austinenglish@gmail.com>

    dotnet40_kb2468871: use native ngen.exe

commit 108e69898b46a4cd21a41b6e5d47cfa6dd2b16a2
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: use native ngen.exe

commit 7ef70bec254bccebecc92cb22e35e02ca166992c
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp2: use native ngen.exe

commit 6654741adbb89f44ae130b49b3359d7ec56602d6
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk2000

commit d6a6466493ed3f61a591266a665d3fb34baa6547
Author: Austin English <austinenglish@gmail.com>

    autohotkey: bump to version 1.1.36.01

commit 9944638bad50ed30da6c1cff6bd652e35080d55e
Author: Doc-4 <60247583+Doc-4@users.noreply.github.com>

    Corrected typo for wmp11.exe in 32bit prefixes

commit 04771b82784891115d6bfb03680954a80ce14613
Author: Jimi Huotari <chiitoo@gentoo.org>

    tests/shell-checks: fix a bashate indentation issue

commit b73026aa5b090f98c6d5d4d064c1c4c4b62e011a
Author: N00byKing <N00byKing@hotmail.de>

    dxvk: Update minimum wine and vulkan versions

commit 8c847d487572299f1e2a44ed178be51bd560c630
Author: N00byKing <N00byKing@hotmail.de>

    Fix dxvk

commit 2bce61141822adb2734fc595b3ba0cd5b4f008d7
Author: Austin English <austinenglish@gmail.com>

    ucrtbase2019: fix installer executable filename

commit 5e4d0bad7b94ed053c087470ac48b91081e1cc32
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    steam: add bug 49839 (macOS only)

commit 18d3e32d691acbd6d7e3f08f5296655b2cf2f69a
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    steam: update bug 44985

commit 5478aafee2c586a434ff63b6dea659f23d15a1a2
Author: Austin English <austinenglish@gmail.com>

    mozillabuild: don't hardcode installer name in installation step

commit 3778a1bae77a1d1f38a8b3f9afdfae339034bb6b
Author: Austin English <austinenglish@gmail.com>

    mozillabuild: update download URL

commit ac09d776133fc7632b5ba1323a1d82e35efa48c3
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: define/use W_WINDIR_WIN variable

commit b666e05a0bf28fd940e5c258ccdfc0a2799d1948
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    w_try_regsvr64: Use full path (wow64)

commit 3a74d81a5d9e2b62030a54dc7ffdf9ce719972b0
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    w_try_regsvr: Use full path (wow64)

commit 6ce2e71c8b250da940a792bc416a860dfd1020dd
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    w_try_regedit64: Use full path (wow64)

commit 08a31e79f1d3be8460e616cac2ada902f58c2b2f
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    w_try_regedit32: Use full path (wow64)

commit b52cba2360e882023f01746d83e7e444fea11d51
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    origin: Connect overriders to Winehq bugs

commit cb1e6611df1b3e4e8a025409f87b7fa5bd6b2d9e
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    ucrtbase2019: new verb

commit af14f91bb21627055a4c7dc68959eb620bdc36b9
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    dxwnd: new verb

commit 0ac6e90f761acc37d756264e21d57bf06ac1183f
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    cnc_ddraw: Update to 4.6.0.0

commit c92d31b253893748e4b91019687363fc9ef93e6f
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    origin: Only install d3dcompiler_47 below wine-6.3

commit 0c49ebcc29aec5c73a700352e94026c511f7a497
Author: Dean M Greer <38226388+Gcenx@users.noreply.github.com>

    cnc_ddraw: Update to v4.4.9.0

commit cf4dcffa7d2106d27c37c6e31bba2e074b34faa1
Author: Lantizia <s.maddox@lantizia.me.uk>

    Update vcrun2015 to install VC++ 2015 Update 3 ?

commit d5bc8a08fe6ed338e4d8d9490d425f1dbea137db
Author: Austin English <austinenglish@gmail.com>

    xvid: update download URL

commit 8c32fb78686adaa64a604cd8da2ba21a1b1a8d10
Author: Edward J. Schwartz <eschwartz@cert.org>

    Attempt to fix vc2010express

commit 5021d69af101e21659fa6eb4af14982fa212bbab
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    origin|originupdater: new verbs

commit 31840630aecccfe7625a19b43329727f256227bf
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    nfsshift_demo: update url

commit 2bc95a12954f591acc463602bb45fcef791048c0
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: fix test_linkcheck for case when shasum is passed

commit 1cd70c2ad492b81e9052794d94180933b20f46e9
Author: Austin English <austinenglish@gmail.com>

    myth2_demo: avoid ${file1} use with w_download

commit 7b2be262f7602416046bc0c51eb9ec4d849973ac
Author: Austin English <austinenglish@gmail.com>

    firefox: avoid ${file1} use with w_download

commit 682ea68df7c62f7b70907705c39b2ed96e1271b7
Author: Dean M Greer <gcenx83@gmail.com>

    _w_ms_installer: Handle status 236

commit bd9e67e0a912fc0d71e90c09385387af12507294
Author: Dean M Greer <gcenx83@gmail.com>

    vcrun*: Use w_try_ms_installer

commit 68ca8c31a99ce6262b57bb99f34319ea8a9df30b
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    cnc_ddraw: update to 4.4.7.0

commit 14ef7d6fcf789a0e1fa19d0b8d86b837f7344b14
Author: kleener <kleener.grosser@gmail.com>

    UPlay replaced by Ubisoft Connect

commit 78d2ee2c1fe835ce51850fbd7f9dad0bcfc77c3c
Author: Austin English <austinenglish@gmail.com>

    glidewrapper: update download URL

commit 311957b8871ffbcb97c2b821dbb4c7ec47268292
Author: Dean M Greer <gcenx83@gmail.com>

    d3dcompiler_43: correct bug 24013

commit dd3f024f9c8673e97d7eb8e3ab963716b9287fba
Author: Robert Walker <bob.mt.wya@gmail.com>

    winetricks: interpret backslash escape sequences for console messsages

commit d607571eff9f88cb92267ec6f7675c1328176c10
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk1103

commit 87f7cb8f69c204cc0a9191f6c0b71a67425ef65c
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: only show 64-bit prefix warning once in GUI mode

commit 2576d361c50d2e0c9ca39e60984fc7e0ad9357f9
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: winrar

commit 644cee0f4750963a3f98592aeb8fe03c2a26e38a
Author: Robert Walker <bob.mt.wya@gmail.com>

    winecmd: new verb

commit 09bb4be5d0e38c68ce70bc8201edd13c0b7962d7
Author: Robert Walker <bob.mt.wya@gmail.com>

    ie8_kb2936068: add win64 support

commit b7791f47689f399479b6fb570dd7eedd7789fc05
Author: Robert Walker <bob.mt.wya@gmail.com>

    ie8: fix win64 support

commit 7b0143df043dad56cf75fccf59214b4c122eb554
Author: Robert Walker <bob.mt.wya@gmail.com>

    remove_mono: support 'internal' argument

commit db1fd08852865d34eeb06f8c3213a43bb2aa7a1a
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk1102

commit 4d108efd8cf6293d01d50e2c512c0357cb128d7e
Author: Robert Walker <bob.mt.wya@gmail.com>

    helper_dxvk_d9vk: rename to helper_dxvk

commit b66dc6b2f632df8d3927eaa6f460bebb4bc14078
Author: Robert Walker <bob.mt.wya@gmail.com>

    isolate_home: correctly handle subdirectory symlinks to $HOME

commit 48ec88fd05f842513e2da8b2e3c7536fbcf7952f
Author: Austin English <austinenglish@gmail.com>

    hon: remove, no longer available

commit 6c5549afe578f1cf05ae028430208babe7a11909
Author: Austin English <austinenglish@gmail.com>

    vb6run: use archive.org for download URL

commit 7a3f313734fbd50ebb8c92183c54d73094cc0eb2
Author: a1346054 <36859588+a1346054@users.noreply.github.com>

    misc: fix typos

commit 01b9d02321fb2c09d3fa34e1bf406fbb01a29740
Author: a1346054 <36859588+a1346054@users.noreply.github.com>

    winetricks: fix typos

commit 6575c111cb59ca27af64dbb932ff0b5d3f98cc7a
Author: a1346054 <36859588+a1346054@users.noreply.github.com>

    release.sh: remove excess whitespace

commit 04a96a24eb25cf93e8ebb59dc0e08e4c2dfbac71
Author: a1346054 <36859588+a1346054@users.noreply.github.com>

    release.sh: use long PGP key ID

commit 5f07adfd07648cfaddd70f744582746b4b56f233
Author: Austin English <austinenglish@gmail.com>

    w_download_to: checksum ALL files

commit 3351af82bfdf68e8ff9929751d24ff8c1f9311b6
Author: Austin English <austinenglish@gmail.com>

    ie8: ensure services are registered before starting iexplore.exe

commit a482ad8372bab7a62d1079db65b86cc09d51fa83
Author: Vitaly Lipatov <lav@etersoft.ru>

    winetricks_detect_gui: fix detection for --gui without args

commit 85550721f9ea40c493d4e028f40fcb049bf8b5e6
Author: Alexander88207 <104524136+Alexander88207@users.noreply.github.com>

    tar -I zstd --> tar --use-compress-program=unzstd

commit 0c4127cd65f37f31e7d0db9dd0a774230e82155a
Author: Austin English <austinenglish@gmail.com>

    digitanks_demo: remove

commit be6d44613eed10e8f6757b8df9fc5af80103f5c1
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: warn for wine < 6.0

commit 057282c2a736d22f3006d86a8f017d816e40a9eb
Author: Austin English <austinenglish@gmail.com>

    .github/workflows: add linkcheck action

commit 7f88f9e07929d3424d86e28284666a00a3eade7b
Author: Austin English <austinenglish@gmail.com>

    vc2005expresssp1: use archive.org

commit d2404e9ee1fe750804bda36918afaa6ebc2a250d
Author: Austin English <austinenglish@gmail.com>

    dxsdk_aug2006: misc updates

commit cdc53a079e54bc3bddd057219e56ee1e9f22e349
Author: Austin English <austinenglish@gmail.com>

    dotnet20sdk: use archive.org

commit 0748c6b158de388a428a467c088c3ef857d88812
Author: Austin English <austinenglish@gmail.com>

    dotnet20: use archive.org for 64-bit exe

commit b2540b5ec98e6d1f8bfa4d20fb66da2f7ab37f81
Author: Austin English <austinenglish@gmail.com>

    dotnet11sp1: update download URL

commit 2b69bacdfaa3ddde31607dad87d4b71340baf80a
Author: Austin English <austinenglish@gmail.com>

    vulkanrt/vulkansdk: remove

commit f7f702f270728dce780773445f0e189645f8a836
Author: Austin English <austinenglish@gmail.com>

    w_verify_cabextract_available: fix warning in CLI mode

commit f32798688ba2ab30575f8f1eaff2d73702b01f9d
Author: Austin English <austinenglish@gmail.com>

    wmp10: use w_try_cabextract wrapper

commit df5b61dd6a8b8eb92502d095358cc955d9d5d37c
Author: Austin English <austinenglish@gmail.com>

    wmp9: use w_try_cabextract wrapper

commit 9c97d44b9b68a1b09e244e46f9ae0831ab35c315
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: update native overrides list

commit bfaf5921c68dcd92b9310cb5372a7cd08c35e4f2
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: update native overrides list

commit 56000b2963f5da9b9164a9f71e82333ffc537baa
Author: Austin English <austinenglish@gmail.com>

    vcrun2015: update native overrides list

commit 9f605b01b287fe08b0f621535eb213037e89bc58
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: make sure folder containing WINEPREFIXes exists

commit 376351b965e14b231f3b75f86e9ed014698c56d3
Author: Austin English <austinenglish@gmail.com>

    dotnet4*: add a warning for zh_CN locales about upstream bug 47277

commit ebc5dd568d8e395140006154cade1da2426745bd
Author: Austin English <austinenglish@gmail.com>

    winetricks: get rid of steam games

commit 0401536c68d94883ff778c78405743a86fb1d0be
Author: Austin English <austinenglish@gmail.com>

    src/winetricks: indentation fixes

commit eb7902e7a62b2e4da0648f101fcd75eb09c6da35
Author: Austin English <austinenglish@gmail.com>

    remove_mono: remove unneeded workaround

commit 7c120ee4ac05b8bc4ccc8bd79b01da8e07b9b254
Author: Austin English <austinenglish@gmail.com>

    misc: update copyright year

commit b6b6319cc6de0dca808f123ad0c65b1f5aa79f4f
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20220411-next

commit 5904ee355e37dff4a3ab37e1573c56cffe6ce223
Author: Austin English <austinenglish@gmail.com>

    version bump - 20220411

commit 29dcd9d304a779134b643c1cfdf6af0b4a791191
Author: Austin English <austinenglish@gmail.com>

    dotnet4*: bug 52722 was fixed in wine-7.6

commit ea67015ead6b9da944521c5a2cea32c5284f5e4c
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: ignore file systems that the user doesn't have permission to see

commit 094a4d8552587fca12a101b6a1104833dad4043f
Author: Austin English <austinenglish@gmail.com>

    load_native_mdac: set odbccp32 to native,builtin

commit c724aee2eb345e711742ccacb73ee61d563a25b4
Author: Austin English <austinenglish@gmail.com>

    mdac: add native,builtin override for msdasql

commit 13ff001cf00f43d07af88adc71c9083807ed4a65
Author: Austin English <austinenglish@gmail.com>

    wmp9: broken in wine since wine-6.6-266-g04a8213ba9e

commit 59c35f8c2a335a4a79a8e3dfa48466201eb2fcf5
Author: Austin English <austinenglish@gmail.com>

    wme9: update download URL

commit b557ce1340f4b677944afd7a78fcffa76520e947
Author: Austin English <austinenglish@gmail.com>

    dotnet_verifier: use archive.org

commit 3eb21b6a13c769d218f9fed08a858d98ddfa28ae
Author: Austin English <austinenglish@gmail.com>

    dotnet4*: add blockers for wine bug 52722

commit bae62075d8074ad162e2462a3f87028ec2b5e63e
Author: Austin English <austinenglish@gmail.com>

    busybox: update to FRP-4621-gf3c5e8bc3

commit 98041242f5e144c102f77bcdfbf6e369401d3b7e
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk1101

commit 3997dacadc2938829412cd75d7395f123c36005b
Author: Austin English <austinenglish@gmail.com>

    ie8: use example.com instead of microsoft.com when launching in GUI mode

commit a2e445be97002320ac1039eeae2479b1792a5a9d
Author: Austin English <austinenglish@gmail.com>

    ie8: use the full path to iexplore.exe when advising user on how to start it

commit 9781704a0884ed912b70a2e1a27623b1dbb2dd65
Author: andrew.smart <andrew.smart@aggiemail.usu.edu>

    ie8: added win64 support

commit 7e813223df0f15c6be9d1c319f7dc0f1e5e728f0
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    steam: update sha256sum

commit 71b2fb4408f3aeaa1c4b2c8962154064c8f43d52
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: bug 49690 was fixed in 6.0-rc2

commit fba1d7789a7228da984500f71b0476826671f55e
Author: Austin English <austinenglish@gmail.com>

    w_try_cp_font_files: use LANG=C when calling find to avoid locale dependent issues

commit 19b1ff705be279c5da9628f8e90666a6a5ad1b29
Author: Austin English <austinenglish@gmail.com>

    winetricks_shell: fix indentation

commit 1013bc10f434ec254f0e2aaffa3a9a76a0104570
Author: Austin English <austinenglish@gmail.com>

    README.md: fix link to Slackware package

commit 72d009dff8945ba109c54b55d03ac9c5b1ccb648
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk1100

commit 1542a515994a5d0849c49742acabaeb7b174d572
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk verb update

commit 7b6861ea2f6e7f76f1519624d19cf5c2d92c4100
Author: Austin English <austinenglish@gmail.com>

    ie7: use example.com instead of microsoft.com when launching in GUI mode

commit 534318fe26c1a4352efc7edc947b151c6f50f9ed
Author: Austin English <austinenglish@gmail.com>

    ie7: use the full path to iexplore.exe when advising user on how to start it

commit b3c9f00c0cbb906c53b5add2df9ff5208c6c2649
Author: Austin English <austinenglish@gmail.com>

    ie7: don't remove placeholder shlwapi.dll from disk

commit 3c9aa35e882f7cdde5687b6800371f7fcf45013e
Author: Austin English <austinenglish@gmail.com>

    ie6: don't remove placeholder shlwapi.dll from disk

commit 68f4695ba31f0d83bb22bd92943ca516a2622916
Author: Austin English <austinenglish@gmail.com>

    vkd3d: fix variable name in unset call

commit 350955566f2e0bd73ee6f0e0504ed2d700911940
Author: Austin English <austinenglish@gmail.com>

    src/winetricks: restore executable permission to src/winetricks

commit d431b15fa55667217571a791074dc3eb69155dfc
Author: nfinite-recursion <97854528+nfinite-recursion@users.noreply.github.com>

    winetricks: add prompt to continue even if SHA256 check fails

commit 675b6061ef6cdd603191cc6153cd70601d5a209d
Author: Ralf Habacker <ralf.habacker@freenet.de>

    set_userpath: new verb to set the user PATH variable in a wine prefix

commit 1f3b67a1826d583401db585f99471148551a46c2
Author: Sveinar Søpler <cybermax@dexter.no>

    Update NVIDIA PhysX version

commit 86978c45c36f9cb17ba98ddb6ab4d1d4644da6a5
Author: Matheus Scattolin Anselmo <matheus.scattolinanselmo@outlook.com>

    winetricks_detect_gui: allow specifying the gui option via --gui=(kdialog|zenity)

commit ee026ea6ac7d0303c21b1b699247ed5002e626f5
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk194

commit 79b10213508ca74eede9d347ab056272c652b080
Author: Anagram3k <luis.henriques@gmail.com>

    Fix for test: KDE: unexpected operator

commit 57959a98266f60ab2b0c48908b31d7327bc2d00b
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fix shellcheck issue

commit 0c0f8a8b2cc66895d66a63a40f00d7f069fd04e2
Author: Nurlan Usenov <suren@etersoft.ru>

    vcrun2019: update sha256sum

commit 48ed598ebec5a3a89b936badb5ee6fc17a4af0be
Author: ThisNekoGuy <nekoNexus@protonmail.ch>

    Solves Issue #1654 - Use kdialog instead of zenity in KDE Plasma, When Available (#1867)

commit 146d3214619ca60f6532c5074b4979bb81b11873
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk193

commit b458acf76709c665edc9894d928e7f79932978f4
Author: TotalCaesar659 <14265316+TotalCaesar659@users.noreply.github.com>

    Update URLs to HTTPS

commit 5028127369b7b23b03789aec083ba5b68aa1ec34
Author: Austin English <austinenglish@gmail.com>

    winetricks_annihilate_wineprefix: fix shellcheck issue (SC1091)

commit 961597035939a8e01439caf64cb8ad6926c44644
Author: Austin English <austinenglish@gmail.com>

    winetricks_volname: fix shellcheck issue (SC2268)

commit ccf2ed5250c975c305fc8f4e7fc0d94df6ed0ab8
Author: Sameer Puri <11097096+sameer@users.noreply.github.com>

    vstools2019: update hash

commit d85b0c83a6075e64dfbfae53d0d26dfe051f0315
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    dotnet*: Update urls

commit 0d8acd219d911fb8f48d84530415114543a036de
Author: Patrick Northon <northon_patrick3@yahoo.ca>

    wmp11: add native mfplat/wmasf overrides and fix installation in system32.

commit bb84b171ea053954438a639ebd6a55491cef430b
Author: Patrick Northon <northon_patrick3@yahoo.ca>

    Add `w_try_cp_dll` function and replace all `w_try cp` calls for `w_try_cp_dll` when they try to copy dlls into W_SYSTEM32_DLLS or W_SYSTEM64_DLLS.

commit 31306b1b31b370013ab8c6a8670b78707d8a8d33
Author: Bruno Gonçalves <bigbruno@gmail.com>

    Translation to Portuguese

commit 164d243e1384ba7cc6058a6524c1472100b7722c
Author: 依云 <lilydjwg@gmail.com>

    fix a wrong Chinese translation

commit 4b78235011df0249999a14d95b5eb7f44902ec67
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    dotnet472: update url & sha256 checksum

commit 4340f09f0c17566205dcc74e15211ddac7780148
Author: Alex Henrie <alexhenrie24@gmail.com>

    msaa: new verb

commit 93d62e194e7b4786b8889166d4627f161b26bca6
Author: Guy Smoilovsky <611655+guysmoilov@users.noreply.github.com>

    Update vcrun2019 sha256 checksums

commit aa281710e896e3e0806fc1c04876140e41c74463
Author: DragonOfWar <therealdragonofwar@gmail.com>

    Add width for the w_warn and w_info dialog boxes

commit b22dc4908377683d60b8bf6873a8aff06717e72e
Author: Dean M Greer <gcenx83@gmail.com>

    dotnet462: use archive.org for download

commit 40bb2b0cc1791ae5294490c21e531c07a9d4f558
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    dyld_ stripping fix comment

commit 1c61c893ee26d5b1c3af7055ede0c2bd80a56be4
Author: Gcenx <38226388+Gcenx@users.noreply.github.com>

    cnc_ddraw: update to 4.4.4.0

commit ba30d463b712175b52fdf9be3f70952846077186
Author: Robert Walker <bob.mt.wya@gmail.com>

    d9vk: remove verb (obsolete repository, d9vk merged into dxvk)

commit 90444384a3711da93e772a3604719dddc71ab372
Author: Robert Walker <bob.mt.wya@gmail.com>

    d9vk???: remove verbs (obsolete repository, d9vk merged into dxvk)

commit 78a23e46d3c38ae14a032c1b9d1fdf2a04cac2e0
Author: artemyto <artemyto@yandex.ru>

    Add load_vkd3d verb to install latest vkd3d-proton

commit cc19e095ac81bbbb59188ff19797fbadf5e534c9
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk192

commit bcc858c5deed08685a6cbe1dadd441e66b8e7a0b
Author: a1346054 <36859588+a1346054@users.noreply.github.com>

    winetricks-dotnet-grid-test: unify indentation and codestyle

commit c73266a690b15982f76bc7f9f214b9e6e9de936a
Author: a1346054 <36859588+a1346054@users.noreply.github.com>

    bisect-wine-winetricks.sh: correctly test for existence of command

commit 53b4a7d5e1a375ca3fd8d113522dd45524dd0ea5
Author: Austin English <austinenglish@gmail.com>

    vcrun6sp6: extract the files with cabextract instead of using installer directly

commit c03988712b09fdaf8d0e5aa7914956e76f3c9e80
Author: Austin English <austinenglish@gmail.com>

    vcrun6: extract the files with cabextract instead of using installer directly

commit 82e226799f1de5575be0c140e1a86575169efb90
Author: Austin English <austinenglish@gmail.com>

    vb6run: extract the files with cabextract instead of using installer directly

commit 078e74b428c84baef07717acc9ecafb0a5b6aa66
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    msls31: use archive.org

commit 8b0eec06fef88fb91356e886d1ad3d554b37e6c9
Author: Vitaly Lipatov <lav@altlinux.ru>

    vcrun2019: update sha256sum (fix #1801)

commit fa11b11a91a984666bf83b42e09be33ec0d6b294
Author: Sveinar Søpler <cybermax@dexter.no>

    Update PhysX version

commit 89b796a5c2cb03ff164da4b5c46fad8ab7da0384
Author: john-batch <70102999+john-batch@users.noreply.github.com>

    Download the winetricks man page in the example installation script

commit b64fff34ae0cf67967693ddba4302682510107e6
Author: Austin English <austinenglish@gmail.com>

    .travis.yml: remove Travis CI support

commit 5d6a985706a27062c34e6353aedfa53541b555ee
Author: Austin English <austinenglish@gmail.com>

    .github/workflows: add initial github actions

commit a89359b75cf1cddc5e942827dbcc9f5e442cbb83
Author: Austin English <austinenglish@gmail.com>

    pdh_nt4: fix whitespace

commit 1d4d4c71b7a1d2ca5c265a4ef39ec8a989a9e8f3
Author: Torge Matthies <openglfreak@googlemail.com>

    protectionid: fix case change operations in case-insensitive directories

commit dab9c4aaeab288667c065c6f6bdb99b84dc8e796
Author: Torge Matthies <openglfreak@googlemail.com>

    sourcehansans: fix case change operations in case-insensitive directories

commit 08ec3961cdecdf84c5dc548642a31e420bc3930f
Author: Torge Matthies <openglfreak@googlemail.com>

    cinepak: fix case change operations in case-insensitive directories

commit e57dbd6b9d84dbbfaa9f10053ed373a52113d2d3
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk191

commit b5e552245bab224287821f6eeafdebf1a67549cb
Author: Eric Wiessner (KI7POL) <eric.wheez@gmail.com>

    pdh_nt4: new verb (#1781)

commit db85f885516d4bdce6d29e6317d2c515693aa0bc
Author: Dmitry Timoshkov <dmitry@baikal.ru>

    ie8: Fix verb for recent Wine versions.

commit 1b4f353bb3563b119618b74b7514098f72fc6154
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk190

commit b0210c36f8a17735794de306b46174396f1c890c
Author: Christian Höppner <chris@mkaito.net>

    vcrun2019: don't attempt to extract ucrtbase.dll

commit 3f0a01280e1ca5b9d8cdd13652e4ba325582c54f
Author: BEN ENGLISCH <EMAILBEN145@gmail.com>

    set_mididevice: new setting

commit 909c82df9f60dae0e4b9d76b29d0fcfb5fe7fe98
Author: Jeff Muizelaar <jrmuizel@gmail.com>

    Add unattended support to vc2005expresssp1

commit ce8d914735309f3d99bf75f59f0f34111f8eca57
Author: Nguyễn Chính Hữu <huupoke12@gmail.com>

    sourcehansans: update to 2.004R

commit da98ea89ca9ec78346f6f29c9f24c31f9ee1604f
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2019: update hashes

commit 932946b8f44801ced0c5675e3fef38daf4d2f3d3
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    steam: use /S instead of AutoHotkey for silent install

commit 073e2db522e7db56f83fab2338d831ac716264cb
Author: Austin English <austinenglish@gmail.com>

    vulkanrt/vulkansdk: remove

commit d3ca43c8198bd641b8f77f4410625c4983f9544f
Author: Austin English <austinenglish@gmail.com>

    vjrun20: use archive.org for download

commit 74ad00cbf5f0a54f292fc81059ff08ffe5c201ca
Author: Austin English <austinenglish@gmail.com>

    vcrun6sp6: use archive.org for download

commit 9699aeafc12e0a928f6fd57f4d72f61b032cb631
Author: Austin English <austinenglish@gmail.com>

    vcrun2005: update sha256sum

commit 8a29d2ac9c13c6b7e2b478599db69e714e26720a
Author: Austin English <austinenglish@gmail.com>

    vb6run: use archive.org for download

commit 2b04c2bb777edf4a261761671163034feaa98ecf
Author: Austin English <austinenglish@gmail.com>

    msxml4: use archive.org for download

commit 0669aa660c92609fad63ae8bc9142c970a140bd4
Author: Austin English <austinenglish@gmail.com>

    jet40: use archive.org for download

commit c9e31ea38e31111ddfb23705f92a45776f71ba65
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp2: use archive.org for download

commit c4c4f744bf86063cd5a4e2eb37f76ae9e4670d56
Author: Austin English <austinenglish@gmail.com>

    dotnet11: use archive.org for download

commit b90e0c4e7cea9acc2c9e89bc4afe873086bbd8a1
Author: SHADOWDANCH <chdanilpro@gmail.com>

    vcrun2008: update sha256sum

commit aafcf5fad9345e4c416249ea3acda39b4ca33c1a
Author: Austin English <austinenglish@gmail.com>

    mfc42: use consistent casing for installer executable

commit fb0c3df62f9b677a5ec0f187d1e3ca779a68242f
Author: Austin English <austinenglish@gmail.com>

    comctl32: use consistent casing for installer executable

commit e0417a94a786707ccbad8a3787efdc2022597c66
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2010: update sha256sum

commit 160b0b8c2cbbd1fb83ffe5f2d1f7b959ce563fca
Author: Andre Heider <a.heider@gmail.com>

    galliumnine08: new verb

commit c472c9a365b3da0a7cc3decd399060eab8f21f96
Author: Jens Reyer <jre.winesim@gmail.com>

    vcrun2019: update shasums

commit 1204cd6225a1c85a5b5e5b8011fc523e57b20508
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    gmdls: fix installation in 64bit prefixes

commit 2e100360be55f7b9d7c891ce432aef4babf09133
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2015/17/19: add bug reference for winxp workaround

commit 9cf961c468676bfb58408dd63544c8ca23a4bcd1
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2015/17/19: manually install ucrtbase.dll

commit 43934f60fe9bf402488112aa3e0dba0f402376e2
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: update shasums

commit 685f150aae87051e4000a8d266d838632f76230b
Author: Austin English <austinenglish@gmail.com>

    dotnet45/dotnet452/dotnet48: bug 49897 is fixed

commit 7370222188337d8cf10ff9e547a304ad762bbe66
Author: Austin English <austinenglish@gmail.com>

    lucida: use http instead of https

commit fb824722d731cd8dfad6610d6449746e763d81ad
Author: Austin English <austinenglish@gmail.com>

    w_verify_sha256sum: allow using --force to ignore the check

commit 95dc6433ecec0ff0131797d2ba85402471be499e
Author: Austin English <austinenglish@gmail.com>

    xna31: use archive.org

commit bb84c78fcf78d3b9535b220e4d0d668e5e1a994c
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    steam: install corefonts

commit 846075221eb05a194f2fd9fcb8190460b8e7a68a
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    steam: update sha265sum

commit 6e7028337b307ed6c9fbb47966b7de8c9b993b36
Author: x0nn <david.hutmacher@googlemail.com>

    Improved German translations

commit f503916c7df23d128c534248d91abdfbf331b93d
Author: x0nn <david.hutmacher@googlemail.com>

    vcrun2019: update hashes (#1728)

commit 1813525513344bb6f0eb2c66afb34359967bdfb5
Author: Nguyễn Chính Hữu <huupoke12@gmail.com>

    unifont: update to 13.0.06

commit 5245d03d14810e009c1d56afd4adc9b1d5b4209c
Author: jack6th <34613100+jack6th@users.noreply.github.com>

    sourcehansans: update to 2.002R

commit 0e334985eb78595147874757900c02febd169de5
Author: Austin English <austinenglish@gmail.com>

    busybox: update to FRP-3902-g61e53aa93

commit cc41b8f472537953448c692218c576afdc033a3f
Author: Austin English <austinenglish@gmail.com>

    w_verify_sha256sum: allow using --force to ignore mismatched sha256sums

commit ee1adff649a0b55eaac39a97c6812d97572b3149
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: remove checkbashisms

commit 19df518b16d246ee05f219425d0cae9864baee17
Author: Spanner_Man <spannerman79@users.noreply.github.com>

    vcrun2019: update hashes

commit 47de76d5d6f66676eac39f8bc526ee4d9b698036
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk181

commit d2ab4a302d4524fcf8cbcc41acfb0382a48653f4
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk_master: delete verb - no longer supported Upstream

commit 9011ab7852eb556665cc8c33ddc88071e5d3ecac
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk: update verb - set minimum Wine version of 5.14 See: https://github.com/doitsujin/dxvk/releases/tag/v1.8

commit 0bf0d5d3ae123fff74cdd6dcd0889f6a35deece2
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk180

commit 7f605e8abaccb0f42020075f060d6e441aa847b3
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    misc: move compatibility hacks up in execute_command()

commit b1a7a2837d93924c76ea3771ff9d86e358c0941f
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    ssm: new verb

commit a34fbd760bff17ecf20c9bbf37ec035d0b453298
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    csmt: introduce 'force' option

commit 20c082808fd634790ea6b3f5a7a8f28af668fc60
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    strictdrawordering=*: deprecate

commit f4c3425b7e151eab17977b633725cb5a3a96cd84
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    multisampling=*: remove

commit c536b176a487606e01744265c62f062b75f48517
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    cfc=*: change disabled state from 'disable' to 'disabled'

commit 0dd63d7ea3a1de6d701d6decf0d4edcdbfa6d339
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    ao=*: remove

commit 7e55eee2cc0ef962d85edd9c1e3e82b8ff7504c6
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    glsl=*: deprecate

commit 0e76b0e252526f2b3ef6947b8ff4b55a0ab398be
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    shader_backend=*: add verb

commit 0dbe6f2ee96430d49c32d0626a34a0be44f6e5e3
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: set overrides for mscoree/mscorwks

commit 8d5194b3d879d0d31c7e33a6576aa86773658c83
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: work around braindead installer that leaves empty directories in cache

commit 7f7f3fd8298f737dcf7448819f2f0d5afda1501f
Author: Austin English <austinenglish@gmail.com>

    gfw: avoid an empty directory in WINETRICKS_CACHE

commit a4a73b92ab4f65b0acfd8f659e0a4fbd7b8ccd8d
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20210206-next

commit 49e7f00aa889030aea7d10bd533a4b1922b466b1
Author: Austin English <austinenglish@gmail.com>

    version bump - 20210206

commit 4572fe881ad198dfbb1d7d2f8c3d0db85971b58a
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: only remove the tempdir when actually pushing changes

commit 34a26b43794c7261197ec9e37495c6dfb1495f26
Author: Austin English <austinenglish@gmail.com>

    Create FUNDING.yml

commit f39e3a357ec9a661d531295b957e57c25f0edbe5
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: don't try to install XPSEP

commit 4481e6c2bcdbdee9989b3550e2e5ca48b4d0429f
Author: Luciano Barcellos <lcbarcellos@gmail.com>

    Replace usetakefocus argument values

commit 5992c659ff0d34eb4fdc01897bf360217a0db386
Author: Austin English <austinenglish@gmail.com>

    xna40: use archive.org

commit c2772a76d2e0f832b78562f62b5079b0ee668d41
Author: Austin English <austinenglish@gmail.com>

    gfw: use archive.org

commit a9e272d0753c9c294286f0d3c2579ec0f232c8eb
Author: Austin English <austinenglish@gmail.com>

    mdac28: use archive.org

commit e963765c2c6d3f011c60c9f6a35184a1ec5b8752
Author: Austin English <austinenglish@gmail.com>

    helper_winxpsp2_support_tools: use archive.org

commit a28db71a7ebef1226ebc1e79a3c3938e8bd56baa
Author: Austin English <austinenglish@gmail.com>

    flash: remove, no longer supported by upstream

commit 95bac19ccd0bd00ceccb0c83dccdfe9376dd61d6
Author: Austin English <austinenglish@gmail.com>

    dmusic32: use archive.org

commit ed2977d9669db746d52f8a2df924cd5ff66acd45
Author: Austin English <austinenglish@gmail.com>

    speechsdk: use archive.org

commit 28eed3d587395466780d6d538f737838278e5760
Author: Austin English <austinenglish@gmail.com>

    gmdls: use archive.org

commit bfe1cf676674fe7cef718a088119a4a36c16d98d
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: use archive.org

commit 4c49fcaac65fd8ae1d188438cf07024769cdbd46
Author: Austin English <austinenglish@gmail.com>

    hhw: use archive.org

commit b49d5769c446752e55ee2e5cfe754e0b33326b51
Author: Austin English <austinenglish@gmail.com>

    adobeair: remove, abandoned upstream

commit 045d96e09d3d8d5e44ad57a6eefed55d35755dcc
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    ddr=*: deprecate

commit 31f170fe9e614a5daac9240021309fbdf92c69f7
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    renderer=*: add verb

commit 0dd0144ef16df98bec457c7ca1739d9ab26490f2
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    helper_directx_Jun2010: update link

commit b176a616c98afa037ae0a61d5531dc50d88ad260
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    helper_directx_dl: update link

commit e5ea04807b905d372b121f18dbc98be915b99d32
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: warn for wine < 5.0

commit 47018658b41b5b27d74717ab58df5c9f33fb7be3
Author: Austin English <austinenglish@gmail.com>

    d3dcompiler_46: new verb

commit 6511820e180ca0d89b24b7412d6971249035afcd
Author: Austin English <austinenglish@gmail.com>

    psdkwin7: remove, broken by Microsoft

commit d7653d49599990efba0ba171ebbebd256fcf7cbd
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    steam: disable libglesv2

commit 2d6edc6a8bf757a1962f444b514e90ff3911fdc4
Author: Gregor Zatko <gregor.zatko@cognexa.com>

    vcrun2015: add missing CRT API DLL overrides

commit 1eceb80d6856269e114f47b26378887e3ed8b56d
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: bug 49831 is fixed, now blocked by bug 50463

commit cd33b0c95291c722f35735e98f7547b7588a7c7a
Author: Austin English <austinenglish@gmail.com>

    dotnet11: set fusion to native after installing

commit b3a785b0b19b8619af406705452244a29084f850
Author: Austin English <austinenglish@gmail.com>

    dotnet35: bug 49690 is fixed in 6.0-rc2

commit d66439a11c7ef11fec14de91e2ab2ca51adca41f
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    sapi: new verb

commit 6ffc1a2a37323e46bb3985be694e75ddd2f1bc82
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    directplay: also install dpnhupnp.dll

commit 25fa75799286e3337de247c648c0e2814909709d
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    directplay: also install dpmodemx.dll

commit b1cb7dff9fb98ad0bd0e607ccc0cba174e1bb005
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc70: new verb

commit 3666dab60b494c614278331386f74c84864ef3e5
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    winxpsp3: fix setup filename.

commit 2458e9da6d6c527c9d08e0b976e5450cdde690bd
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    art2kmin: downgrade back to older version and split newer version off

commit 9e5dba2f683427543f78c2789fe535021fdae89d
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2015/17/19: set winver to default when setup completes

commit 426f8533175db27e6a8489060811652de732e2c4
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2015/17/19: clarify workaround

commit b94a7f69567ca89ea907be17671d98c9e2b70aff
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2017/19: also override msvcp140_1/2

commit 7b676d5e0afb5c8f793009b1d3d0da4c1488a593
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2015/17/19: remove builtin ucrtbase before running installer

commit dee49f724b2aca2f3261fa8ab98728e4497a5651
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    winxpsp3: update URL

commit b14b5406df46a2e86125107ae28a4ccdb0db5bec
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    win2ksp4: update URL

commit 6c3c779c257d3b637fc1ab8b100ea17f536661d7
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    directplay: add native override for dplaysvr.exe

commit e0b5690d85f28ef06fa59b6efd49395132bffd9e
Author: TBK <tbk@jjtc.eu>

    dotnetcoredesktop3: new verb

commit ffba1d622c01021fb5e9a17ca3a572989299fb02
Author: TBK <tbk@jjtc.eu>

    dotnetcore3: new verb

commit f0db3ebf05bed535c02a818435e172a1c1a65da4
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20201206-next

commit 5d536514e09844eb749ccd2fe872633cc78bf1ff
Author: Austin English <austinenglish@gmail.com>

    version bump - 20201206

commit 6b21ff1d22649eeafbb665bc48c3ad1647aedb53
Author: Austin English <austinenglish@gmail.com>

    cmd: use archive.org

commit d3b714def6d3aff4e89329c2c98f06782daaa24c
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: blacklist dxvk_master

commit ccb1f561ae814f97f873dafed8c4cdb125fc6648
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk173

commit c4f029102038bbbab1e079873cdc0ec15f641a5e
Author: Nicolas Palix <nicolas.palix@gmail.com>

    Add sha256 of Adobe Digital Editions 4.5

commit 5c66555bad0dc49a90f7e530c283c5a217311698
Author: gururajrkatti <74309971+gururajrkatti@users.noreply.github.com>

    Add travis job for ppc64le. Install shellcheck (#1652)

commit ccdf355a1ad7920e8a7e72568798e2676da54658
Author: BEN ENGLISCH <EMAILBEN145@gmail.com>

    lavfilters702: new verb

commit 8b999767e166c16692cfa10dfc7f31f5c13adab9
Author: BEN ENGLISCH <EMAILBEN145@gmail.com>

    lavfilters: new verb

commit 78046c91806be6bb5f78a2fcf5e1048550023e7e
Author: Austin English <austinenglish@gmail.com>

    vstools2019: new verb

commit 41dba1d102730634503aacd9b47a71748d80f83f
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: blacklist quicktime76

commit 02a8f5401d34a354a85544d88b913ce39ad10b53
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: run wineserver -w after running winetricks sandbox

commit 75c242d596f3053d23cd270a46d5b616510c79da
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: fix w_workaround_wine_bug usage

commit 594a062092981218d638a89e4851404f524c4f00
Author: Austin English <austinenglish@gmail.com>

    vcrun2015: fix w_workaround_wine_bug usage

commit 59b1b25bfd9ae9817ac110335c41543b5f3f3477
Author: Austin English <austinenglish@gmail.com>

    fable_tlc: fix w_workaround_wine_bug usage

commit 96b1fc55e9e9bc0e6aa6a65e6017a6d50131e2e5
Author: Austin English <austinenglish@gmail.com>

    dragonage_ue: fix w_workaround_wine_bug usage

commit d438ba4147f48bb542ea02b9d576b65a3ef2b24f
Author: Austin English <austinenglish@gmail.com>

    d3dcompiler_43: fix w_workaround_wine_bug usage

commit b4a8cb92fda8f9c201834eb6df89642d35c34102
Author: Austin English <austinenglish@gmail.com>

    aoe3_demo: fix w_workaround_wine_bug usage

commit d3bdc0058740dfddd2aadf58aea0b52e2b89b3ea
Author: MrPhantom <ertr302@gmail.com>

    vcrun2019: update hashes

commit 9c542b693eb2b63f34428066f54040da3a537c38
Author: kakurasan <kakurasan@users.noreply.github.com>

    quartz_feb2010: Execute "w_override_dlls native,builtin quartz" before w_try_regsvr

commit 1b9aa605b4d759c8a9e3bca3d49039714d717914
Author: kakurasan <kakurasan@users.noreply.github.com>

    quartz_feb2010: Fix SC2250

commit c726915b6a3b033951bd8084283372226e29dbf7
Author: kakurasan <kakurasan@users.noreply.github.com>

    quartz_feb2010: new verb

commit b0ef3dd3d8ff99223015de0c0e56d51bb7e4adda
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    dotnet30sp1: use archive.org

commit c4f49472ff6139114d3aba1fce3f4b4523755ddb
Author: Austin English <austinenglish@gmail.com>

    dxdiag: needing native dxdiagn.dll is bug 49996

commit bacb102ade635de6ba8adcd9a84a3e75a4934a65
Author: Austin English <austinenglish@gmail.com>

    xna40: move bug workaround behind bug check

commit cbc13b58196a507f903b6a41eab3ad70c283a3aa
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: bug 37781 is fixed in 4.15

commit 45fd248c78ae6ea19ec982fa9a46ebe3054b5a14
Author: Austin English <austinenglish@gmail.com>

    vcrun2015: bug 37781 is fixed in 4.15

commit 1316b1b69d3ca6db78fb1fe87b898af3ffc3acbc
Author: Austin English <austinenglish@gmail.com>

    oblivion: bug 20074 is fixed in 4.18

commit e2b51acc10379de6af965e86e81f8ff247141fd4
Author: Austin English <austinenglish@gmail.com>

    dragonage/dragonage_ue: bugs fixed in 4.15

commit 30b6353df23a03236b5b06d56f2ccbe088783a98
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: bug 47436 is fixed in 4.15

commit 15358724179029fb11568b12cbf313877dd9349e
Author: Austin English <austinenglish@gmail.com>

    d3dcompiler_43: bug 47436 is fixed in 5.4

commit f2769b5faa050cb325d12a5231371488b794d51a
Author: Austin English <austinenglish@gmail.com>

    aoe3_demo: bug 24912 is fixed in 4.19

commit 8bdc104328dbe4d761af5b281b79df70229dbf83
Author: Austin English <austinenglish@gmail.com>

    adobe_diged4: bug 46019 is fixed in 4.5

commit 279bd357cf5baa780807acc436624c22218e3131
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: remove obsolete workaround

commit f1437c91dec2fdfd4b5704cf716a83cb9ce8f756
Author: Austin English <austinenglish@gmail.com>

    vcrun2015: remove obsolete workaround

commit 19eb8387978386228807b6125adc26ba77f9805f
Author: Austin English <austinenglish@gmail.com>

    vcrun2013: remove obsolete workaround

commit 1ac3e35ca26930359c81cf8915f1cba94b9fc2f9
Author: Austin English <austinenglish@gmail.com>

    vcrun2012: remove obsolete workaround

commit 0768c3928f12a39b78c34b94df02f53a23ca9215
Author: Austin English <austinenglish@gmail.com>

    vcrun2010: remove obsolete workaround

commit b84d509802ab9a88f6d8f61122ef32c1d0cda87a
Author: Austin English <austinenglish@gmail.com>

    vcrun2010express: remove obsolete workaround

commit f9e19831d6af7b22983d7686260ab1bb2c6500a7
Author: Austin English <austinenglish@gmail.com>

    vcrun2008: remove obsolete workaround

commit 389419c954fad4cd6ffe04c529281664fbb79d72
Author: Austin English <austinenglish@gmail.com>

    stream: remove obsolete workaround

commit c6b301f89561fac0e72891e9c7f1a59ab831ec53
Author: Austin English <austinenglish@gmail.com>

    qq: remove obsolete workaround

commit 003546c5c84982de28d2de60142d01206f2e554e
Author: Austin English <austinenglish@gmail.com>

    psdkwin7/psdkwin71: remove obsolete workaround

commit d8b41e1d593fc0cc5aec7672af805c2ef63c20d4
Author: Austin English <austinenglish@gmail.com>

    office2013pro: remove obsolete workaround

commit 7dec44ad61d4f8aa1054fbd3403b1baaaab48947
Author: Austin English <austinenglish@gmail.com>

    fable_tlc: remove obsolete workarounds

commit 72b7d4621cfeb8729618c7d5f1b8cdceffe6eebf
Author: Austin English <austinenglish@gmail.com>

    dotnet46: remove obsolete workarounds

commit b7b653b61e650b8315d5b9d377253d0dab384275
Author: Austin English <austinenglish@gmail.com>

    dotnet40: remove obsolete workaround

commit c9966645558d8aa77eb3e39c927309bcac23142d
Author: Austin English <austinenglish@gmail.com>

    darknesswithin2_demo: remove obsolete workaround

commit fce88222aa963b8a3cbc24c1f85a878f6ed59053
Author: Austin English <austinenglish@gmail.com>

    bfbc2: remove obsolete workaround

commit 423acec2e73e1c7a8bd33c5dc17ab3c0e523f31d
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk172

commit 40dd33423ac6dfa69950daee9d5b280a13e42fdb
Author: Fureloka <fureloka+github@protonmail.com>

    Update vcrun2019 hash

commit 8b61d82e10af00f8cc191009d0f2186010764e4f
Author: Austin English <austinenglish@gmail.com>

    office2013pro: use archive.org

commit f8f5d61247a7912ec7b16acabaa4492f2c48612d
Author: Austin English <austinenglish@gmail.com>

    .shellcheckrc: require braces around variables

commit ade5c3721ac0cf38689bd0f455b85e78a59f48d8
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add braces around variable names

commit 36ff0c64a2db5f30362b3f65ab7be00fe753d32d
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-dotnet-grid-test: add braces around variable names

commit 3c3a1d70c1fe554eae2bcc62ecbbac1915d24f55
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: add braces around variable names

commit aeb162b1ede64f90882697b6df39109f978089be
Author: Austin English <austinenglish@gmail.com>

    src/winetricks: add braces around variable names

commit fbb055d16801ba6862b2bfdd0ebeba62052e389b
Author: Austin English <austinenglish@gmail.com>

    src/uniquefiles.sh: add braces around variable names

commit 75d656cc611a446cec5d1b18ae7c4bc715c8db71
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: add braces around variable names

commit 0e45e28ce9f84a370376899893f072a8122c4229
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: add braces around variable names

commit c47019eabee7e5cf1cfbbd2e642223d052bc075d
Author: Austin English <austinenglish@gmail.com>

    misc/travis-install-bashate-deb.sh: add braces around variable names

commit 5f268ba9aa84df2ea3438fc27b24b0bbb6b490cd
Author: Austin English <austinenglish@gmail.com>

    misc/convert_sha1_sha256.sh: add braces around variable names

commit c824277a2b3677a8d987551549e75cfb8bd57027
Author: Austin English <austinenglish@gmail.com>

    misc/bisect-wine-winetricks.sh: add braces around variable names

commit 604eccf89fdfb671393bec6ea7dab03d6c95d2b2
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    wmp10: use archive.org

commit d47597f176cd43ae46f8b7b4ef108e0ad509f291
Author: Austin English <austinenglish@gmail.com>

    dotnet4*: bug 49532 was partially fixed

commit 50627d4133202d5f1f17e233a0cae6127ff23f9c
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: reset windows version to default

commit 9f1045af077a75e8c42cda1a9c7356a8af04d512
Author: Austin English <austinenglish@gmail.com>

    dotnet35: reset windows version to default

commit 9c13464c4a948a2598f28d1b8c5ef9e084030cbf
Author: Austin English <austinenglish@gmail.com>

    dotnet30: reset windows version to default

commit f203fdd5cc3005fbf70042a853e515bbb8e43577
Author: Austin English <austinenglish@gmail.com>

    abiword: remove

commit d5b3fca5fbfb9944e1925386fd64cc41bcb99b55
Author: Austin English <austinenglish@gmail.com>

    _w_get_broken_messages: mention --force can be used to ignore breakage

commit 787550c6985acb91f95d6f82c557fb3992c17615
Author: Austin English <austinenglish@gmail.com>

    _w_get_broken_messages: add a workaround to fix a corner case

commit e9e9f9b6f0bb4289dbf5e6c2d5642c029c547eff
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: wait for wineboot to finish before proceeding

commit 8cb9c63db2988b9bdee095e3385fe0706acdde16
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: broken on wine-5.17+ (bug 49831)

commit 79525f0626ddd544563e6ffe57512105313270f9
Author: Nick Gaya <nicholasgaya+github@gmail.com>

    cnc_ddraw: update to 1.3.5.0

commit 84d9ddb71d82fc9aa54e5d2ce986a7776525ed42
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: avoid wineboot window popping up during tests

commit a676835d66e4c573789171d5d5af27f8c9c41482
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fix function name in log message

commit 04afe2a9d02e4c2bd87d15102ab86d9eb33b441c
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: `--verify bad` is expected to fail

commit c8a249f9e29fca6483603e882250f9c051c9556f
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: test fonts/settings in test_xvfb

commit ba393e0c1a952cd9b4f42bc32e3e61258b2f1a37
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: test fonts/settings in test_full

commit 78782a22ebc4af4f867d2427a071002d3f264da7
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: refactor test_dlls into test_category

commit 1a20f8620c5579aa1361133388bf45bd93a3395a
Author: Austin English <austinenglish@gmail.com>

    files/verbs/fonts.txt: add fonts verbs list

commit 79ce84907cdcc352f32898fb9019ab30b3188149
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: generate the category list instead of harcoding it

commit 32dc11eecd46c1770ca8172b9773a21e438d2a21
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: GITHUB_TOKEN isn't needed if --no-push is used

commit bfee443cb5af1dfc47e3fd7218878952b66702ba
Author: Austin English <austinenglish@gmail.com>

    w_warn: prefix warning with 'warning:'

commit 4ecc2a32cd44dab33a6b7cbf7a814fa5772700a4
Author: Austin English <austinenglish@gmail.com>

    eufonts: update download URL

commit 1af3c79a9c3141560763628c038c66ad0c597f24
Author: Andre Heider <a.heider@gmail.com>

    galliumnine07: new verb

commit 3826a243b44603a035ed05fa76929a158005979b
Author: Andre Heider <a.heider@gmail.com>

    galliumnine06: new verb

commit 7b2b3c1d1441aeb250ed3960e49f6279db3bb502
Author: Andre Heider <a.heider@gmail.com>

    galliumnine{02,03,04,05}: mark broken on wine-5.14+

commit d8b0c53992d8dcdf6d1ddaad6f4f600c7349780b
Author: Austin English <austinenglish@gmail.com>

    w_package_broken: refactor

commit 786056708d956c85884437ab2d472838b5264f43
Author: Austin English <austinenglish@gmail.com>

    w_compare_wine_version: fix return value

commit 1d216d9c042029522bef399b8f8884458df1f5fd
Author: Austin English <austinenglish@gmail.com>

    w_package_broken_no_mingw: add missing call to w_detect_mingw()

commit 7225cac328b00a66c3fd0c5d2707f8f40c978c5a
Author: Austin English <austinenglish@gmail.com>

    wmp9codecs: can't be installed on win64

commit ac736bb2f89dbccb9dceedad93ef7726336f7b75
Author: Austin English <austinenglish@gmail.com>

    wmp9: use winxp to install

commit 354dd41b2b96c85d62b4730ae4d4a8a98ce34d31
Author: Austin English <austinenglish@gmail.com>

    speechsdk: win64 is unsupported

commit 3a8d68bfaa1f83b45d6fc9f05f4e1a92e39c1c7b
Author: Austin English <austinenglish@gmail.com>

    jet40: unsupported on 64-bit

commit 7dbce96f9b9953cd667ea3b692ff897aa469faf7
Author: Austin English <austinenglish@gmail.com>

    mdac28: installer doesn't support 64-bit

commit 6bdbb5ed2973352edfb2c619f91ad6395c6b79d3
Author: Austin English <austinenglish@gmail.com>

    dotnet20: verification is broken on win64

commit 6513253a7bd7bba1cb2598b138478eb14f5a42b0
Author: Austin English <austinenglish@gmail.com>

    dsound: don't run regsvr32 on the builtin dll

commit 6b2ba9f69ee60a9d2a36b24a1d34c284457ea2f5
Author: Austin English <austinenglish@gmail.com>

    dinput8: don't run regsvr32 on the builtin dll

commit 4d15accca1146ae57525a44a43dbdf9f06878581
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: don't set WINEARCH if there isn't a prefix

commit 66f5122b39d50e0103b7a5d5852a199065e8c95d
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    win7sp1: update urls

commit 9a9f5a3796c440fb4456ddff21e3be3704157c94
Author: Austin English <austinenglish@gmail.com>

    files/LATEST: restore version to 20200412

commit f0d9347516582954fd11e2372fe19e21d6f8fe4d
Author: DanielDevBR <dados.linux@gmail.com>

    misc: return TRUE and FALSE instead of 0 and 1

commit 94e24cd825de7231da1134fe452bdbb7b5ab89af
Author: suiahae <pengpengg@hotmail.com>

    new verb: wenquanyizenhei

commit 5483dabc9b1b5f5a3e611191a77fd78d07e5b7e7
Author: Victor Azadinho Miranda <18581436+ShironCat@users.noreply.github.com>

    Fix installation script's systemd service (#1587)

commit 946d0cd1aef6cdc04922f49e61009505743007a6
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk171

commit 7368a55d7e434bf840210164f5164bd2a1f9b25e
Author: Austin English <austinenglish@gmail.com>

    dotnet45: use OnlyUseLatestCLR registry setting to avoid WINEPREFIX update popup

commit 1131bf0b2235628fdec050983a96808108e0554b
Author: Austin English <austinenglish@gmail.com>

    dotnet40: use OnlyUseLatestCLR registry setting instead of dotnet20 to avoid WINEPREFIX update popup

commit c0cb32bf087a916cc3be12b62b757e9ede543093
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: mark broken on win64 in wine-5.12+

commit f777773cd7e5ac09527de96adaadbeaa336074ff
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: remove outdated warnings

commit d144cfef328445a3e0507f5c78ecd79e638c8c02
Author: Austin English <austinenglish@gmail.com>

    dotnet35: mark broken on win64 in wine-5.12+

commit d697243d5a558346fc4d8a90bd359c4db8c696b4
Author: Austin English <austinenglish@gmail.com>

    dotnet35: remove outdated warning

commit 0abf63d55a245fc09077d5c614e27407940febb7
Author: Austin English <austinenglish@gmail.com>

    w_package_broken_win64: refactor to match other w_package_broken*() functions

commit 39a3dd840726b9468692ac95b55e142ce88073f8
Author: Austin English <austinenglish@gmail.com>

    galliumnine{02,03,04}: mark broken on wine-5.13+

commit 4590e0da635d4c4626ce607970f396279150b36a
Author: Austin English <austinenglish@gmail.com>

    ie7: update download URL

commit 4f7cba5ecd9cf2b0623eb105386282cef95a324d
Author: Austin English <austinenglish@gmail.com>

    dotnet4*: mark broken on wine-5.12+

commit 938a7e37ace25de87bc693ee14798ed25a5b6856
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: print skipped tests after test failures

commit 2d2e83ade191d2b7d24f75501c5f67eef2d9e772
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: print running summary with each pass/fail/skip

commit 9542fab15de654d5954ac6dcff4df7b0d89316c5
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add dirac/ffdshow/python26/python27 to blacklist

commit 277da116b84b1a976262038a9231fd404e4e2359
Author: rockerbacon <vitor@librem.one>

    Update vcrun2019 sha256 hash

commit fdd6b466db7f4e97be6519d0392bcf9540833520
Author: Austin English <austinenglish@gmail.com>

    winetricks_usage: sync German translation

commit 04f116fd2f6bf80929aac2659c90404efdbf92aa
Author: Austin English <austinenglish@gmail.com>

    winetricks_usage: sync Danish tranlation

commit 1f42e87a68f2c4617196e7efaf1d9eb100d9ef3a
Author: Austin English <austinenglish@gmail.com>

    winetricks_usage: fix indentation

commit 1050a115ab18e9cde9178e00f27572a0ec05a6d2
Author: Austin English <austinenglish@gmail.com>

    winetricks_usage: document '-f' in German usage message

commit 2c5cc509ff8f1345941567db36893a79bb7cf0c4
Author: Austin English <austinenglish@gmail.com>

    dotnet40: install dotnet20 first

commit 29d4edcfaec76128a68a0506605fd84473b6e38c
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: if the WINEPREFIX doesn't exist, make it with wineboot

commit 62acb07aa407ac0b547f2ad0702a7ac3752779f9
Author: Byeongsik Jeon <bsjeon@hanmail.net>

    load_gdiplus_winxp: Fix a broken dll installation.

commit e1531b867ee0ae9ddb67adc7ecce2dc42f477cc1
Author: Kamil Páral <kamil.paral@gmail.com>

    winetricks.1: sync manpage

commit 5190be8999e7c646789ba4a150b4863efaacdda5
Author: Kamil Páral <kamil.paral@gmail.com>

    winetricks: document missing 'fonts list' option

commit d53a9e4cef4ecf821c83d382320e2216eb00c2a4
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: make sure test_speed list-installed more reliable

commit 07132f6970bf8b32688e4592d743f9baf7e6b586
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove prefixes if test passed

commit a12cea266d631f38abe96403bb41c500d5f002da
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove unneeded shellcheck directive

commit 78455404febf9a5dd43145a8de15afc0c2fb05ff
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: blacklist font metaverbs

commit f3ef6c78bbe3d03fcec29466e60d4c195c6922bf
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove test_install_cached_or_download

commit b28cdf77d701c8b2c140509a2f240f7ac8575195
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add missing passes in test_speed()

commit 775c3993a307dc25457444c21e15cbd35ac519d3
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fix shellcheck warning in test_speed()

commit 1b6ef751e6879e220cae1be436a0f6d32d3085a1
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: improve linecount check in test_speed()

commit 6771c3cf5415a02449e3774d70e91e61e0591a37
Author: Austin English <austinenglish@gmail.com>

    winetricks-test: don't use nocrashdialog in test_speed()

commit 29c24fa51f039b3d348465d9f1f6d67538bd99b7
Author: Austin English <austinenglish@gmail.com>

    _w_force_continue_check: add a helper for w_package_broken*() w_package_unsupported*() to allow using --force

commit 931aecdee4d05b2b1e8403c4a592eb37d7184287
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: grep out grep itself from ps output in test_command()

commit b24b72b0896a10b3a90d9cf370c3827a83fc6644
Author: Austin English <austinenglish@gmail.com>

    w_set_winver: wait for wineserver for newer wine as well

commit 345565fd8fb5f57deabda32651c5638a699b5bb2
Author: Austin English <austinenglish@gmail.com>

    w_info: fix zenity usage

commit b7c2f239f88687396554d57e454e8d3b897904e1
Author: Austin English <austinenglish@gmail.com>

    binkw32: use archive.org

commit 8418d3c32e1fad024ef463b5a930a509b0d7b07b
Author: Austin English <austinenglish@gmail.com>

    vulkan*: add stable versions (vulkanrt121412/vulkansdk121412)

commit 5805fc42d059431a26d22e2a6401ecd899b7767c
Author: Octavia Togami <octavia.togami@gmail.com>

    README.md: Update link to Arch package

commit f65728c3e296687bc8ee34133ba55cad3c71ad84
Author: Mingye Wang <arthur200126@gmail.com>

    Don't force a WINE64 variable when one is already set

commit 599774ce84b3367c717ce638daec34fbcd67f0d2
Author: hillwoodroc <hillwoodroc@gmail.com>

    flash: Update version to 32.0.0.363

commit 6161223976d16423ddc8ae0a37c0e8771c27d05f
Author: hillwoodroc <hillwoodroc@gmail.com>

    Update Chinese translations

commit 670fb717e959f86ae736ffec440d2d5f7a341019
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: also override vcruntime140_1 on win64

commit 9174b21d560f8b2a16cf8816d0daa6d9e11630bf
Author: Austin English <austinenglish@gmail.com>

    nt351: new verb

commit 78cb616e774478f8351dab74db0d5e6bb800d973
Author: Austin English <austinenglish@gmail.com>

    winme: new verb

commit e7d4a9bb7605792dbebd6d87636c4a597e29e753
Author: Austin English <austinenglish@gmail.com>

    win30: new verb

commit c9f3e369c374b605e686d6533e1c1f0af6976e45
Author: Austin English <austinenglish@gmail.com>

    win20: new verb

commit 95b7bd175a8bad9b022998a4b8991c6c453d60d7
Author: Austin English <austinenglish@gmail.com>

    nt40: unsupported on win64

commit a78a6d7243b5ce18e58b1a4ba6888bc88baca938
Author: Austin English <austinenglish@gmail.com>

    win2k: unsupported on win64

commit 63e5109c7af3afca0b1a0c7031928c1e1bc829b8
Author: Austin English <austinenglish@gmail.com>

    win95: unsupported on win64

commit fde371b003d13f56e96e92c1316b2f8da6b94bc0
Author: Austin English <austinenglish@gmail.com>

    win98: unsupported on win64

commit 2541dc69b7404cb1dd71c5717b34b4daf94660e9
Author: Austin English <austinenglish@gmail.com>

    win31: unsupported on win64

commit d953037c574fa5eeec3700195a8b7c8ce9c189fd
Author: Austin English <austinenglish@gmail.com>

    w_set_winver: use winecfg to set the windows version for wine >=5.7

commit 9c80ff43aa77966a17e14647c37ea8276a4d8175
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add test_windows_versions() for testing setting windows version

commit ed4528e86338a843ca1a28af214cc9b167cada0f
Author: Austin English <austinenglish@gmail.com>

    w_set_winver: use variable _W_winver for windows version

commit 4caa0c5b0fffa062b40bb7ad6a57f5f7f7c638f1
Author: Austin English <austinenglish@gmail.com>

    w_compare_wine_version: fix typo in comment

commit e3ea8cdc610da39d166e4e61cbfed54bed3e41a9
Author: Austin English <austinenglish@gmail.com>

    misc: use consistent casing for 'Windows version'

commit 24faee0049359811c6595aa8bbe6f97228f667cb
Author: Hillwood Yang <hillwoodroc@gmail.com>

    Update QQ to 8.9.6 and fix the wrong desktop profile installation. (#1547)

commit 49b22b56802da12d3fc6672a6a5cc11309b36c71
Author: Rodrigo Bezerra <rodrigobezerra21@gmail.com>

    wmp9: should be 'Quiet' not 'quiet' on win64

commit 2bf3e5cbb4bfb128b873477631496e12c7a08792
Author: Austin English <austinenglish@gmail.com>

    README.md: fix shellcheck issues

commit 4f690a2a3e62c59629c4c9e332ba59034fb2d1f6
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: update sha25sums

commit f053b447761d03e9d81db2aeab131e49e86b1b01
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk170

commit 77c9819426ff79514bf29003c2ce96485025538b
Author: Robert Walker <bob.mt.wya@gmail.com>

    update verb: dxvk_master

commit 8ccc6a5c4a2c28b07b5629ee8a57cfed97a997b8
Author: Robert Walker <bob.mt.wya@gmail.com>

    update verb: dxvk

commit e875d5ab8ec54284053bbbe2bb786d8d33dfc0c8
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: remove unneeded check for 'unknown' string

commit ac51cdb363284bb498fdd20c7a7241df1219d72c
Author: Austin English <austinenglish@gmail.com>

    pptfonts: use a helper function

commit 669e6c3121482d9475148274a493ddba45ecea5b
Author: Adrian Pedziwiatr <pedziwiatrad@gmail.com>

    readme: add missing escape backslashes in installing&updating scripts
    Signed-off-by: Adrian Pedziwiatr <pedziwiatrad@gmail.com>

commit ee3a3f0518b05e3aaf35e941565d25d3819bced6
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc140: new verb

commit a17de5181c1a95b287afebe7794a2d48262cebe9
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc120: new verb

commit 0143b840f1055851438ccdf93bdde62a889633b1
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc110: new verb

commit 1c1cf7de9baa30be5a1d113a07c4c2d185c50986
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc100: new verb

commit e6cf6422fe09e7af39865eb57d544bca6a235af3
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc90: new verb

commit 8be87116c6ed24b77456fd3ac50385c6ed72b3a4
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc80: new verb

commit be0b16c1743fce6b69e2ff01210c7e8cbcee11d7
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mfc71: new verb

commit 655b6568a0aaca2e810b2f0e5a5f87a7546467c0
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun2003: simplify

commit 3190897f369a4ee82601b84a002594f538952c34
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    ddr: fix registry key for newer wine versions

commit f8b198118b134c04c1799e66a55e15ef326af517
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    prntvpt: copy correct dll for win64

commit 839b4b6a20c0f0b3369444dc1d7fce9b31fd73ab
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    msxml6: use archive.org

commit 7de54656cfece7ad00a4af5e85bd3b08e054955f
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk161

commit caf8b1bfc018e9b8b78a83c972b6a684b4874711
Author: Aliervo <aliervo@wingedvengeance.net>

    dotnetcore2: new verb

commit 14930d38b7e6ac462b97878d77d0a354ba952109
Author: Austin English <austinenglish@gmail.com>

    qq: fix w_metadata indentation

commit dc5cedeb68198a0392b05043ca87be4703ff9710
Author: Austin English <austinenglish@gmail.com>

    dsdmo: remove unneeded hack

commit 2a1f870e653b5871b8499146692a19cf67cf42eb
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_unattended: cleanup

commit 2a3470946809716dac13779ea557c13ae95fcfd7
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_Q

commit 770717ce06ea214e0ceea5ec358e7da8089ecd3d
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_QB

commit b3f81104715efe9f9da3f5ed1ec7cbfa4491db42
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_QN

commit 954cd1ef1bf5e9d6c188c4cf0a1471c0bb624269
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_QNT

commit 17f8c94c16d9503aedadfc3692762f447ab147e9
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_QT

commit 7607b6b02f4ab83c28e615f74fd1ab4fcff8078e
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_QUIET

commit ce8e335e0944b3eb41ef6822cf9882f50c182b54
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_CAP_QUIET

commit 5743dec00b903ff3a2c98f7e4509dee32e81596a
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_S

commit f5bb3d3dadd17e640103d3a093a688134434a5ac
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_DASH_SILENT

commit 8737152793fc4b7589c6eec28e71ae6c1f271ed9
Author: Austin English <austinenglish@gmail.com>

    misc: get rid of W_UNATTENDED_SLASH_SILENT

commit 9a4574ea08ad080b6808d2b907426091cc76131f
Author: Austin English <austinenglish@gmail.com>

    dotnet48: avoid unneeded variable

commit 90ac9dad8155c5eb007c1c1a6429048be696b56c
Author: Austin English <austinenglish@gmail.com>

    dotnet472: remove obsolete workaround

commit 6dcf033edc5c4eada1366d889855c5a82cd6d73a
Author: Austin English <austinenglish@gmail.com>

    dotnet471: avoid unneeded variable

commit 49908909e47c4e84b0d54086b7a8fc42e81a1e66
Author: Austin English <austinenglish@gmail.com>

    dotnet462: avoid an unneeded variable

commit 6d5c80afa9da8a49087f456540ecd2b9fe489153
Author: Austin English <austinenglish@gmail.com>

    w_try_regedit: remove outdated comments

commit 12986a5ad724050edcdf8089807535dc9c3d04f4
Author: Austin English <austinenglish@gmail.com>

    w_winepath: new helper

commit 1937853444257ca004e2a419a7e2e0f2260fe5b5
Author: Austin English <austinenglish@gmail.com>

    sandbox: add missing w_try

commit 2b632094f9422acad01da82d9d8841f0f8a2c46a
Author: Austin English <austinenglish@gmail.com>

    ie8_kb2936068: cleanup

commit 67cecfdc312b2a31bf95c44bb9d905f39ca45ad1
Author: Austin English <austinenglish@gmail.com>

    ie8: cleanup

commit 27235847ffa56e89f39fda63974cfd7560c4b584
Author: Austin English <austinenglish@gmail.com>

    ie7: cleanup

commit b670ed705223b5ce40c5a26dc035a154c507b056
Author: Austin English <austinenglish@gmail.com>

    ev3: cleanup

commit 9cb2d09873dcaf1108143a27f3ff8bf6134be925
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add more combos to dotnet test

commit 05b92bd027ba2af93fc7fc1be78915be7230f88a
Author: Austin English <austinenglish@gmail.com>

    winetricks_stats_report: aria2c fixes

commit 6f3b2ced0d7974bc1772ebac5f75c9496850c2cc
Author: Austin English <austinenglish@gmail.com>

    w_download_url_to_stdout: avoid a shellcheck warning

commit 2538009ff8e4ca8c4f182b6d9482310f97b6bf6b
Author: Austin English <austinenglish@gmail.com>

    w_download_to: avoid a shellcheck warning

commit f23b492bc6323bd99511a16a89218b2b93885f64
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: quote WINE (shellcheck)

commit 3a70d693c9208e9142461599a2208d6a917d15dc
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: W_TASKSET should not be quoted (shellcheck)

commit 116fab9fc89aa49fd65aa68455031fa5e56b7eca
Author: Austin English <austinenglish@gmail.com>

    winetricks_wine_setup: quote WINE (shellcheck)

commit ddb9327c8fcbaa00514998826d127b4364b4f0b0
Author: Austin English <austinenglish@gmail.com>

    w_compare_wine_version: quote wine versions (shellcheck)

commit ec7c4432215eb0d1060dd7975b3c7b9a7b8cee3d
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: quote W_OPT_UNATTENDED (shellcheck)

commit 30c2040c7d6c34628d392bd6aa5bcffae86ae91b
Author: Austin English <austinenglish@gmail.com>

    misc: quote W_UNATTENDED_* variables (shellcheck)

commit 1cbabdb2a8f6c0a2cc2b539964118d2136bd2195
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    speechsdk: set winver to winxp instead of default

commit 693903bd027bd1a5d0744e5273081bec7dd8c0da
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    speechsdk: warn when run in 64bit prefix

commit 416c33b6d759fca9b97cb98ab1de24c7991cb69a
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    speechsdk: create directories if necessary

commit 8a5b569ec5a3004fabf693b21cafc70b8c71fb1e
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20200412-next

commit f23083c2f1c2884c939e183dcee190ec319f6f79
Author: Austin English <austinenglish@gmail.com>

    version bump - 20200412

commit b5c3e1fde0371edaf34ecf3bd8c334fa311bde78
Author: Austin English <austinenglish@gmail.com>

    dotnet30: use archive.org (again) for download, current mirror is dead

commit d3be4c1533e976588125cd9d4e1106985e582a9b
Author: Austin English <austinenglish@gmail.com>

    w_detect_mingw: better mingw detection

commit 1e8c6d286129f06a046fbc8d5a2623942c8d63ef
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    qdvd: register dll

commit fb285614d54ebad745ba6898eadc7353b2283b62
Author: Austin English <austinenglish@gmail.com>

    mspaint: use correct filename

commit 56b67ac6bdbca0df4eb6e3797ad82fffefce7cd2
Author: Austin English <austinenglish@gmail.com>

    phsyx: correct installed_file1 path

commit d32d70a1b5c2f45be6d690f1a2b06d1f81d9fc07
Author: Austin English <austinenglish@gmail.com>

    directmusic: don't override devenum/quartz

commit 4f049824e2792e686f2ac6da265e2272c9098d38
Author: Austin English <austinenglish@gmail.com>

    directmusic: add missing installed_file1

commit efe9344fc86688bc6fb1518edc0aee8de512bb69
Author: Austin English <austinenglish@gmail.com>

    w_expand_env: use WINE_ARCH for getting environment variables

commit e58973e215eef260a5b42acebba57fe5d109a2c9
Author: Austin English <austinenglish@gmail.com>

    w_do_call: pass user selected prefix through to winetricks_set_wineprefix()

commit 65d2e75401f1db896e24c84d407f064552ad0d53
Author: Austin English <austinenglish@gmail.com>

    winetricks_is_installed: fix variable name

commit 86aa9faeb0c6e8679edcd9b7040b2ff13bd24d03
Author: Austin English <austinenglish@gmail.com>

    w_do_call: fix variable name

commit 2e6751de9d0cb3d7b6ce2bd6db457b6c9387060e
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: add a comment

commit 6aa7f3388c7101d622161a8cc818c710eb8c8165
Author: Austin English <austinenglish@gmail.com>

    w_do_call(): allow using --verify separtely from install

commit cc908dd69db5b701e2fcdeaf02a82d9420e62e28
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: fix W_COMMONFILES_X86_WIN definition

commit bb791efe567c109014e743761bed786d4d1c3b42
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: misc cleanups

commit 6e156d49d3453d089e45a076c8949e5f1553f335
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: define W_PROGRAMW6432

commit 9059b170a9a59593896b0671f43315feec9d00c8
Author: Austin English <austinenglish@gmail.com>

    vulkansdk: move to app category

commit dabfdb1b7b3efd4078bc831a2e82fc32b2727779
Author: Austin English <austinenglish@gmail.com>

    speechsdk: add a comment explaining why it's in the dll category

commit e0586d53dcb3b1a2bda003830e60e5aaf54d6c48
Author: Austin English <austinenglish@gmail.com>

    dotnet20sdk: move to app category

commit a7479f4d069e417e5cd22c9567ad2f135f1b00ff
Author: Austin English <austinenglish@gmail.com>

    dxsdk_jun2010: move to app category

commit 80574317041eb5d5806dc5018a6d1471da1eeebb
Author: Austin English <austinenglish@gmail.com>

    dxsdk_nov2006: move to app category

commit 952f2386990d4c2d6ef9e170b8ea6d1b46b502a4
Author: Austin English <austinenglish@gmail.com>

    w_ahk_do: instead of using tmp.ahk, use $W_PACKAGE for ahk filename so it's unique

commit 5f7b258fc8b644e00f779f65f8c69af8829a5fe1
Author: Austin English <austinenglish@gmail.com>

    vcrun2019: Microsoft in their infinite wisdom decided to change the shasum again

commit 0ec9689cee24881e17c39fcbb21fa5719fe2aa03
Author: Austin English <austinenglish@gmail.com>

    ie7: add missing w_try

commit 90af760dda07f3f1acfac8969bf4b1c2ff77bfaf
Author: Austin English <austinenglish@gmail.com>

    dotnet452: correct file1 filename

commit 7c82f2ef6fd519912b8e5025896859ac22f85669
Author: Austin English <austinenglish@gmail.com>

    ie8_kb2936068: use w_try_ms_installer

commit 511f799980df40d0dcffb242171ff83b25715bac
Author: Austin English <austinenglish@gmail.com>

    ie7: use w_try_ms_installer

commit ca1bf0fd3622195bc9569300c3459185f339e041
Author: Austin English <austinenglish@gmail.com>

    ie6: use w_try_ms_installer

commit 6264c3103873ba222206feff421d5c037ae4e07d
Author: Austin English <austinenglish@gmail.com>

    dotnet48: use w_try_ms_installer

commit e866409f0c9e30c2e8c2e0ae23a76feeb10a22de
Author: Austin English <austinenglish@gmail.com>

    dotnet472: use w_try_ms_installer

commit 8a6006bbba9f4f80e560ced278cf2d4bed050ee7
Author: Austin English <austinenglish@gmail.com>

    dotnet471: use w_try_ms_installer

commit ae2d95807e295b295230fc4552a4ff28a8624fa5
Author: Austin English <austinenglish@gmail.com>

    dotnet462: use w_try_ms_installer

commit 35891c5dc7f9443b47ed59e471e94cc51cff9039
Author: Austin English <austinenglish@gmail.com>

    dotnet461: use w_try_ms_installer

commit e99ed9d1d9b23c2dd40b58074459738c55e79636
Author: Austin English <austinenglish@gmail.com>

    dotnet46: use w_try_ms_installer

commit d011c32096a60720c78490420ef7f6f7d44c111c
Author: Austin English <austinenglish@gmail.com>

    dotnet452: use w_try_ms_installer

commit d878b5134d367e4e1ce6cb899b8544a5f83999b8
Author: Austin English <austinenglish@gmail.com>

    dotnet45: use w_try_ms_installer

commit 7a97e6bee24dfe4c87b511a2db7c870fb5d83be3
Author: Austin English <austinenglish@gmail.com>

    dotnet40: use w_try_ms_installer

commit e4a00fe91fbc0227dc558d24b96be8036174849d
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: use w_try_ms_installer

commit 6e32e360c74937a8ce9a907a83ad8e6ea0562b92
Author: Austin English <austinenglish@gmail.com>

    dotnet35: use w_try_ms_installer

commit 790527d927d3d3fcc837d76b8ad50b6aff017e63
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: use w_try_ms_installer

commit b250403fc0c1eb4c2152061a58f1385b49263460
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp2: use w_try_ms_installer

commit a941ccf46bd19264b33126d1e2c208124fb20d57
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1: use w_try_ms_installer

commit f7c5f2966e2a407b6ba5202dd26b97a3498e8e05
Author: Austin English <austinenglish@gmail.com>

    dotnet20: use w_try_ms_installer

commit 7c5694b2423569cf26e77910fa1a57fe69a2a3e9
Author: Austin English <austinenglish@gmail.com>

    w_try_ms_installer: wrapper around w_try for dotnet and other msi installers

commit 704d8ebb3da61781c8c54a05a53a58629c197d33
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: explicity unset WINEPREFIX in test_prefix()'s test6

commit 1b0ce2f0612823bd938af5c897c1f49a81be8ca1
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove quickcheck

commit f402f2f9484132f7a55e8598716d73e48eca4693
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add some newlines in test_7zip()

commit 2d58e2e4fc4a2bedaa78ef97d0f2a3a65d955de8
Author: Austin English <austinenglish@gmail.com>

    w_try_unzip: reset the current directory after installing windows 7zip

commit a190e48d0ec82d43c6975adaff15489939f9e336
Author: Austin English <austinenglish@gmail.com>

    w_try_unrar: reset the current directory after installing windows 7zip

commit 4618ea6667e35e5d75c1a9d0649080e27a6044b7
Author: Austin English <austinenglish@gmail.com>

    w_try_ar: reset the current directory after installing windows 7zip

commit 881b6d63a02dafb5029a4165c31d17e8a5323119
Author: Austin English <austinenglish@gmail.com>

    w_try_7z: reset the current directory after installing windows 7zip

commit f6cc727a55cf5a2b710e9e3eccb3b550e2d04f01
Author: Austin English <austinenglish@gmail.com>

    wmp11: extract the main installer and then run subinstallers

commit 9543b8ddee18690a6f0953b16b1a4138c89896fe
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk160

commit de09607d2a5c39174811863feaa4a36e68a84c2e
Author: Robert Walker <bob.mt.wya@gmail.com>

    update verb: dxvk_master

commit d1be11b961c6e9a66b1a3f1128d2a21ca5e9234c
Author: Robert Walker <bob.mt.wya@gmail.com>

    update verb: dxvk

commit fdac4c2235d9178680d45f809d1275d02403b3e4
Author: Robert Walker <bob.mt.wya@gmail.com>

    helper_dxvk_d9vk: add support for d3d10core parameter

commit 80e77bab6fe01d0662e0e20af57b962ecf787719
Author: soredake <fdsfgs@krutt.org>

    wmp9: add 64-bit support

commit a8ab6558e6e681bce534441f4056ae0d405fdcb7
Author: AlexTMjugador <AlexTMjugador@users.noreply.github.com>

    fix dxvk_master verb downloading from d9vk repository

commit 0e0af0e389b2df3bed87bd80da68baccbaa39b98
Author: wdlkmpx <wdlkmpx@gmail.com>

    msxml6: update to service pack 2

commit 7906460ef32174682947002ef81a1123c7334c3e
Author: Merlijn Sebrechts <merlijn.sebrechts@gmail.com>

    load_gdiplus_winxp: update to newer winxp gdiplus

commit f9e18add7da8d1feee1ac6524944aeefce131acc
Author: Austin English <austinenglish@gmail.com>

    winetricks_handle_option: handle prefix=* options here

commit c1e228feb16b71bd5da99808b5697476f1be1d50
Author: Nguyen Chinh Huu <huupoke12@gmail.com>

    Update fakechinese, fakejapanese and fakekorean to the new SourceHanSans font

commit 4ff9602b26e07747e6a43d072d41f121a25fc29a
Author: Nguyen Chinh Huu <huupoke12@gmail.com>

    Update cjkfonts

commit 88a022b1e0dc2433fc1fd9f6718a0eaf3e93631d
Author: Nguyen Chinh Huu <huupoke12@gmail.com>

    Replace old sourcehansans_cn and sourcehansans_tw by sourcehansans

commit ff73333fb70ba69d18c58b4766c79a9735da95e8
Author: soredake <fdsfgs@krutt.org>

    wmp11: add new verb

commit 6a813d0a9173d0e919e40a4caa65c3739aebe613
Author: kakurasan <kakurasan@users.noreply.github.com>

    fakekorean: add native fontname replacements

commit ad5509ce8ba38cda50a3a6df93514689a46854d2
Author: kakurasan <kakurasan@users.noreply.github.com>

    fakejapanese: add native fontname replacements

commit daa14c3116639fb785cf17db1bd418be1174da80
Author: kakurasan <kakurasan@users.noreply.github.com>

    w_register_font_replacement: support native (non-English) font names

commit 2494167a7b4fcfe5756affa513d834615b38e286
Author: Nguyen Chinh Huu <huupoke12@gmail.com>

    Modify fakechinese verb to use Source Han Sans and modify font replacements

commit 030bba67d8d1804116fd33a4cc407794527f9ad1
Author: Nguyen Chinh Huu <huupoke12@gmail.com>

    Add sourcehansans_cn and sourcehansans_tw verb

commit fceadc00fc0edae5252cdefcc625dacfa1dfca62
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk155

commit dc9a7c2e86128ef14e2d60b6d18142df25973da4
Author: unqueued <ts1999@nyu.edu>

    cnc3_demo: restore verb

commit 9233ad8142f79606628928de16c033ff53ae7dc4
Author: Melroy van den Berg <melroy@melroy.org>

    w_set_winver: add win2k8r2

commit 1b3a7db88df0038f1e7429cb74e5337540383509
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk154

commit 46273677dd40cfd25eae1d5caa128fe2967204ec
Author: Zebediah Figura <z.figura12@gmail.com>

    dotnet: Override mscorwks to native.

commit dffb9aa1c4ac9840ad15474bdb11f608e9e0a620
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk153

commit d1bfdf2a541fa445140184575a18c32646383181
Author: Melroy van den Berg <melroy@melroy.org>

    Fix non-zero exit code when breadcrumbs file can't be found. Should not cause exit 1.

commit fb83be6a546f49e9309c82430d81814f33ffe701
Author: Alejandro González <AlexTMjugador@users.noreply.github.com>

    new verb: dxvk152

commit 925cc3e8224275b73c466b5b18d0d55ea9eef3dd
Author: Austin English <austinenglish@gmail.com>

    dotnet40: try installing KB2468871

commit b8c060dc6d5543f96aa231445e3a351e8a2a03f0
Author: Tobias Bussmann <t.bussmann@gmx.net>

    new setting: mackeyremap (#1474)

commit a3961d9f46dbe7aa3ce772299b7d3ca8ac2b2320
Author: Austin English <austinenglish@gmail.com>

    ie{6,7,8}: add conflicts

commit 41b5009ef9132aad8839ca5a0e5a7627b6eacf2f
Author: tbussmann <t.bussmann@gmx.net>

    fix link in readme

commit 688be9c92224217cc6c3b99564f0ddf2a6cdf42b
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk151

commit 81b0b5ffcaa2700fc9ec657f0368d17b951b8214
Author: Stephan Lachnit <stephanlachnit@protonmail.com>

    Update debian/copyright

commit bebf919e1e3bc9a68b2117c071e8a8a823e50dec
Author: Oleg Dubinskiy <oleg.dubinskij2013@yandex.ua>

    new verb: dxtrans

commit a3d1928f772c87b9f466e6a6ec4371d422723fea
Author: PietJankbal <xerox.xerox2000x@gmail.com>

    wmp10: workaround for broken installer wmp10 (#1460)

commit b4bc33b14dc13e5da680a9f5a68199d73e57d414
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk150

commit d641fa72cea4ca82a2c148be25471e54962ec565
Author: Robert Walker <bob.mt.wya@gmail.com>

    update dxvk verb

commit 8a53c506bc3991416104e1aa6258beba695445d9
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk_master

commit 3d4f8be435697d57c21854c3218a5d4f12573007
Author: Robert Walker <bob.mt.wya@gmail.com>

    refactor helper_dxvk_d9vk function

commit 94edaddc039c205a98c2a620399a741c7a70ce02
Author: Alexandr Oleynikov <10602045+tannisroot@users.noreply.github.com>

    Add vcrun2019 verb (#1457)

commit 68bc9359ad1a0288c7e403097a8eae7bde6dea1d
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20191224-next

commit dbcd548f81025a5800f2020c0d4ed2c0b0755477
Author: Austin English <austinenglish@gmail.com>

    version bump - 20191224

commit f88d2b413070184a97881947980c31cdcb475456
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: mark broken for various 4.x versions

commit 4cfc2b88ed0240cf1e796ba31f50c388e20897b4
Author: Austin English <austinenglish@gmail.com>

    w_package_broken_{_no,}mingw: add support for marking a package broken depending on if wine was compiled with/without mingw

commit 437248f9d280b53afc82cf81a8eb48cec1da2907
Author: Austin English <austinenglish@gmail.com>

    wmp10: broken in wine-5.0-rc2

commit 630dd6b578493ee8374c1ad4812a5a4ab647d7bf
Author: Austin English <austinenglish@gmail.com>

    w_package_broken: add a new function to alert a user that a package is completely broken

commit 28844642433af30eea6006439f0a2f1f0fbe4629
Author: Austin English <austinenglish@gmail.com>

    w_compare_wine_version: fix comparing between wine versions

commit a961870f2437a2437f207540fb212fddc0cfe80c
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: organize the tests in test_w_compare_wine_version

commit 9694e7a6169e5a3fb360db5bd2f5e560c7c1bb80
Author: Austin English <austinenglish@gmail.com>

    wmi: use wayback machine, other mirrors are dead

commit 79f133ef45db95c41bcdd211d6f56205ba1cd7c4
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: don't output paths to tools when checking for them

commit 266bc27a785fbff5a17a8235d629aa43fc51f6df
Author: Austin English <austinenglish@gmail.com>

    misc: sort a couple functions

commit 681f4acced33890246a089e4927c38025866c4cd
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1,dotnetsp2,dotnet30: don't override ngen.exe in wine-4.0+

commit 162ef4f141e4d297d44f1adf9e771ae95dcda056
Author: Austin English <austinenglish@gmail.com>

    load_native_mdac: use w_wine_version_in rather than w_workaround_wine_bug

commit 6cd0c380911665b3d66ea24200a38bfbd23939ae
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk040

commit 9831e4cc74538c70fc9e9a5f3bdbde090be02f42
Author: Austin English <austinenglish@gmail.com>

    ie7: use native ieframe

commit 44d8a5e837a9cb8486c6b29b316629970b5c322c
Author: Austin English <austinenglish@gmail.com>

    load_native_mdac: update dll overrides

commit 7b2ae001ed8d608d27b4fa510717f769d7d2858b
Author: Austin English <austinenglish@gmail.com>

    mdac28: remove obsolete warning

commit 0d2eeb4bcc56dda8930a93675c08c5825369b8dd
Author: Austin English <austinenglish@gmail.com>

    winetricks_cleanup: actually remove wrapper.cfg

commit 063c89b8d682893ac19fc29b024b623ff72e55bc
Author: Austin English <austinenglish@gmail.com>

    winetricks_cleanup: remove $WINEPREFIX/wrapper.cfg

commit 735aabd257fa933a0146728a0fa135d828aec9d0
Author: Austin English <austinenglish@gmail.com>

    dxvk146: update sha256sum

commit 75ef86e5273e791673b28496f0df693fc4a6c5bc
Author: Austin English <austinenglish@gmail.com>

    winamp: update download URL

commit 5dfc8e880f27d511cb82067d05a17d05f3b3be09
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: refactor test_command a bit

commit 7e5cb14c2fe8a7627c1962568d2a0e7f2fa64758
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk146

commit fd41f5254c09ce812995e535471c2902b4747905
Author: Austin English <austinenglish@gmail.com>

    vcrun2005: update 64-bit download URL

commit 63c483c82963d341ef2df93e3fa2d8afbbfb4c79
Author: Stephan Lachnit <stephanlachnit@protonmail.com>

    Update copyright

commit b0377443355fec04e07847c7d1900ab00ae50bd1
Author: Austin English <austinenglish@gmail.com>

    ie8: use native ieframe

commit ac4ca2032620fd38c438d76327214eb93a5034b3
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: add style checks for do/then

commit 6c766e119e005a4ee0169f6b856e32164464c0e8
Author: Austin English <austinenglish@gmail.com>

    misc: put 'do' on the same line as 'do'/'while'

commit 743a13559aa3d8c16b6fcec93628e9f536550194
Author: Austin English <austinenglish@gmail.com>

    misc: put 'then' on the same line as 'if'

commit c701dbec273dc394c90e2fbbf26a405ebb57842b
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: merge tests/whitespace-check, add tab check

commit e45bc61deddf9e178b105220162b49a069493651
Author: Austin English <austinenglish@gmail.com>

    autostart_winedbg: remove a stray tab

commit 0656890883fb09d91c1b71aa54994d6ef0d25c97
Author: Austin English <austinenglish@gmail.com>

    ie6: move msls31 to end of verb

commit 10e1e163b69b743faf74e80221df0b2c1dd52c4b
Author: Austin English <austinenglish@gmail.com>

    Revert "dotnet11sp1: fix executable name when running with autohotkey"

commit 6f6eaf16199e2d9211f3fec02779f62fa3394485
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: re-enable bashate checks

commit f12e7cdfaf16617c7848a868435c535c351a8ab3
Author: Austin English <austinenglish@gmail.com>

    art2kmin: update download url

commit 7c102c46aeeaf3f693573ad7e323bf564b343d0b
Author: Austin English <austinenglish@gmail.com>

    winetricks: refactor things so list verbs can run without needing wine

commit f194322885b7d674c7b22a8283cbf01a7b97fc30
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk145

commit 0bfab867b0859da514e7f19bbba5bef268dc50c8
Author: Robert Walker <bob.mt.wya@gmail.com>

    reorder -f|--force options, required by bash-completion script

commit 8021ef77dc573c99a64e60618ec7e09146ae8471
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk130-dxvk144,dxvk verbs: update recommended Wine version

commit 9992bfc64626a8ae222277b6762cea99de355570
Author: Austin English <austinenglish@gmail.com>

    w_do_call: always set the wineprefix

commit 0ae704107d6b6748e62260de4825ffa986fc6fd0
Author: Thomas McWork <thomas.mc.work@gmail.com>

    properly highlight some keywords in README.MD

commit 523fdd5238267f0ee2853765aab0b99502471303
Author: Austin English <austinenglish@gmail.com>

    .travis.yml: skip rather than fail for missing extra tools on OSX

commit 185b256943148b70041243f58b5cc255f10e596e
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: validate .travis.yml

commit 49167f8bd3b49d8b9aa57540a2a9ac84b07d5803
Author: Austin English <austinenglish@gmail.com>

    dotnet11sp1: fix executable name when running with autohotkey

commit d6b5200e0b11b9a24835f56fab25a1c771aeb683
Author: Austin English <austinenglish@gmail.com>

    w_verify_cabextract_available: don't print cabextract's output

commit d6c8d34430878acb56b9b38e78c2930a3aeb9dba
Author: Austin English <austinenglish@gmail.com>

    autostart_winedbg: use enabled/disabled

commit 326a6d14ee1bf43deec5a3bb964a246d85df8779
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk030

commit cd80a5a9a97a1d13aaca7dd6f4144de9a58a631d
Author: Austin English <austinenglish@gmail.com>

    remove_mono: remove stray tab

commit d03dd07d996f30529a99537ac65dc88c8c6c710e
Author: Austin English <austinenglish@gmail.com>

    misc/convert_sha1_sha256.sh: remove stray tab

commit d126e27d97d139bb9778b49f8825d32fb0b5e59c
Author: Austin English <austinenglish@gmail.com>

    w_dotnet_verify: fix indentation

commit 96801fa05119264cb44d4ddd525bcbbe4b9789c0
Author: Austin English <austinenglish@gmail.com>

    misc: remove redundant w_try

commit 431dec60f93414d726968ccec712acaeb9252e29
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk144

commit f965bffb390023ccad28a351fc57b2a41da81e42
Author: Austin English <austinenglish@gmail.com>

    .travis.yml: refactor before_install on OSX. Don't fail if a tool isn't available, since homebrew is unreliable and linux isn't

commit 1f8436af655ed55846b25e5c94b19072f6ee0d1a
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: refactor script into separate functions

commit c21a93081fae5b6b7dd913c59b5d26bb364211b2
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: add headers to helpers/setup sections

commit 756e65c820b30b47e5b6094fa4840d3fe21b6de2
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: add vim mode-line

commit f90186898359308ddca66b92c504af2052823ca6
Author: Jacob Hrbek <werifgx@gmail.com>

    vcrun2015/7: Add `api-ms-win-crt-private-l1-1-0`

commit cecb004abff1fc5196572dcd3d4578ed72a5260c
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk143

commit c97bb078b3efa773889eeb0552e03004610bdfbb
Author: Austin English <austinenglish@gmail.com>

    .travis.yml: use bionic since trusty is no longer supported

commit d684cf435efd9e35368cbdd433dc3ad9285d6f4f
Author: Mikhail Pogorelov <43519305+artemyto@users.noreply.github.com>

    new verb: dxvk142

commit b6aa7ed37e9622abaf833c55bc6c337a97b99546
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk022

commit 447a9e153e2146fd098a5867f62bac6d4e1f6f4c
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk021

commit 95a0c910a1af6e4743e6ceea4d753d92667a9cc5
Author: Austin English <austinenglish@gmail.com>

    msvcrt40: new verb

commit 622960b1f82f0153f539a4451d444cb0b62c806c
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: check for variables in URLs

commit 224b6ae10ec6fd36ee97fa6616daa3b9a7e8060c
Author: Austin English <austinenglish@gmail.com>

    winetricks: get rid of WINETRICKS_SOURCEFORGE variable

commit c30433ca09c39c01390a2e1805a1c76a45d5c72d
Author: Mikhail Pogorelov <43519305+artemyto@users.noreply.github.com>

    d9vk: new verb

commit ea25da70eeaea4750620d5e17fdd759f15b1000c
Author: alessivs <alex@nonlinearly.com>

    annihilate: Start at $XDG_DATA_HOME/applications

commit f40b4655f8f3951730b271ee02ebe9dbcc619ecc
Author: Jacob Hrbek <werifgx@gmail.com>

    winetricks_handle_option: Added -f option to WINETRICKS_FORCE

commit b5802c49cca4ccd797640f4692c3d95dd5958d26
Author: Jacob Hrbek <werifgx@gmail.com>

    ie6: Updated mirror using webarchive.org

commit c3220d06d78ba6f122f83d5440c4e2106480415d
Author: Jacob Hrbek <werifgx@gmail.com>

    opensymbol: Update mirror

commit c724e52249c13f86b98675f8baea8d862b8453cf
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk141

commit 1a3c72846a63c659b0b98073f201394ae2d08c36
Author: Andre Heider <a.heider@gmail.com>

    galliumnine05: new verb

commit 8aaebe6935f11942b2cbbfefaf01dd3c9462c654
Author: Andre Heider <a.heider@gmail.com>

    galliumnine04: new verb

commit f54242371e4917c94bfc01b87ea34727ad9ab09c
Author: Jacob Hrbek <werifgx@gmail.com>

    w_set_winver: Attempt to improve version uncheck

commit 8bdad0616adb5aaee7ed34b9b934d5a1b64deccf
Author: k3erg <mike.kronenberg@kronenberg.org>

    npp: update to 7.7.1

commit d17eb19ae42b8d36c1253d53cfb61c6d6ce5a370
Author: Austin English <austinenglish@gmail.com>

    kde: remove no longer supported installer

commit 5c99449fc6810ee0dedb5c7f06d0a7b10f009266
Author: Austin English <austinenglish@gmail.com>

    riched30: download from archive.org

commit 4c93e3a408dccc3ea8855d3d9e3e34e99e44ab4b
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk140

commit 274dbb298c2958669a80e0a99940e7ace6b2f1a0
Author: marcin mikołajczak <m4sk1n@mkljczk.pl>

    fix typo in polish translation

commit 93f02b3e89facc2c3f5f18eb410e58417d904373
Author: Robert Walker <bob.mt.wya@gmail.com>

    helper_dxvk_d9vk(): fix invalid dll override handling, on BSD

commit b0b1a2154f0fcd6d024befd572e7341634735c96
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20190912-next

commit af5f97aaa74b04b5451e2660de897787670967c8
Author: Austin English <austinenglish@gmail.com>

    version bump - 20190912

commit f472fbb6c66ec6e08749763590cbec92ce97cbfc
Author: Viktor Szakats <commit@vszakats.net>

    secure URLs

commit 1837687854294ef92b476b2db68fe90c3b7b1c64
Author: Austin English <austinenglish@gmail.com>

    selfupdate: support updating winetricks with a different filename

commit 637064ee3575592190fcfe59fca60e649c099182
Author: wdlkmpx <wdlkmpx@gmail.com>

    unifont: v12.1.02 (2019-06-01)

commit b4be20558786dc8084c5b82898be8205e1f580e8
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vcrun: Bug 30713 was fixed in wine-3.8

commit 31a47151666aff9b2383fa41baaa4eb7de86c93a
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    dotnet46: Bug 38959 was fixed in wine-3.6

commit 60d700f581ae02f969e9184814bc8fb7f2b6ceb3
Author: Austin English <austinenglish@gmail.com>

    protectionid: use wayback machine for download

commit d8088e0cb0549b5e3ecaf3456127b91b26027dfc
Author: thekk1 <thekk@gmx.de>

    Irfanview start menu icons

commit 34520eb425cfd711449b722ee426b4ed3c8f35d3
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    jscript: call wsh57 as wsh56 is deprecated.

commit d417a4e9d1dbb1bfe4399896e24c5d89facaad5f
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk134

commit b747397c116e4e04deef03e13b35efbf42d1218b
Author: Austin English <austinenglish@gmail.com>

    opensymbol: update download URL

commit 95311f720b2b8632beb4bdbf7ebe748c557254a3
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: installers require winxp

commit 14170e0135066f7c619a2110f44dcf205b976c3d
Author: Austin English <austinenglish@gmail.com>

    ie8_kb2936068: installer requires winxp

commit 6b3538c22bb85c22cfb268583864f816981a9850
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    w_unset_winver: bump winver to win7

commit 6101f302a81f4f7800ad33d17626fed51dfa0e53
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk verbs: update reference to vulkan version 1.1.113

commit 06193b3f2d34f72abebcb4be9b6de826d48b87ba
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk133

commit 9d9cf1c2bbb17cbd28208d0ce9f8762e11cd810c
Author: Austin English <austinenglish@gmail.com>

    tests/self-update-test: don't rely on git for an old version to test

commit 22cb18b010a2af1ea0557bb143a6f47ef1fbc770
Author: Austin English <austinenglish@gmail.com>

    tests: add --self-update tests

commit cec8f30d2a7464b06f55615d0ee6f5ec83b8cb53
Author: Austin English <austinenglish@gmail.com>

    .travis.yml: misc formatting fixes

commit c0bfe1e5c0085a92cbfd4ab63eaa83c14c93c65a
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk020

commit 710c154225358e10964968ddbae7dd9679f8cb2f
Author: Austin English <austinenglish@gmail.com>

    remove_mono: ensure things work for both shared and non-shared mono installs

commit 1e07a9e5f7c1a69ad876e7823496e75a5e1df355
Author: Austin English <austinenglish@gmail.com>

    prntvpt: remove duplicated verb

commit 0197ac735a13cdd23059513bbf88a99b6b612f2b
Author: Austin English <austinenglish@gmail.com>

    prntvpt: add new dll

commit b9bba298717a8da61d56338e62d91bdfb9a548f6
Merge: 93696c8a c03c13a3
Author: Austin English <austinenglish@gmail.com>

    Merge branch 'noexec'

commit 93696c8a2fc297c62ee9b9c76e571ed3b3e62908
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: restore prefix's original reported windows version

commit c03c13a3209a43e825636621b99e027c441fcaae
Author: Austin English <austinenglish@gmail.com>

    w_try_cp_font_files: allow running on tmpdir mounted with noexec

commit 00db4e9c1bc1a2c4ac85e5c227643f2b0f336406
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: install native prntvpt to avoid upstream bug 47436

commit 01ff55cd40b3ba826d897f399d01fffd8d0fb847
Author: Austin English <austinenglish@gmail.com>

    prntvpt: add new dll

commit 8113e4c832412c7db14197d38edbaa23d6b8c130
Author: Austin English <austinenglish@gmail.com>

    flash: ignore download URL for linkcheck, since it contains a variable

commit 5e63ed077a6979bb696431932adfaf2f58fceccb
Author: Austin English <austinenglish@gmail.com>

    dotnet30: update download URL

commit cf9ffc3a24e681b8d290349642f9dbb09915b39e
Merge: 47fdad1e 36041f2d
Author: Austin English <austinenglish@gmail.com>

    Merge pull request #1279 from bobwya/d9vk

commit 36041f2d173f8d18e7ef8755ddca3f2a4e793ca6
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk013f

commit 4251a0818c8c02aa7abd7237432a2a98f98e464a
Author: Robert Walker <bob.mt.wya@gmail.com>

     d9vk_master verb: pre-delete cache archive

commit 47fdad1e1250208774a0a9fd3b15feddeb1e5900
Author: Austin English <austinenglish@gmail.com>

    winetricks: fix alldlls=default

commit a607031a2ec9251db2f5af8bd59e770cb8eef06e
Author: Austin English <austinenglish@gmail.com>

    sandbox: actually disable unixfs

commit 69b78faf9a4c48c90a1e3d151d8404ed42fa7078
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: update sha256sums

commit 7b9cc06214c7f6d2bc35eaa5ddfbae1fe875276b
Merge: 3d8f11c6 43489611
Author: Austin English <austinenglish@gmail.com>

    Merge pull request #1278 from bobwya/dxvk

commit 3d8f11c6c80c71747c26a3fdeae43fb938b7c9f5
Author: Alexandr <10602045+tannisroot@users.noreply.github.com>

    Use Internet Archive link for WMP9

commit 917f95f500eb28c0a4c4a37937dbec0718110d05
Author: Joey Hewitt <joey@joeyhewitt.com>

    Update opensymbol font URL

commit ceba3afec73f188e89dc087861b770aaf4c70ab4
Author: Austin English <austinenglish@gmail.com>

    winetricks_get_platform: fix a shellcheck warning

commit 4348961141fc30fd6ec6c3ff00a03e763b3a7b6a
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk132

commit b67f28cfd0ea0317f9580db2a3114e1cf45c766a
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk verb: use Github API to get latest release

commit 212aa9fdc0819dde593108779596535c02fe39a5
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk131

commit 5a355c7cd168b0561edeb687ea65e3ebbf2ff0d6
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk130

commit fd2fb248b1016ecb25e4112d9ef736cc1c55c14c
Author: Austin English <austinenglish@gmail.com>

    vcrun2008: remove duplicated bug links

commit 69c93c4271d6847107ebe32d8ab9df1cfe9e3631
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk013

commit b7d8a4714449d586d884a2cc1c64f8ee683f4c26
Author: wdlkmpx <wdlkmpx@gmail.com>

    7zip: update to 19.00

commit 175709e25f677f923a74794718b4a5a44f76e85b
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk123

commit 9ccd6bf68bb986c5f9f01ab40f9322ac07c2e534
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    ie7: Override ieproxy to native and copy it to system32.

commit dab7573c877aec7c26fe104c14c9e85c5495d257
Author: Austin English <austinenglish@gmail.com>

    urlmon: new werb

commit 07d9e64db4f6afd37f407533e9cb111f403440d3
Author: Austin English <austinenglish@gmail.com>

    iertutil: new verb

commit a294def00f44b1dc1bbc3cea1c4053637efea4f4
Author: Jens Reyer <jre.winesim@gmail.com>

    docs: update Ubuntu installation instructions

commit 09a070b5f04e094ea6ceeca88192a160ea0526c8
Author: Jens Reyer <jre.winesim@gmail.com>

    debian/control: update dependencies

commit cdda6ecf963c8864054edf26e8928aa8f2c69513
Author: Jens Reyer <jre.winesim@gmail.com>

    debian/control: refactor

commit 0d976dabf89c775ae31fb077e1788ea1069029f8
Author: Jens Reyer <jre.winesim@gmail.com>

    debian/control: run wrap-and-sort

commit 0fd91cbc999faf6f269109df2c71d5027d0a664c
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: sync 32/64bit specific variables

commit 3fd9a36d9fb973ccf334413937e4d71aa5401311
Author: Austin English <austinenglish@gmail.com>

    faudio190607: new verb

commit a91d34c425ae04cf7d0aff03993c82f7cc2a2083
Author: Austin English <austinenglish@gmail.com>

    faudio: support 64-bit only builds

commit 2a93be4a57ea07b5d4d57c46a9afe56ae9e1e06e
Author: Austin English <austinenglish@gmail.com>

    faudio1906: new verb

commit cdc97a264679f90ee3d06b146b11f61da7c5de74
Author: Austin English <austinenglish@gmail.com>

    faudio1905: new verb

commit bf13399141a2e9ad68bdd20238b4c6dd863f0eb0
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk122

commit 87d63cc2caa9df50537fc522b7b666591cb87126
Author: Austin English <austinenglish@gmail.com>

    winetricks: bye bye sha1sum

commit 7cedcdba24d1c4f0e2543988f3b309ff3fa4b4cb
Author: Austin English <austinenglish@gmail.com>

    mise: remove, uses deprecated sha1sum

commit dbb3fed5709601b1bb422c034643b482494a86fb
Author: Austin English <austinenglish@gmail.com>

    remove gog game support

commit 181441ab4fdb23612c72f76566224622539d0b1d
Author: Austin English <austinenglish@gmail.com>

    directx9: deprecate, causes more trouble than it's worth

commit c01c85107c1ae421300220925f615b94cab86dff
Author: Austin English <austinenglish@gmail.com>

    emu8086: update URL

commit 358c80c9b0eb7815ed50babcadb20ac5b2142207
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20190615-next

commit 3b2f4bf5b60841a01b9d5b49d14a5666defb805e
Author: Austin English <austinenglish@gmail.com>

    version bump - 20190615

commit d0313e7462b1865843c6f6d54e4fe70bdc30433d
Author: Jacob Hrbek <werifgx@gmail.com>

    new setting: usetakefocus

commit f6133cc8fa0dc0d5aa28539b732a7e0dc9a1750d
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: disable the checkbashisms kill signal check

commit 325aab2cc3513d0047d533246b20d907c451b6f9
Author: Adam Plaice <plaice.adam+github@gmail.com>

    python27: new verb

commit 45f05d776262b6b10d7b6188e00fd5094b9dcea4
Author: Austin English <austinenglish@gmail.com>

    vjrun20: update conflicts

commit 1eee60c9dd09a1f2a10bcd5a04605fe929b00de5
Author: Austin English <austinenglish@gmail.com>

    dotnet472: update conflicts

commit 5e2342995587a1aa015e464b0848c521be8bf951
Author: Austin English <austinenglish@gmail.com>

    dotnet471: update conflicts

commit 929b717508f1542480b6d0321c558a829f599acf
Author: Austin English <austinenglish@gmail.com>

    dotnet472: update conflicts

commit 0d8a54dca45e460755116f322c931123eba67d6e
Author: Austin English <austinenglish@gmail.com>

    dotnet462: update conflicts

commit b3c64e0410d12a8910c56ca5eac18ed0834b745b
Author: Austin English <austinenglish@gmail.com>

    dotnet461: update conflicts

commit d61fcfe693f3dd3e8add4ca5de5ff833144da585
Author: Austin English <austinenglish@gmail.com>

    dotnet46: update conflicts

commit c38a69a18b90db00e5e369388c427cd4792f044a
Author: Austin English <austinenglish@gmail.com>

    dotnet452: update conflicts

commit 3198691a87456f7b9b8bd7c1718e5f5e030200ca
Author: Austin English <austinenglish@gmail.com>

    dotnet45: update conflicts

commit 6297993b52df95b202fb25f2fa07bec37aa40e8f
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: update conflicts

commit faa51645479f5b04907583107ae29caea374629c
Author: Austin English <austinenglish@gmail.com>

    dotnet35: update conflicts

commit 419701bad79433e8eade24b99d3ac37a6f0abae8
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: update conflicts

commit df92daa26bd7dbf94c704c2a57738b1c8bba2275
Author: Austin English <austinenglish@gmail.com>

    dotnet30: update conflicts

commit 1a41f3c6794e8abf5920bad6acef7a5120ec4f06
Author: Austin English <austinenglish@gmail.com>

    dotnet20: update conflicts

commit 33a3f8fba37626cc1e0fb31f7f340468ca689cb3
Author: Austin English <austinenglish@gmail.com>

    dotnet11: update conflicts

commit 235c8f7f0395fda62f33f5dfe2c6f0604e9c2e6a
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp2: no longer 'experimental' at this point

commit 70d7d8a9eaf9edfdc07f318ca4b62bde4b946ee7
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1: add a workaround for installing with dotnet35sp1

commit ed40231dbf7dc59fa94f1f1f36173dc2a883e764
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1: no longer 'experimental' at this point

commit 0260be3d80951425a62f5f566fb23bc3baffb3ab
Author: Austin English <austinenglish@gmail.com>

    dotnet20: add a workaround for installing dotnet11 and dotnet20 at the same time

commit 5cc04aaef319977c8bd604bd9937d023aab16551
Author: Austin English <austinenglish@gmail.com>

    dotnet48: initial verb

commit 50cdc5666937695d947bfa3a4a46589748b965f8
Author: Austin English <austinenglish@gmail.com>

    openwatcom: make more future proof

commit 216d528f77fe229d0a078ed474d62608d0e1e8aa
Author: Austin English <austinenglish@gmail.com>

    openwatcom: update download URL

commit c8ff9104c5a1c85139044166fd4e2c1552624844
Author: Austin English <austinenglish@gmail.com>

    lhp_demo: minor fixes

commit b38c266da1b2aba26623356a59e629c329c2e3b2
Author: Austin English <austinenglish@gmail.com>

    fontxplorer: use archive.org

commit 0418c34361112fa88fc34a03dfae90ef8eb77002
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: generate dotnet version list instead of hardcoding it

commit 6a2f8455f9011bc30a254260e67257455c0cdd0f
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-dotnet-grid-test: use --verify when running tests

commit 6070122462a7cc8304285ad7cc5e88d9ca7d5bbf
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-dotnet-grid-test: removed outdated comment

commit 9f84891b9135c51191b359c53c9a37c478a087c5
Author: wdlkmpx <wdlkmpx@users.noreply.github.com>

    sdl: update to 1.2.15

commit e10cc45e7a40a5b94482b9dd8c0b6e5cd5f48bf6
Author: Jacob Hrbek <werifgx@gmail.com>

    adobeair: update for 32.0.0.125

commit d5659ffa0299a891ff51b5c820a509ed9fbcf817
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    dotnet40: bug 42701 was fixed in wine-2.22

commit 6ad67c1f4e33eb5f10ca03f2be7c52396967c2db
Author: Austin English <austinenglish@gmail.com>

    dotnet471: new verb

commit 0d60509acc93f7bfd80f76bf7b89df02a57f8a20
Author: Austin English <austinenglish@gmail.com>

    dotnet472: bug 42170 was fixed in wine-3.1

commit 3d410436bc7e6cd110b5b39df53aa46115dfd349
Author: Joey Hewitt <joey@joeyhewitt.com>

    docs: add xz-utils dependency

commit f01ffee72f5e432fae200c493612ef80abe9d336
Author: Austin English <austinenglish@gmail.com>

    winetricks: document missing package dependencies for Ubuntu/Fedora

commit 71b0cc2c4f958d041735dec4fe099d3a5948dbdc
Author: Austin English <austinenglish@gmail.com>

    winetricks: sort external prerequisites

commit 9acbbb631870afa62100ab2f9d35c18cf6f935e8
Author: Austin English <austinenglish@gmail.com>

    atmosphir: remove, broken

commit d9db69294500818bbfad4af598ab04cbacd8a611
Author: Daniel Bergman <daniel@grafikfel.org>

    icodecs: Make unattended installation more reliable by not using autohotkey

commit 15aa33a8fdefa34a28788728b05c3aa8e656d9d2
Author: Michał Górny <mgorny@gentoo.org>

    new verb: d3dcompiler_42

commit cb3166271371bb1dbf95c53294cd128a91c401a8
Author: Zebediah Figura <zfigura@codeweavers.com>

    dinput8, dsound: Don't try to register native DLLs.

commit 05dbc02cdad4a7c07304670a671b3ff3e9bad70a
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk012

commit 5292a7bb4bfba7f0cab25f7a355124323dccab85
Author: Austin English <austinenglish@gmail.com>

    vcrun2017: don't conflict with vcrun2015, as 2017 is an update to 2015

commit 36721330da38de68c2ab29f3025f200f38c92c2b
Merge: 51a845bf 92a906d8
Author: Austin English <austinenglish@gmail.com>

    Merge pull request #1238 from bobwya/dxvk

commit 92a906d8245edbb74c1335eed59b137b214a59b2
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk011

commit 9dc0f6b7a10ad8fc4bf38f2d8f82c5aa30ab7c00
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk121

commit 51a845bffae4c6986ccbdf2c303135085060dcf1
Author: Austin English <austinenglish@gmail.com>

    oleaut32: new verb

commit c49811dca69edb8889bbfce27c2403cd95c76deb
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: add win32 7zip fallback tests

commit 3ba82d214e5b818011bdee399b28181bba5072be
Author: Austin English <austinenglish@gmail.com>

    misc: if WINETRICKS_FORCE_WIN_7Z is set, always use Windows 7-zip when possible instead of native tools

commit 2250d201b5d60176c7504b593b2df541fa4b7c76
Author: Austin English <austinenglish@gmail.com>

    filever: new verb

commit aaf4cee7fc96dd2e69b4ef37be8a3952ecbd66ec
Author: Austin English <austinenglish@gmail.com>

    new verb: helper_winxpsp2_support_tools

commit fd230d3cb736817338da91212b7519ac0f1fec35
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-dotnet-grid-test: checkin script to test dotnet combinations

commit 2565b44215774ca03573c406d4063f28e8606ee4
Author: Austin English <austinenglish@gmail.com>

    dotnet20: if running in GUI mode, installer may exit 194/195

commit 2e572003791b08205330857ffbd64fb144b07942
Merge: 2d2afad2 8a3f258b
Author: Austin English <austinenglish@gmail.com>

    Merge pull request #1237 from zfigura/master

commit 8a3f258baff999e194ba203a788a1b7815a1ac11
Author: Zebediah Figura <z.figura12@gmail.com>

    wsh56js: Fix a typo.

commit 2d2afad2763c6adba9a16c09672fc5c011a080eb
Merge: 2d72e026 89b6e4ba
Author: Austin English <austinenglish@gmail.com>

    Merge pull request #1224 from bobwya/dxvk

commit 2d72e0260b602270d3f72211047a44257fb0501d
Author: Ratchanan Srirattanamet <peathot@hotmail.com>

    msdelta: new verb (differential compression lib)

commit 89b6e4ba2836ca771ccc7c9541860aa36d9691be
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk120

commit d54ff5b3c44587e5d01dbc1a52619be7bb5e8f82
Author: kenorb <kenorb@users.noreply.github.com>

    mt4: Fixes MT4 installation

commit 91911c70bf9abced8959e87947e48eee98fad6e3
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk_master

commit 644a72001c4ee921d3b61604518c51a2f74c3cb6
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: d9vk010

commit 3631afb47f179c4cb4ddee8a965071bf02ec6d2b
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk111

commit 10bc2ec37450b75eba715bf989013df39e3fb78a
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk_helper(): re-factor to: helper_dxvk_d9vk()

commit ef270d9769d3dbe130c102e81e091dd64bccce4e
Author: Austin English <austinenglish@gmail.com>

    galliumnine: use w_get_github_latest_release

commit 4a2f0c84c4fa48b9ea842487dfb595b28f4f5fbc
Author: Austin English <austinenglish@gmail.com>

    w_get_github_latest_release: introduce function for getting latest github release

commit b9a5719a68e96cbdb42ce4d3392d1b62a0b203b5
Author: Austin English <austinenglish@gmail.com>

    w_try: don't print anything if WINETRICKS_SUPER_QUIET is set

commit c68935327425b355de23b9fecec5619d8aa983ba
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checK: disable bashate E044, Use [[ for non-POSIX comparisions

commit 52652871b469747b7c4a762ee17d7cb27ccc4233
Author: Austin English <austinenglish@gmail.com>

    tests/whitespace-check: make executable

commit b18fae574f80968580084444c95e208ae3cbed3f
Author: Sebastian Stark <sebi2306@gmail.com>

    remove_mono: remove all matching GUIDs

commit e31995b61bd274ef64656c5cbc59fae2b66298f9
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: installer may return 105/194

commit e304a7eb7d678f520d2ea4dd617314dd8cf7fc7b
Author: Austin English <austinenglish@gmail.com>

    dotnet35: installer may return 105/194

commit 14feae570ba46f227f2d4cb65d08981da9c22a55
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: installer may return 105/194

commit c6dc631c3b73c9f3a37e77fa73abf2943913fc26
Author: samalero <ivan.barabash96@mail.ru>

    Fix #1221

commit 97c4ba89e0847a52f6135122770d6b4ed844b455
Author: Zebediah Figura <z.figura12@gmail.com>

    directx9: Install all DirectShow DLLs.

commit caa28d1af97ddd3d7b3e76ca7f51fb85fe1ce7eb
Author: Zebediah Figura <z.figura12@gmail.com>

    Override DLLs as native before attempting to use regsvr32.

commit c6a7fe1ec5bc825c55bae4138ad3f38685478104
Author: Zebediah Figura <z.figura12@gmail.com>

    directshow: New verb.

commit 22a033bedf080b468bb45d929c92efd0225337ac
Author: Zebediah Figura <z.figura12@gmail.com>

    qcap: New verb.

commit b5e62cf7c2b3d89b6605281a3bed56b23af0c711
Author: Faalagorn <faalagorn@gmail.com>

    Update vcrun2017 to 14.16.27027.1

commit f98983c9e3304d697f2a456d75cbdfb2eeae1962
Author: WhiteCat6142 <whitecat6142+git@gmail.com>

    Update ipa-mona-font

commit 7b4e62d481f631452b0f19f0209e48541ebc1f4b
Author: Austin English <austinenglish@gmail.com>

    remove_mono: support newer wine-mono format in wine-4.6+

commit 6bf72e92c18894d37483d79d5d50a0960afe7549
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk103

commit e3961e2cdbd55805e5520c5f4010bcc74f58e6d3
Author: Austin English <austinenglish@gmail.com>

    peverify: new verb

commit 742e1215aabed7b43f4e2cdee13f869a2e85bf16
Author: Austin English <austinenglish@gmail.com>

    controlspy: use a working URL

commit ae1d65d8c67e3683b838a48d5a2049c4f51ad19c
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: warn for wine < 4.0

commit ce3e2413724d5b6505fc96c696356c899a4016b2
Author: Austin English <austinenglish@gmail.com>

    faudio: add current releases, have main verb grab latest upstream version

commit 5908e30305d8ce8486f571827c90ca9f4ae36d40
Author: Austin English <austinenglish@gmail.com>

    wmp9: win64 is unsupported

commit 550c8004fd9808dda47d227b8177489445f1694b
Author: Matthias Kastner <matthias.kastner@byte-physics.de>

    Update 7zip Download Link

commit 5a207df50196b548e489e09c6adcba166e9b2e4d
Author: Austin English <austinenglish@gmail.com>

    w_download_to: set _W_dl_olddir before entering retry loop

commit 5128c9f3941d160af2c08dab4e89153fc71d08c5
Author: Austin English <austinenglish@gmail.com>

    w_ahk_do: download autohotkey from github.com instead of autohotkey.com

commit 43d04cc901586d51dc886fa45ea71dea82955455
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove Arcadia/Gothic4 notepad hack

commit 49c42d5d5ee55c7dbcfa29bd8c46d0e6f77cc7f0
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove dotnet/wineconsole hack

commit 4d86fb69ace4939e8c480543ecf50fe2c70e22ff
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove hegemony hack, no longer in winetricks

commit 2ed83b4988b476bcb6995b0e18d33ea200c35606
Author: Austin English <austinenglish@gmail.com>

    wmi: kill WinMgmt.exe after running installer

commit dc4243f9d1eee1ac627ecd65944e9584f7fb85ad
Author: Austin English <austinenglish@gmail.com>

    fontxplorer: kill explorer.exe after running installer

commit cc72e42a0d117e3355129985bf86578f075c9f32
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: also check return value when EXPECT_FAIL is no

commit e0e5fd2fb9e4006e1dba4918f42e376031786da4
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: don't return early when a test passes

commit 0f596c84fd0648cc141b5488bc7b8d648ea4cf0b
Author: Austin English <austinenglish@gmail.com>

    wglgears: install to system32 so it is in %PATH%

commit 659366f8ae6f47cd3006cee303dbda7f2d23abad
Author: Austin English <austinenglish@gmail.com>

    wglgears: update shasum

commit 704a6596575ad412817f768b630d8d1069ae5c91
Author: Austin English <austinenglish@gmail.com>

    vulkanrt: check for vulkaninfo.exe instead of vulkan-1.dll to verify install

commit d20aa7c7c8d27043991d1eccae5360d0d25b1237
Author: Robert Walker <bob.mt.wya@gmail.com>

    Revert "dxvk: update verb - set minimum Wine version of 4.5 See: https://github.com/doitsujin/dxvk/releases/tag/v1.1"

commit dc5b6231e24345b0e1d06739cb842a90d568c2b7
Author: Robert Walker <bob.mt.wya@gmail.com>

    Revert "new verb: dxvk110"

commit 8a79b2915070cb95ced03a1f91ba45a9af515be6
Author: Faalagorn <faalagorn@gmail.com>

    Update vcrun2013 to 12.0.40660.0

commit f3d834b510bf807566e9436b37eecd08216894af
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk: update verb - set minimum Wine version of 4.5 See: https://github.com/doitsujin/dxvk/releases/tag/v1.1

commit d870564d71b6fdfec39afbe32fc88bc8a483583d
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk110

commit fe8c274887f3d9086490662204ec2a854032de42
Author: Austin English <austinenglish@gmail.com>

    autohotkey: download autohotkey from github.com instead of autohotkey.com

commit 1ad95e7dd166b2b140cbc2fe451177804959d1e5
Author: Austin English <austinenglish@gmail.com>

    w_ahk_do: download autohotkey from github.com instead of autohotkey.com

commit 653742e242fd06e16fba30002f3daaa4e94b87c9
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: actually detect WINEARCH

commit 5b75252065f23acd782e7e5a770fbba208fd7245
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: actually skip test when there's an arch mismatch

commit cc1126f93b472f1513d65c033c0a02f55c0dd7d4
Author: Austin English <austinenglish@gmail.com>

    src/winetricks: loosen dotnet40 conflicts

commit a10fb2023fe7b14b7a329ed006189d105cfdd84a
Author: Austin English <austinenglish@gmail.com>

    shockwave: update sha256sum

commit 85c7994ff409dc6b67e1267d12b3cc9d6ea9b528
Author: Robert Walker <bob.mt.wya@gmail.com>

    dxvk: update RELEASE download URL

commit efc0b20586463e9a051c3236e8ecc6eee097779d
Author: Robert Walker <bob.mt.wya@gmail.com>

    new verb: dxvk102

commit ccad49698ad64bc4f5cac5fcf271680b25db4bcd
Author: Austin English <austinenglish@gmail.com>

    openwatcom: update download URL

commit 4cc2fbeb0445357c3f0396638bbd307835e3e8cb
Author: Austin English <austinenglish@gmail.com>

    mspaint: update download URL

commit c118b23c80ea90a49c8cb84ab932f9debb6f341f
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: simplify check for xvfb-run (shellcheck SC2243)

commit aec1817f7bf5d1532773abfe4b7fcb3639859b9b
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fail if winetricks sandbox fails

commit 485362c263cc86a85255240296f2eca05fa86151
Author: Austin English <austinenglish@gmail.com>

    src/winetricks: shellcheck SC2244 fixes

commit cea3463bed84065f35d154b07755dc7a05d8eec7
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk101

commit 0994d40427aaac20d5329222c4a880cd13a1778f
Author: Austin English <austinenglish@gmail.com>

    adobe_diged4: add a workaround for wine bug 46019

commit b2479621cab2cc26faa2513ddd9be5af0d9d84c5
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    vc2010express: fix typo

commit 5c3b620a575ac6312fb739314a10f24c8c0a6c81
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20190310-next

commit 4a9a1780d34343ff2071aa1840f58d5bff9a04f4
Author: Austin English <austinenglish@gmail.com>

    version bump - 20190310

commit 70197073b5b10ab906536f7407f10c974e322b6f
Author: Luo Yufan <njlyf2011@hotmail.com>

    Improve Chinese translation

commit cd3a2821ba8e850bbc4217153c142f60fbc251d6
Author: 小太 <nospam@kota.moe>

    new verb: xact_x64

commit f9b07f0aad3cf5b76b41cc88855346e6159fb49e
Author: Austin English <austinenglish@gmail.com>

    misc: remove wine_showstopper support

commit 4d541726f2c6a692456df376a83a5efee35cc75a
Author: Austin English <austinenglish@gmail.com>

    winetricks_showmenu: remove unused size_MB/time_sec fields

commit 9ed12ebaab64fd011b0fab89482f8cc8ed64b1d2
Author: Austin English <austinenglish@gmail.com>

    rct3deluxe: use w_workaround_bug instead of wine_showstopper

commit f13b34f4a2f5ca59bbf0fe54eab434f65de04600
Author: Austin English <austinenglish@gmail.com>

    d3dcompiler_43: use w_workaround_bug instead of wine_showstopper

commit b43ec3c41e8796d88af5223eecd65323b01e3082
Author: Austin English <austinenglish@gmail.com>

    mfsx_demo: bug 26411 was fixed in 1.3.37

commit 507be3b4a816d934043348ba8efd687a74917ac7
Author: Austin English <austinenglish@gmail.com>

    masseffect2/masseffect2_demo: bug 23151 is fixed

commit 27295d73a708ea9ea7cfbf1252cb449b375c2adc
Author: Austin English <austinenglish@gmail.com>

    masseffect2: bug 23184 was fixed in 1.3.0

commit 9cc4a2e5fc25acf614c9aefe89c39d50490cd36f
Author: Austin English <austinenglish@gmail.com>

    misc: bug 26273 was fixed in 1.3.28

commit 961ac32ba2824fa681d54e20f62fdb717f481dd3
Author: Luo Yufan <njlyf2011@hotmail.com>

    Improve Chinese translation

commit 605c275ae78a49f190f7be39deb14a21f8cdfd2f
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk100

commit 19d6699022f38937fd8a2141964ea36c5d384ed1
Author: Andre Heider <a.heider@gmail.com>

    galliumnine03: new verb

commit a25bf97fbe36fdcb030ac7f8179e1d7006e7eca5
Author: Andre Heider <a.heider@gmail.com>

    galliumnine: new verb

commit f64124aca7107c49e8a6bcc095a0b83d9687eb2a
Author: Andre Heider <a.heider@gmail.com>

    galliumnine02: split into helper function and verb using it

commit 8e1837247793b0fa1d597d2aea493ca800fbe9cd
Author: Andre Heider <a.heider@gmail.com>

    dxvk: fix setting w_linkcheck_ignore=1

commit a8d52b6d473bd577a5f4a31b110ecdde4a5f3ec6
Author: Luo Yufan <njlyf2011@hotmail.com>

    Update Chinese translation.

commit ca6cc17476dd3a19ef094f178fe8b27ce182e2f2
Author: Austin English <austinenglish@gmail.com>

    msftedit: fix dll override name

commit b1fd81d5115ad17da2504c746d82e6ac1bc87211
Author: Austin English <austinenglish@gmail.com>

    remove_mono: only attempt to remove mono if it is actually installed

commit 1c8331f5e618e0e484c8ac5094418e17f13c8bad
Author: Austin English <austinenglish@gmail.com>

    vc2010express: remove mono so installer can install native .Net

commit aaca4ae161380c4d6eaa1f32140e906181329a84
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: suggest a workaround for a corrupt WINEPREFIX

commit 2a4ec13d86132fbe1c69afa75bd0981f45f15af0
Author: Andre Heider <a.heider@gmail.com>

    galliumnine02: new verb

commit 9693cdc0f6083011bb1fbe0dbb58ee376afc7190
Author: Rob Walker <bob.mt.wya@gmail.com>

    steam verb: drop Windows XP workaround, for 39403

commit 6843ab37c458953bb55371381b518fa326144dde
Author: Austin English <austinenglish@gmail.com>

    faudio: new verb

commit afe3821777b42a69f11f92d8408990dc7cfa2a49
Author: Kamil Páral <kamil.paral@gmail.com>

    settings: add 'MIME-type file associations' boolean

commit 4276813b9dc76a705ca2e57ad3ca5e388a994a81
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk96

commit 60b950432b024cfdf9541416b5de000b8aa2b74a
Author: Austin English <austinenglish@gmail.com>

    w_override_all_dlls: sync dll list to wine-4.0-rc1

commit 6139cc5ec022f9e7f3504f7d2480b38158157240
Author: Austin English <austinenglish@gmail.com>

    winetricks_latest_version_check: if the latest version couldn't be retrieved, don't warn further

commit 31bbf3d74d8c81625829d0cd2a4d427dc7e1e87f
Author: Austin English <austinenglish@gmail.com>

    misc: update copyright year

commit a00bded063b8c687df12ffc6ed41280b50813edf
Author: bobwya <bob.mt.wya@gmail.com>

    new verb: dxvk95

commit 2a0dfb0f8ea7e552e70c8459b55ee79a431cd71d
Author: Austin English <austinenglish@gmail.com>

    cnc_ddraw: new verb

commit 5d800886b14a55f047a397566a2da3ef1ed804fa
Author: Vitaly Lipatov <lav@etersoft.ru>

    use $WINETRICKS_GUI instead of direct zenity/kdialog call

commit 4c71e4141c81975ac6a9ae5f2625204da0dc7bae
Author: Kreyren <KostWarCZE@RiXotStudio.cz>

    adobeair: update shasum

commit d7255457fe9873376e17a15a9ee5194e154788b4
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk94

commit b3c2e4e7554a22908ae510f9f3762236ff956a74
Author: Austin English <austinenglish@gmail.com>

    winetricks: DISPLAY isn't always set on OSX

commit d75ed447a2b8c23be56f4f5df3d1bad29b1b3bfe
Author: Jens Reyer <jre.winesim@gmail.com>

    Fix project_license in appdata.xml.

commit d1c0139847de2e77a6a6828208f39159c27d5f78
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    dxdiagn: register dll

commit 9eb2f026687f07e58bc1068c0beb986b4aa3d1b2
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    amstream: register 64bit dll

commit 5009da0bfdcca450c1fc93ff6c5a67d0dc4fce2e
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    qedit: register dll

commit 20ec914d2025d0d3aec3c33cc75a276d53336db9
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    quartz: add 64bit support

commit 3c5e99494e5921f0a3f858f57e5923e4abd920d2
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    qasf: add 64bit support

commit 5063831b5906ffc4e0a7518cec2dc2371bdff981
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    new verb: w_try_regsvr64

commit b231bc106efbc92e18403b4fd59ddd1a7001127e
Author: Rob Walker <bob.mt.wya@gmail.com>

    bash-completion: drop Internet COUNTRY_CODE fetch

commit af538d663a177007f72e199b3152790923dd2f63
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    msxml3: force silent install

commit ac125ad3bc2cc23d8a10d25b0e88e7ec580531f0
Author: Robert Walker <bob.mt.wya@gmail.com>

    README: improve Installation and Updating guides

commit 4b73d0dda673b7f9e1e01e6c4a350cf68d4df92b
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20181203-next

commit 4450ef130aebf5f400657ce0a08d9c0bdf7a143e
Author: Austin English <austinenglish@gmail.com>

    version bump - 20181203

commit 5908a445e1bf6ce3d4e1b0d421de9a747aa9968c
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: use 'test -n' instead of 'test ! -z' (shellcheck)

commit 6437f64b226b07caf175a60c6b094f560093ce88
Author: Austin English <austinenglish@gmail.com>

    kindle: use 'test -n' instead of 'test ! -z' (shellcheck)

commit 35b6e7b80fa4c6c4a43ab6a08845eef5369b9f74
Author: Austin English <austinenglish@gmail.com>

    helper_dxvk: use 'test -n' instead of 'test ! -z' (shellcheck)

commit 44815cdb60bdde8f26149691f445db0c76e5c528
Author: Austin English <austinenglish@gmail.com>

    mdac28: warn users about upstream bug 45627

commit 12ff15caf20296379797ae2f6d7958fd734617cd
Author: Austin English <austinenglish@gmail.com>

    Revert "adobeair: formatting fix"

commit 40a4bb57e21ba0788a93c7e63d30f2699d5b528e
Author: Austin English <austinenglish@gmail.com>

    .gitignore: ignore .swp files

commit a2bc224498580b33ac7375ed38a00bcccb87e325
Author: Austin English <austinenglish@gmail.com>

    ie8: installer blocks wow64, not wine

commit 9c7001a61663881a741707b7a4e9979806a272f6
Author: Austin English <austinenglish@gmail.com>

    dotnet30sp1: installer blocks wow64, not wine

commit d2064e3d220b78d4757f8dca6efb35b7d5659465
Author: Austin English <austinenglish@gmail.com>

    dotnet30: installer blocks wow64, not wine

commit be370576b966eef094cc5dca2c4caa5c52b0d2b9
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp2: wow64 fixes

commit 224cf98406c3ef2d2a00f7b0861e1fcdb6cdc92f
Author: Austin English <austinenglish@gmail.com>

    dotnet35sp1: wow64 fixes

commit a2d24aa8cbf64cc89327f27223ce2da6bace952b
Author: Austin English <austinenglish@gmail.com>

    dotnet20sp1: wow64 fixes

commit 59c853275d82cab031419612336b315e1b87ac03
Author: Austin English <austinenglish@gmail.com>

    dotnet11sp1: installer blocks wow64, not wine

commit 696a1886d5fb9d1f68fd660d712b16bea2f89f75
Author: Austin English <austinenglish@gmail.com>

    dotnet11: installer blocks wow64, not wine

commit e5182d6a37e9c13bb264fbf79c057ac74cc4cf90
Author: Austin English <austinenglish@gmail.com>

    dotnet20: wow64 fixes

commit 1771a95b8fd7466df8b069adb18510dd082d5ca3
Author: Austin English <austinenglish@gmail.com>

    dotnet35: enable wow64 support

commit bb196f3bf1c3ccf78fb3f9e8b3147f0ebbdf6969
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: skip file checks if verb was skipped because of arch

commit b7e9e33738835c59e5cfb44e01261327d234e64e
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk93

commit 04aa37ad704701f6ee5890e2154856f2f5828d61
Author: Viktor Szakats <commit@vszakats.net>

    upgrade/secure URLs

commit 1fd6ee249f5b5ee3f2f496cdf0d2b2b801f3eded
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk80: update sha256sum

commit e9606243a9e473c79917498ac4ad62d59c4ddba2
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: tweak 3.x warning

commit 76926e70d4e33b8ffb7b826b8f5e19a4f308c658
Author: Austin English <austinenglish@gmail.com>

    adobeair: formatting fix

commit 431bb18719c4acd134983a198fae6c7e98c3b281
Author: Zebediah Figura <z.figura12@gmail.com>

    dotnet: Remove obsolete workarounds for dotnet < 40.

commit 1b78a5e7e6fcfda70296ff40b080629a565c5766
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: more dotnet tests

commit defdc456ed72581d822119ae2a496324a6910a07
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: if EXPECT_FAIL is enabled, test_command() should treat a failure as a pass

commit b9ba1200b9405f044317aaeae9d6c012386c73ab
Author: Austin English <austinenglish@gmail.com>

    vb2run: update URL

commit 6333a0ab4737339280aba4b9499a62d614f6a8fe
Author: Austin English <austinenglish@gmail.com>

    hphbp_demo: remove, download is dead

commit dbd6855aea3e659b942f363c827c4c683a0b9bfc
Author: Austin English <austinenglish@gmail.com>

    cnc3_demo: remove, download is dead

commit e9f12c81c8850e0c288a033ebae737b0bf01fd87
Author: Austin English <austinenglish@gmail.com>

    cnc_tiberian_sun: remove, download is dead

commit 02fd7301034a82c4554cace9b02fe0f935c56b0b
Author: Austin English <austinenglish@gmail.com>

    dotnet462: remove slim installer option

commit cff27240146f04cace6f4d775852220d151d1619
Author: Austin English <austinenglish@gmail.com>

    winetricks_init(): warn for wine < 3.x

commit bd8c584691f66f93bb7e35dab1e4ca2dc5650867
Author: Zebediah Figura <z.figura12@gmail.com>

    ie8: Override ieproxy to native and copy it to system32.

commit 8a102535a49020fc9a013f6ec40ee0944467f335
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    wininet: update to newer version and add 64bit compatibility

commit 612b71c1db47aff7958860d540b9841d5f1694b2
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk92

commit 294b410d732f2373881a9a2f605c32b8d036fc75
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    qasf: new verb

commit 09f253f75d653411bc2ef95c65ab0f6846339fe5
Author: Max Maisel <max.maisel@posteo.de>

    winetricks: allow creation of new custom wineprefix from prefix menu.

commit 25e5e9a0ed14596591aec40017e2eeef9816d242
Author: Max Maisel <max.maisel@posteo.de>

    new verb: arch

commit e8309927be474eeed9cb184569f5cc679536fea0
Author: Max Maisel <max.maisel@posteo.de>

    winetricks: Add "run explorer" command to main menu.

commit fcd3cba4858bceb90a13505fc6bc8fa1abb89f1e
Author: Max Maisel <max.maisel@posteo.de>

    translation: fixed typo in "de" message, added wineprefix path to da message.

commit 8edce248f93ca9de1c620fad2d777b34bc16ece7
Author: Max Maisel <max.maisel@posteo.de>

    winetricks_prefixmenu: fix missing menu elements when using kdialog.

commit bc5c57d0d6d2c30642efaa7fee66b60f6af3e133
Author: Austin English <austinenglish@gmail.com>

    d3dcompiler_47: new verb

commit 66804c394fa3648f103633061e4a7c28039fc21d
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk91

commit 7fab20fd2c3593de4626a46de1531aa91989d43f
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    directx9: install devenum, quartz, msdmo and qcap (#1125)

commit 5b13dfea518351a48df3dcb7b76c22b4caa3d7fc
Author: Konstantin <hard-corp@yandex.ru>

    lucida: update URL

commit fc79cf351307a68af4d4122d5916267fff11e203
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    secur32: add warning about usage of native dll

commit 18dbafb623eccf37e402b999113f1bbf3495620e
Author: Rob Walker <bob.mt.wya@gmail.com>

    improve error handling, for winetricks temporary directory setup

commit e58f7e0962d87aa9e7b77b93a95db25e73a331b8
Author: Austin English <austinenglish@gmail.com>

    README.md: fix path to /bin/sh

commit 8e8862b6b94f3c54a8f1558c9a58f2c90bb5df33
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk90

commit b6ff5a85b7d014a2eb3210097c02d2aac7b8ef3c
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk81

commit a3ece4a5c42406b0ba8ac9f27dada52abcb07c0f
Author: Rob Walker <bob.mt.wya@gmail.com>

    winetricks.bash-completion: remove shebang from header

commit 541d23116d0165aa5eb17d406b161cf5721ae080
Author: Rob Walker <bob.mt.wya@gmail.com>

    READ.md: add 'Updating' section; update 'Installing' section

commit 53881bde2fd87ee0da45ca682fcab98808cfe877
Author: Rob Walker <bob.mt.wya@gmail.com>

    README.md: add some nice badges (Travis CI status, project license)

commit 023d407bb82e5350938a4d8a9e0969f74dc34491
Author: Rob Walker <bob.mt.wya@gmail.com>

    convert to sed expression: devscripts checkbashisms-command-v.patch

commit 5a4a8287fe40aa7b5c82f7dc0ba822b92cfd333f
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk80

commit 273410c640fe4e417ad0d4161d5b29ff53abf69b
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk72

commit 2ee955bbe3096d283cab4e9f97d73bb0a4c55c51
Author: kakurasan <kakurasan@users.noreply.github.com>

    adobeair: update sha256sum (31.0.0.96)

commit 8160f159d49cee85690a2c8e03c5ed9f54b8b8bb
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk71

commit ae4ce88344fc67732f866505358cda0b2e369a2d
Author: Austin English <austinenglish@gmail.com>

    corefonts: split individual font families into their own verbs

commit 768e5920f71cac91d1b6f04e0bd48d9d660d8814
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix(): print info about wineprefix on failure

commit 6320033a760814c33f7c1547d195be946e95f5d3
Author: Austin English <austinenglish@gmail.com>

    w_conflicts(): tell user to use --force to ignore check

commit c139c892c016c81be02418c574a9643e8dc5e01c
Author: Rob Walker <bob.mt.wya@gmail.com>

    new verb: dxvk70

commit a525f7994fddb25b787ddb35d608f00dd1535b24
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk helper/verbs: add support for d3d10

commit c570ef43263d03bd44a41ff8fae4d4dd8d3817ce
Author: chambm <matt.chambers42@gmail.com>

    Add dotnet472 verb

commit 9c70770398fd4297d80193ebd06aac1c938378e9
Author: Austin English <austinenglish@gmail.com>

    dotnet46: warn users about upstream bug 42470 (heap timeouts)

commit d03d7cd60838dd5119eed94749e4d8b250c73451
Author: Austin English <austinenglish@gmail.com>

    hhw: add a missing w_try

commit 8dfce3424fe752bada8908ff27e024c5b529e187
Author: kakurasan <kakurasan@users.noreply.github.com>

    hhw: new verb, HTML Help Workshop

commit d4906f86e1a033b0b2cf7ac84afe286b4680fdd6
Author: kakurasan <kakurasan@users.noreply.github.com>

    itss: new verb

commit 1383f9ea0c63e15361f50100b77fc0828296dac8
Author: kakurasan <kakurasan@users.noreply.github.com>

    itircl: new verb

commit 0bc42cac7246393b0858aeb8f668656f96c9b7cf
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20180815-next

commit ccc1c48ffa750c18eec1da317ac392934b68844f
Author: Austin English <austinenglish@gmail.com>

    version bump - 20180815

commit e862ffb437da75afe5572acca1b051e070b998ce
Author: Austin English <austinenglish@gmail.com>

    dxvk: use $W_TMP_EARLY rather than $W_TMP

commit ce8fc0aa3038abe4fbd8267764d183c0f93bc4e7
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk65: new verb

commit be279f3e77531eddfbdbf0c492c4435836427453
Author: Austin English <austinenglish@gmail.com>

    mingw: add -q support

commit 448820167ca493e206b3ce3b600f390d4c08a72a
Author: Austin English <austinenglish@gmail.com>

    w_append_path: fix backslash escaping

commit 7ecc2c7e2eda0c1e42d2c71c7c719ee5a346078e
Author: kakurasan <kakurasan@users.noreply.github.com>

    flash: update to 29.0.0.171

commit b7051631c9ee80f9bd402a355e851112badc0b8a
Author: kakurasan <kakurasan@users.noreply.github.com>

    foobar2000: update to v1.4

commit 481dff6ba0fae19b33c080a941597fc0c549634c
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: use spaces in test WINEPREFIXes

commit 7060a538b7ffc5768faf9010e27de35aea25f868
Author: Austin English <austinenglish@gmail.com>

    w_try_cp_font_files(): handle prefixes with spaces

commit 62426e87c60c30a97c072dc0d1e97d48c0fbe509
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: don't depend on being in src/ to run

commit cf53698820c44de50c91ab446cac4f7e8ecabb89
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: don't depend on being in src/ to run

commit 37af7264c88fd126d84288fafb49bb7263523840
Author: Austin English <austinenglish@gmail.com>

    winxp: set proper version numbers for 32/64-bit

commit 311803690fe025ba88254e5f876936db3476bef4
Author: Austin English <austinenglish@gmail.com>

    w_set_winver(): add Wine-Bug to FIXME

commit bddfb48ae11ce1fdc936b81bb62e84e527f423b0
Author: Austin English <austinenglish@gmail.com>

    cabinet: update download URL

commit bf060ff1ed5197dcb0d499af62e8671f59558e9c
Author: Austin English <austinenglish@gmail.com>

    kindle: add missing shasum

commit 083e5d278f4f566c5c48725fcddb83e604b8f3ae
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    kindle: update download URL

commit 4ea2f8b7f934ea51c017405f008be9b65378c434
Author: Gijs Vermeulen <gijsvrm@gmail.com>

    mdac27: update download URL

commit fa1e6da052304ff70858f0f906a09ec376057c2c
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: use win2k3 instead of winxp to install.

commit 5f3c7b6dcc139e8e192a56bc3502e110893bd3a6
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk64: new verb

commit d7e121a3ce748cc86d5c4e4d6480dcc9577842ed
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk63: new verb
    Fix sha256sum, for updated re-release of version 0.63.
    he Vulkan API requirement remains unchanged at 1.x.73.

commit df58c042a9c6ba2f2d0b9b84defe6e2404bc909d
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk62: new verb

commit 1984c794055471fae46525e642f9cfca5af13d6f
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk54: update verb - set minimum Wine version of 3.6
    See: https://github.com/doitsujin/dxvk/wiki/Common-issues

commit 81d3cf3bec93560fb29f110490a85db1020f4bd4
Author: Rob Walker <bob.mt.wya@gmail.com>

    Add winetricks.bashcomp BASH completion script

commit fd8b205c51ff778bdb894c246e82a82584081054
Author: Viktor Szakats <commit@vszakats.net>

    Secure URLs

commit 4795145112fa73b537fccfd1dd7d347320964fb2
Author: Lantizia <s.maddox@lantizia.me.uk>

    Swap Tahoma version v2.26 for v2.60

commit 5a81a65ad9260929094774f45ce3b812e1030ebd
Author: Austin English <austinenglish@gmail.com>

    winetricks_check_update_availability: avoid using a subshell (SC2235)

commit 501f86c026fb2416dc2542fb3c4e3c4927075bcc
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: use `command -v` instead of `which` (SC2230)

commit 232d01e46a60bdea0d93b5c4e6beaea0280a8fb1
Author: Rob Walker <bob.mt.wya@gmail.com>

    misc: quote expansions in for loop globs to prevent wordsplitting (SC2231)

commit 526d72df4187673e589c3431583ef77dea25d4bc
Author: Rob Walker <bob.mt.wya@gmail.com>

    misc: use `command -v` instead of `which` (SC2230)

commit cfc9cf3deb620ff67f6e5c6a472208fdc1b6da40
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: use `command -v` instead of `which`

commit 429a43e44988aeeafffd4a020ef10b07d7830932
Author: Austin English <austinenglish@gmail.com>

    misc/travis-install-bashate-deb.sh: use `command -v` instead of `which`

commit 5cea8ef3bc7afd0fb01b6cfd0db8454861732583
Author: Austin English <austinenglish@gmail.com>

    misc: workaround broken checkbashisms (missing command -v)

commit 58750aa39657757dcd6f57a4ca54806e3feb8843
Author: Austin English <austinenglish@gmail.com>

    vc2005trial: make autohotkey script more reliable

commit aef662678aa37bf39e708ca0f67157f8591cb10f
Author: Lantizia <s.maddox@lantizia.me.uk>

    corefonts: add missing Andale Mono font

commit bb025afb76ad45bca9c803aedd3f5a9a864b6a0e
Author: Austin English <austinenglish@gmail.com>

    remove_mono: search for "Wine Mono" instead of "Mono"

commit a416ae8286330bcfa9234a905e7d95717b701422
Author: Artem S. Tashkinov <birdie-github@users.noreply.github.com>

    Fix #1009

commit c423a85b3cfda1e6181fc8164b089842964a0794
Author: Austin English <austinenglish@gmail.com>

    dxvk: use upstream's RELEASE file to determine dxvk version to install

commit a97cb1a1a245e980458ab397633e7bb250c7876d
Author: Austin English <austinenglish@gmail.com>

    linkcheck.sh: allow ignoring a URL by prefixing with w_linkcheck_ignore

commit fe470df1abc7f840a158dd4e4612cbb5e5680af0
Author: Austin English <austinenglish@gmail.com>

    dxvk61: new verb

commit 3389d2a8fea1577ed080e3da73a74124e7573160
Author: Austin English <austinenglish@gmail.com>

    dxvk60: update shasum

commit 47e94e11163c1e7acac525365e305ca467e8b20b
Author: Rob Walker <bob.mt.wya@gmail.com>

    Add dxvk60 verb: dxvk version 0.60 (released 22 June 2018)
    Add verb54 verb: dxvk version 0.54 (released 06 June 2018)
    Alter dxvk verb to call dxvk (latest) verb
    Add shared helper_dxvk() function:
     * Support optional Wine / Vulkan API warning
     * Provide link to dxvk version release notes
     * Provide link to dxvk Driver Wiki

commit be5ec37cf617f3e776b662b33f74bfad923e50f2
Author: Rob Walker <bob.mt.wya@gmail.com>

    Add verb isolate_home
    This verb just removes Wineprefix symlinks to the Wine user's
    $HOME directory. Complementary to the sandbox verb.

commit 995dc82eccd6ddd2b1fc18cbbf1b6dba8ab5389d
Author: kakurasan <kakurasan@users.noreply.github.com>

    dx8vb: new verb

commit 5cfc33274960140028b54149005637ac48a43fbe
Author: kakurasan <kakurasan@users.noreply.github.com>

    sound: restore verbs (from 50197be)

commit d67f41c53dc6542d6bf49978e59c85a89d24c116
Author: kakurasan <kakurasan@users.noreply.github.com>

    shockwave: update sha256sum (12.3.4.204)

commit 15454b4498e9b6cd007912d265681f1d56efa8e0
Author: kakurasan <kakurasan@users.noreply.github.com>

    winetricks: replace FTP download URLs with HTTP(S) URLs

commit 052f7f38f9696a0aca87e9378aa5545b407eaa80
Author: Rob Walker <bob.mt.wya@gmail.com>

    steam: run steam/steamwebhelper in winxp mode
    Automatically workaround WineHQ bug #39403

commit d716cbedd15a91527ea4db69570348b08082abff
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: blacklist dotnet46 because of wine bug 42470

commit cf0d79b536218e4bcffc74ff7154c1ccc5a4d8a3
Author: kakurasan <kakurasan@users.noreply.github.com>

    dxvk: unset _W_dxvk_dir

commit e2da57b808af0c1e44638ca7f671ccc1a75a0b13
Author: kakurasan <kakurasan@users.noreply.github.com>

    dxvk: fix DLL names for overriding

commit b8c75f735175955e50f0de4b600385e984a120c9
Author: Austin English <austinenglish@gmail.com>

    steam: fix quiet install

commit 8927df2e272fe153427daa76febdcbbd2c635490
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: don't verify installs if the verb was skipped

commit c87f877f239ae8520f67eca8c42df11b67b1b54f
Author: kakurasan <kakurasan@users.noreply.github.com>

    office2013pro: allow to use user mount tools

commit bedb322cb35d81f54eed6d17322cb7231412a9d0
Author: kakurasan <kakurasan@users.noreply.github.com>

    winetricks: add functionalities that mount/unmount ISO images with FUSE-based tools or hdiutil

commit 6209ec671c81847a9497b78f4eaf64fd77b0769c
Author: Rob Walker <bob.mt.wya@gmail.com>

    Fix handling WINE64 resolution with a Gentoo mult-slotted Wine variant
    Deal with the case where wine and wine64 (binaries or binary wrappers)
    have a suffix part. E.g. Gentoo multi-slotted Wine64 variants could be:
    wine64-staging-9999

commit 6235746626451b72b7270f25833c595d0f74a207
Author: Rob Walker <bob.mt.wya@gmail.com>

    Fix vulkansdk verb
    Add registry settings, and **winevulkan.json** file, required by
    **winevulkan** to use the installed Vulkan version instead of
    the builtin **vulkan-1.dll** implementation.

commit 97a3c5ac02cea11193bd6371c200f8c1e47d2fa3
Author: Rob Walker <bob.mt.wya@gmail.com>

    dxvk: new verb

commit 575ad8cdf81842b8b0d1308b9c3fec247f0c00b5
Author: kakurasan <kakurasan@users.noreply.github.com>

    adobeair: update sha256sum (30.0.0.107)

commit 25ae68c6fc343cad070a25cd9fcfe02ee39a5cde
Author: Austin English <austinenglish@gmail.com>

    hon: update sha256sum

commit 8405657458ba57d9a7f7b45b05428a5fe9bf9336
Author: Austin English <austinenglish@gmail.com>

    dotnet_verifier: update download link/shasum

commit dee148516f416f80d533cc542ce3a9a2134367c9
Author: Austin English <austinenglish@gmail.com>

    wmi: update download URL

commit 6b654295a2dde0ed1f7b8f962f66ce32afd7663c
Author: Austin English <austinenglish@gmail.com>

    eve: move FIXME out of w_ahk_do call, which breaks autohotkey

commit 4619f21e14e3199077cd65e781a9db67cc4872a4
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20180603-next

commit e196b99b77736a191a9583b9e525ab9bd7595af0
Author: Austin English <austinenglish@gmail.com>

    version bump - 20180603

commit dee7aa96add8ee3918bd1bde5e1a4b7b0f408976
Author: Austin English <austinenglish@gmail.com>

    icodecs: fix quiet mode in win64 prefixes

commit b6e0c0e22a2af537810c49c7bc8ae06cbd3717c9
Author: Austin English <austinenglish@gmail.com>

    steam: update sha256sum

commit 3733382bccbd2dc58bf391d10d6ec385fb961d2d
Author: kakurasan <kakurasan@users.noreply.github.com>

    shockwave: update sha256sum (12.3.3.203)

commit a25e2a69b99cf20a01cb40d08f765d527b754cdc
Author: Austin English <austinenglish@gmail.com>

    vulkanrt: new verb

commit 5bb4cee554f7ed0c7ac3a48e464cc94e5d945b4f
Author: Austin English <austinenglish@gmail.com>

    vulkansdk: update to version 1.1.73.0

commit 5b107c78b126e2c148bfbcc8188c804e5057512a
Author: kakurasan <kakurasan@users.noreply.github.com>

    gmdls: use DirectX April 2006

commit 76f5fdf0a7ad3f83ebd0ec85c2daf302dd9cea05
Author: kakurasan <kakurasan@users.noreply.github.com>

    calibri, cambria, candara, consolas, constantia, corbel, meiryo: update URL

commit 7fadbd7f8ea836d4e548f6892c85251bc1470a24
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove WINEPREFIX after a successful test

commit 459f6112fbca05169d68e14c4caef46628b22615
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove spurious `rm df-daemon` in test_command()

commit 79188d95669c19505acca5e9408fb107a1275bcd
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fix a debugging statement

commit 250cb3ca961f8b6ef9e450e1fbf3f574e73f981a
Author: Austin English <austinenglish@gmail.com>

    misc: remove stray typo introduced in 50197beda63b716ed336ed869ab256874ebf52f2

commit eeb538c3bd60be997aec545e001f41193a6ff854
Author: Austin English <austinenglish@gmail.com>

    w_try: sort w_try and w_try_* wrapper functions

commit 96e36387d3f45738fcf92ee74ce62ce7ccfcadba
Author: Austin English <austinenglish@gmail.com>

    benchmarks: sort in source code

commit f5677f88a6d2fa1009a21f5feb582054cfb9fa07
Author: Austin English <austinenglish@gmail.com>

    settings: sort in source code

commit 50197beda63b716ed336ed869ab256874ebf52f2
Author: Austin English <austinenglish@gmail.com>

    apps: sort in source code

commit d81d5b5972c0bf0cb5b718a391a191670739f6ce
Author: Austin English <austinenglish@gmail.com>

    misc: make category headers more visible

commit 2fa9ea92a89b2d87ca923d2ae5c1291d9fd5f622
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20180513-next

commit 1be4c775b1e307109cd6ae8860309b6a16d28209
Author: Austin English <austinenglish@gmail.com>

    version bump - 20180513

commit cfe308c810bbbc24a3da985ebf787d47057afe63
Author: Austin English <austinenglish@gmail.com>

    misc: add a travis check for trailing whitepsace

commit 5881efdb924ef5cfad7042493832347804f6c804
Author: Austin English <austinenglish@gmail.com>

    winetricks_list_installed(): use winetricks.log to determine what's been installed rather than parsing metadata/filesystem

commit 9e1fab41487b73708ca71a8bf70047c1b30fffab
Author: Austin English <austinenglish@gmail.com>

    Revert "winetricks_list_installed(): use winetricks.log to determine what's been installed rather than parsing metadata/filesystem"

commit 166c56b06474a589e05d606fce105c8eac565fe3
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: print test failures at end of the run

commit ce28eb5d833f43d732a8e99e56200a32157d9e0d
Author: Austin English <austinenglish@gmail.com>

    icodecs: workaround a wine bugfix that makes quiet mode hang

commit 43344b2f0cf577e0298e53910c3f876573ee16b9
Author: Austin English <austinenglish@gmail.com>

    winetricks_list_installed(): use winetricks.log to determine what's been installed rather than parsing metadata/filesystem

commit 09cd197760bf9424f95bcd920fc64572dd7d9afe
Author: Austin English <austinenglish@gmail.com>

    w_askpermission: don't ask for permission in unattended CLI mode

commit 6441e2bc253a89c387d66f03b80ce25d09ca5bc4
Author: Austin English <austinenglish@gmail.com>

    winetricks_usage(): document annihilate

commit bba991e0a6790d504cfd95c41ee2cb3ebcb5945e
Author: Austin English <austinenglish@gmail.com>

    winetricks_detect_gui(): print zenity/kdialog version info for debugging

commit 94163951d8f1120e41d1c6897c1a3638e69c751a
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: don't append extra '64' onto wine binary name if already there

commit 7dd1edfe7829817b5260cc0ddd1de08b30a2b3e5
Author: Austin English <austinenglish@gmail.com>

    jet40: fix installation on win64

commit aab121b8e91196b42db2760089b43bed8d8a42b5
Author: Austin English <austinenglish@gmail.com>

    misc: add bug links for some longstanding FIXMEs

commit aee8d517a9c197085a31fb99fc3cac2e8c1f7e83
Author: Austin English <austinenglish@gmail.com>

    busybox: new package

commit 77cce998df8fae346ff99270472fc744417b4207
Author: kakurasan <kakurasan@users.noreply.github.com>

    travis.yml: install checkbashisms and shellcheck without "brew update"

commit bcea01a47ea29eb7be1de1cf99ebb1a45ce0d631
Author: kakurasan <kakurasan@users.noreply.github.com>

    travis.yml: install bashate with .deb files built for Ubuntu 18.04 LTS

commit fd0914db043dd8263c781f36cc401b021bef0a3a
Author: blizzard <blizzard@sachlevice.eu>

    Fixed URL and checksum for fonts-opensymbol (release 10 replaced with release 11)

commit 5940b26b215521ccd0737dae8459a0762dbccb36
Author: Andy Pemberton <pembertona@gmail.com>

    remove_mono should also remove 64 bit mscoree.dll; fixes winetricks/issues/972

commit 37927d33901d877d73907593a3fdb452055c5106
Author: Austin English <austinenglish@gmail.com>

    ev3: remove a no longer needed workaround

commit 55dc7a4ff297ba2b5be7d03de1f4529745a163ef
Author: Austin English <austinenglish@gmail.com>

    dotnet35: remove a no longer needed workaround

commit ef6672b66af8ba95f38fb485ad57a4da96359ce1
Author: 朝歌 <amtlib-dot-dll@users.noreply.github.com>

    Revise comments for p7zip and Fedora

commit c55b9adf115030e81b5d25539c596a285fa371e5
Author: Austin English <austinenglish@gmail.com>

    .travis.yml: fix pip on OSX

commit 956b2eda3db6a44d16edd601abd85c328de4377d
Author: Austin English <austinenglish@gmail.com>

    remove plantsvszombies, download dead

commit cd8052dfff056ab5db8aae4053890421b08caf81
Author: Austin English <austinenglish@gmail.com>

    misc: update winxpsp3 mirror

commit 9eaa744cdd8838ed907a9072a947f921257590dc
Author: Austin English <austinenglish@gmail.com>

    picasa39: remove, no longer supported or available from google

commit 131fc83bf9852f95bd753eb42d54bde7f7b401d7
Author: Rob Walker <bob.mt.wya@gmail.com>

    load_amstream() verb, add: w_try_regsvr amstream.dll

commit 6adde42c14146eea61940826fb0e5ceb59be3e63
Author: Allan M. de Azevedo <4lln.medeiros@gmail.com>

    opensymbol: fix URL and checksum (release 10)

commit 47c4695f29d5f53fd1b3740789b387adeb03f40e
Author: Matthew Nguyen <matthewnguyen.667@gmail.com>

    Edited README.md

commit f2b3d268d941120d13b4c3c3960b78a879d37761
Author: Andrew Eikum <aeikum@codeweavers.com>

    xact: Don't install 64-bit xact libraries

commit 185acea55d3b69361ea7eee8240e59dbeec9af28
Author: Emiel Wiedijk <me@aimileus.nl>

    csmt: CSMT enabled by default in src/winetricks

commit f5a5caca4e4ceecd62cc4a850946535deb009444
Author: Emiel Wiedijk <me@aimileus.nl>

    verbs: CSMT enabled by default

commit b1d882fa4082c67ac3f461555bc39694a7c52031
Author: Austin English <austinenglish@gmail.com>

    kindle: use an older Kindle verion to work around wine bug 43508

commit f4d7b0ac35ae6bd1e23f2d904b31c9739ce3fc88
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: also remove placeholder wmphoto.dll

commit 8d334db8a526f4e4bf906c136b23c45ad4e2f65a
Author: kakurasan <kakurasan@users.noreply.github.com>

    winetricks: add "--country=" option and support config file "${WINETRICKS_CONFIG}/country"

commit 0dbcc45ad62bc7e18078d61e36762d5029e1c34d
Author: Matthias Kastner <mail@matthias-kastner.de>

    office2013pro: new verb

commit 1a5c90475c5d83daba33d12fdbf6dda47156f582
Author: kakurasan <kakurasan@users.noreply.github.com>

    dxdiag: use minimal override set for DirectMusic

commit 423fedaf4cf98764414ded9964413a605392d89c
Author: kakurasan <kakurasan@users.noreply.github.com>

    dxdiag: use dxdiagn_feb2010

commit a67e8412585b986d4f19baf1b90de499acf81425
Author: kakurasan <kakurasan@users.noreply.github.com>

    dxdiagn_feb2010: new verb (February 2010 version)

commit bd21bbbecc1ed2dddb660d5e16aee58d6f202ca0
Author: kakurasan <kakurasan@users.noreply.github.com>

    vc2010express: switch from archive.org to a working URL

commit a7be5f160b96c3915a0d30485dd42874db73c2a9
Author: kakurasan <kakurasan@users.noreply.github.com>

    shockwave: update sha256sum (12.3.2.202)

commit cae7d189dc19495128e6a11350908033aab3cda6
Author: kakurasan <kakurasan@users.noreply.github.com>

    adobeair: update sha256sum (29.0.0.112)

commit 865bef18f46e4fb818ca2aca1e337251ed62fe4e
Author: Austin English <austinenglish@gmail.com>

    vulkansdk: new verb

commit bcb3ba41d2b34bf516b4c395643db35537194787
Author: kakurasan <kakurasan@users.noreply.github.com>

    w_download_to: exit from loop when download succeeded

commit 4ca9345727985d9c7b129e83a172774b4a714c69
Author: kakurasan <kakurasan@users.noreply.github.com>

    cod1: fix typos (w_try_cd -> cd)

commit 807ed1f831ff1784e5e58c76e338c88f04801b32
Author: Jens Reyer <jre.winesim@gmail.com>

    debian: prefer policykit-1 for graphical sudo helper

commit e1689bf18522e1eadb920e999882b4d779e2278a
Author: Jens Reyer <jre.winesim@gmail.com>

    debian: update Maintainer and Homepage field

commit c15b52bc5712d3cc1ce40adba3054f5b59d8fede
Author: Jens Reyer <jre.winesim@gmail.com>

    winetricks: fix typo pfexec<>pkexec

commit dccd720a2d0db00fe2f13abff1148c8fa07794d8
Author: Austin English <austinenglish@gmail.com>

    winetricks: document pfexec and other sudo like options at top of file

commit f433e1637b962be569eaf69054bfa06e0473784a
Author: Austin English <austinenglish@gmail.com>

    README.md: add link to Slackbuilds (Slackware) packages

commit aa5f431270519c590b55a1d4d9cd03bcf960557b
Author: Austin English <austinenglish@gmail.com>

    w_override_all_dlls: sync dll list to wine-3.2

commit 26ae152d476d27ab2bbdc3c730442aac1f54dab3
Author: kakurasan <kakurasan@users.noreply.github.com>

    directmusic: split into multiple verbs

commit daad2ecb5db2952099e63d4bfd55993b717a47e8
Author: Artem Butusov <art.sormy@gmail.com>

    Added support for Cinepak Coded by Radius

commit 2a090e04d10d53bdafc6231ac954344ab1f57588
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20180217-next

commit 4d24734e1aedd21bd97b6b8076ac0f41af83d538
Author: Austin English <austinenglish@gmail.com>

    version bump - 20180217

commit 875cd2be29ee52bb71e7007ef2cd674b727ca939
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: update to my new signing key (expiring 2021/02/17)

commit 23c86582005a6bf4f7635c3a93ac006199d4e02b
Author: kakurasan <kakurasan@users.noreply.github.com>

    winetricks_detect_sudo: add pkexec as default option

commit 6f90f830763572d46438d35a73014e2fe93cf495
Author: kakurasan <kakurasan@users.noreply.github.com>

    winetricks: fix sudo usages (quote-related issues and kdesu* command-line issues)

commit d523c3c0e985415ca10fab186c7f7e2abf5b174d
Author: kakurasan <kakurasan@users.noreply.github.com>

    fakejapanese_vlgothic, meiryo: conflict each other

commit 1e8b6aaa26aeeff38f9eca46b4c1a4dca2cc19ad
Author: kakurasan <kakurasan@users.noreply.github.com>

    cjkfonts: call fakejapanese_vlgothic

commit 80c9ddad4a1786e80390b92416842f3c1d675068
Author: kakurasan <kakurasan@users.noreply.github.com>

    allfonts: skip fake* and pptfonts

commit f971dd295a3a611168ae736ad4efb8cfc66ea6ce
Author: obsequiousnewt <obsequiousnewt@gmail.com>

    wmp10: update overrides

commit 38526731f1d551573c7b3d80f902d4e80833c9e6
Author: obsequiousnewt <obsequiousnewt@gmail.com>

    wmp9: update overrides

commit b932aed3748242949b9998c28aeda9c2ae20ddea
Author: kakurasan <kakurasan@users.noreply.github.com>

    travis.yml: switch to Ubuntu Artful (17.10)

commit efc50d9875a0c9c7473c339359d0cae894f938a9
Author: 鄭仁翔 <james58899@users.noreply.github.com>

    zh_TW typo

commit 097fcf40fe40a05782b0c4d044ac127a84a5ae55
Author: kakurasan <kakurasan@users.noreply.github.com>

    adobeair: use latest version (version 28 as of this commit)

commit 53530c60f45e5257b7d3148598f8b16f228bfe99
Author: Mihai Todor <todormihai@gmail.com>

    autostart_winedbg: new verb

commit a705475dcf974acd3d62cafc71920cfa58bf8e80
Author: Mihai Todor <todormihai@gmail.com>

    w_register_font: Remove outdated comments

commit a951dd216cbc0a4aaf8a100f16bbeb421cdcbe91
Author: Marcin Mikołajczak <me@m4sk.in>

    Update Polish translation

commit d30478da6981e0842956e5b326339b52540efaec
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20171222-next

commit c0674b14a7e49242bbcb424515b41c142fa12ebe
Author: Austin English <austinenglish@gmail.com>

    version bump - 20171222

commit 7de11b2059cf8b1f4850b8cc54e97740f5d13c3b
Author: Mihai Todor <todormihai@gmail.com>

    w_register_font: Revert 2c2b44e because it's not needed

commit 552c087014892997af41ebdc3698c97b06da680b
Author: Mihai Todor <todormihai@gmail.com>

    load_tahoma: Remove outdated FIXME

commit 0f4bdc9d07e72df51cb86049c754838185b5a4e4
Author: Mihai Todor <todormihai@gmail.com>

    load_cambria: Register Cambria Math

commit 4b2356c9c082ad64422430db6732d306aa3cc785
Author: Mihai Todor <todormihai@gmail.com>

    Winetricks: Relocate load_consolas to the lexicographical position

commit d3fb42723ce8168b234956f1ff4a50a7eacc3503
Author: Mihai Todor <todormihai@gmail.com>

    load_pptfonts: new verb, load MS PowerPoint Viewer fonts

commit 63ac0717c3db7f48b94422162dbfb54025a40f62
Author: Mihai Todor <todormihai@gmail.com>

    load_meiryo: new verb, load MS Meiryo font

commit ab9bce9f3d651b293206ad338c046cea108627d0
Author: Mihai Todor <todormihai@gmail.com>

    load_corbel: new verb, load MS Corbel font

commit a3320ceb3337cbf6b210ba7c382d76f35fcf065c
Author: Mihai Todor <todormihai@gmail.com>

    load_candara: new verb, load MS Candara font

commit e95e35b3fc2576b739361dc8f8e1e6a831590624
Author: Mihai Todor <todormihai@gmail.com>

    load_calibri: new verb, load MS Calibri font

commit 6934fb016dd775a6517983068349f9b0ec8ed685
Author: Mihai Todor <todormihai@gmail.com>

    load_liberation: Write the correct font names to the registry

commit e5ba397d8373b24966e25112b60a57e654d5ca35
Author: Mihai Todor <todormihai@gmail.com>

    w_try_cp_font_files: Prevent registry writes race

commit 3adc378c73232f4272fce699e338bfa037ef5f17
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: document bashate's lack of --version

commit 4fbeee3a9a8cc20ffd0dd5c6fb6b0c3b253ed73d
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: refactor tool checks to work with set -e

commit c63979438f894bff8f7730be31855058815a4f1c
Author: Austin English <austinenglish@gmail.com>

    consolas: fix typo in font name

commit 4bdd67c9b79fba976a986b11570a3676ae84a43b
Author: Austin English <austinenglish@gmail.com>

    uff: update to 0.83, extract all fonts

commit 2c2b44eec9f9582275c35ddd62a74f2f396855a6
Author: Austin English <austinenglish@gmail.com>

    w_register_font(): use full path to fonts in $W_FONTSDIR in the registry

commit 6ac8d6c038688e4c216ee220ad78f47fd46b17dd
Author: Austin English <austinenglish@gmail.com>

    liberation(): sort stuff

commit 4f68eab8b46f094e3b0f26297d28b7649c0c4c90
Author: Austin English <austinenglish@gmail.com>

    liberation(): add LiberationSansNarrow

commit 458713d233031223b61b1ae78b7e0bd92f91f249
Author: Austin English <austinenglish@gmail.com>

    misc: don't show an error in winetricks_conficts() or winetricks_is_installed() on first run

commit aaa1a2454a3c61fd26a69a07912e4fb5576d9828
Author: Austin English <austinenglish@gmail.com>

    corefonts: sort stuff

commit 7969722a8d48eff211ff5461799bb51a55e7a116
Author: Austin English <austinenglish@gmail.com>

    corefonts/eufonts: fix Trebuchet MS font names

commit 4a258d90d7bfae8a93d51a31ca85047183ee54f4
Author: Mihai Todor <todormihai@gmail.com>

    winetricks_is_installed: return false if the verb hasn't been run before

commit 3c2532c654c7b26bae673ab25593734819f9fac1
Author: Austin English <austinenglish@gmail.com>

    misc: fix remaining SC1117 issues

commit 1d3a09aa3982c76b28e1d80a0d724d77889c9e06
Author: Austin English <austinenglish@gmail.com>

    misc: use double backslashes in registry keys (SC1117)

commit 01a90f6a5872850f5330987b393de1f82ec91b5a
Author: Mihai Todor <todormihai@gmail.com>

    w_register_font: Register TTC fonts as TrueType

commit a864b065339551995b9ecdfd9ea3a4be85c5da93
Author: Mihai Todor <todormihai@gmail.com>

    winetricks: Fix font duplication

commit 917618e59951e95779363ae8240d3a59afe2fa6b
Author: Mihai Todor <todormihai@gmail.com>

    w_try_cp_font_files: new verb, try copy font files

commit 2bc66fa21c6c7089e01a2fa3ee30e30db89580fe
Author: Austin English <austinenglish@gmail.com>

    shockwave: update shasum

commit f21e87d77be7efc746f3e67fe1ca34a86a207361
Author: Mihai Todor <todormihai@gmail.com>

    misc: fix OSX builds on Travis

commit 389d1ed6810cab5a54be2d68c2c6b4752a04f272
Author: Nader Hendawi <naderhen@gmail.com>

    Update netfx_setupverifier_new.zip URL

commit 916f3b03fe2832110d1d46c0c9d2e39c08759215
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: warn user not to run as root

commit 8c73df9b63be18a835a4f1f71f99ccd25ac40673
Author: Austin English <austinenglish@gmail.com>

    misc: make all shell scripts executable

commit 7e851fabc038848203c61130486fe764cdddce67
Author: Austin English <austinenglish@gmail.com>

    dxsdk_jun2010: fix sha256sum

commit bf54c6d22d7c5d758a526a2f25f1221a8f1f9055
Author: Mihai Todor <todormihai@gmail.com>

    w_register_font/w_register_font_replacement: properly backup font reg files

commit aa38a201d29412b4546b54447904e112eb723727
Author: Mihai Todor <todormihai@gmail.com>

    Add missing Arial Bold EU Font

commit fa07ae25fb8813b475e74190796925d18b491827
Author: Jens Reyer <jre.winesim@gmail.com>

    tracking stats: create cache directory if needed

commit 413f667e1fe6e6bc4a88f636b5f0103aab2f99b9
Author: Mihai Todor <todormihai@gmail.com>

    Add a couple of missing double semicolons

commit 24c573368a5dce0a81b4e0ca6c66be9ae3cbfe3d
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20171018-next

commit 2932be389a5d646c7c00a1e18a055e9a707f79e3
Author: Austin English <austinenglish@gmail.com>

    version bump - 20171018

commit 471f1bd4aa4235e4b1cb78590d56aff50a9c35e9
Author: mmengden <mmengden@users.noreply.github.com>

    vcrun2017: new verb

commit b5ef847a1618191083c0b3857315e70f715e3638
Author: Austin English <austinenglish@gmail.com>

    w_do_call(): check for conflicts before installed_file

commit 5d7a3a604352dadde001b12d99616dec7a51243a
Author: Austin English <austinenglish@gmail.com>

    wmi: fix download url

commit 3bae8bbb0311c50e3e37eec5a66f8d7d659b43ed
Author: Austin English <austinenglish@gmail.com>

    winetricks : remove hegemony demos, now 404ing

commit 880b22ad2ff86cd66469dfac34047a60c03c5936
Author: Jens Reyer <jre.winesim@gmail.com>

    Makefile: install appdata file to /usr/share/metainfo/.

commit 24da1fc64cc66e0180c2caa0c46448729c1f64b2
Author: Jens Reyer <jre.winesim@gmail.com>

    debian: update copyright file

commit 043b9c00625c18432bca07c47eae98cb0a4ba086
Author: Jens Reyer <jre.winesim@gmail.com>

    src/winetricks: document use of torify

commit a328a45272b458e030baa4e3c9740c01d98689f1
Author: Austin English <austinenglish@gmail.com>

    winetricks: wrap wineserver with warnings for users

commit 254cb28d4e9d6a084b41186f39670655691c5c41
Author: Austin English <austinenglish@gmail.com>

    Revert "winhttp: use win7 dll instead of win2ksp4, also add 64-bit support"

commit 6e7b7782ff0c4c344e988316100a7d0c946ff8de
Author: Austin English <austinenglish@gmail.com>

    webio: add new dll

commit 2dcf55e9ee3d7446e297ef78086c4083df7c1904
Author: Austin English <austinenglish@gmail.com>

    winetricks: introduce $W_TASKSET, for Linux/FreeBSD support

commit fb00967f23a022e592f24a5857218574f393a8ef
Author: Viktor Szakats <vszakats@users.noreply.github.com>

    Secure URLs

commit b7fa9388b9dffd462d0519624d9299c15ae42d39
Author: Austin English <austinenglish@gmail.com>

    w_try_regedit: split into 32/64 bit versions, run both by default

commit b5ab30ac1e18dbd590b63de0042211cdfb7ed648
Author: Austin English <austinenglish@gmail.com>

    winetricks: return a specific exit code when a verb is unsupported on a given WINEARCH

commit 28b9a872750368f6e17f61bf3df04654b0f55122
Author: Austin English <austinenglish@gmail.com>

    remove_mono: make multi-arch wine aware, fixes .Net on 64-bit prefixes

commit c0bf0c433c2f00f0fbdd980bda88ba7ab74f4179
Author: Austin English <austinenglish@gmail.com>

    safari: use $WINE_MULTI

commit d8a32c956f4ec3f0b89e42de004ef3eb392b80c4
Author: Austin English <austinenglish@gmail.com>

    misc: lay out a multi-arch aware wine setup

commit fe46e918592ffa6c0a3ac1388f6d3e0b5959e74c
Author: Austin English <austinenglish@gmail.com>

    dotnet40: add another warning for 64-bit

commit 81fe7a8755b9693d6f0d973f96e8612aa2b17e72
Author: Austin English <austinenglish@gmail.com>

    vjrun20: unsupported on win64 (dotnet20)

commit 3aba8e4ef7332af4d0b42aab1cb1844ff9f2cc5a
Author: Austin English <austinenglish@gmail.com>

    secur32: fix a typo breaking verb on win64

commit 87a8338836c892b1c84f7023cd4dda734293951a
Author: Austin English <austinenglish@gmail.com>

    ie8_kb2936068: unsupported on win64

commit f6c1161ee6d516d2b91323bd1822b289184573d3
Author: Austin English <austinenglish@gmail.com>

    ie7: win64 prefixes are not supported by installer

commit dd9349298cd59f60af146c71493d1c7b247b7c80
Author: Austin English <austinenglish@gmail.com>

    improve win64 broken/unsupported messages a bit

commit d7580b147f563afda8b1366cdad3af4b73598fdc
Author: Austin English <austinenglish@gmail.com>

    winetricks: indent case statements

commit e7b89a1f6fbcb64d75d7974f2e6b1f57e86b7924
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: indent case statements

commit b66560de246c7d2a7a52bbab5934f618c16e44fa
Author: Austin English <austinenglish@gmail.com>

    speechsdk: wine-2.18 ships a stub sapi.dll, work around it

commit 24b0dfb2218c9d2267191b477c635d474c7f08a7
Author: TotalCaesar659 <x24cm5b8c54q6szxw@yandex.ru>

    Updated Russian translation

commit 335fd6f0133b8a936e58bdcf3f111d86f1703d82
Author: kakurasan <kakurasan@users.noreply.github.com>

    fakejapanese_vlgothic: new verb

commit 0a068d6ecedc0cfedf47a7063c1eeb51b97b41a4
Author: kakurasan <kakurasan@users.noreply.github.com>

    vlgothic: new verb, VLGothic Japanese fonts

commit 3789b8e3e93117dc781f3d6ca2cbcb778d50c2a8
Author: Austin English <austinenglish@gmail.com>

    ie6: update URL

commit c81b00601c8daaa995263cce796881fa6f2f2817
Author: lsdage <jbradavka@gmail.com>

    fix of a typo

commit fcfd655fedd9497ff6aca2538f5cbffad6a54eb8
Author: Shannon VanWagner <shannon.vanwagner@gmail.com>

    Update Winetricks - vs2010express ISO link

commit 63bc6dbe612d017a0cb6bf6e4cde265162d75bca
Author: Austin English <austinenglish@gmail.com>

    liberation: update URL

commit 584825bcf3d768832842af45190a9893072045e9
Author: Austin English <austinenglish@gmail.com>

    usp10: add missing 'cp' in win64 mode

commit 3874de2a55bcca8abf5078acf1e9593dc10b1d21
Author: Austin English <austinenglish@gmail.com>

    w_override_all_dlls: sync dll list to wine-2.16

commit e8c8066851eea550c5207caa8997b1b40f79695d
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20170823-next

commit 1c616909eb73331537cd7c91f71efdc688589c36
Author: Austin English <austinenglish@gmail.com>

    version bump - 20170823

commit b37e09f7d45236efaadbe5dc244c27a55d52040a
Author: Austin English <austinenglish@gmail.com>

    gmdls: fix download URL

commit b01d50df89f7b54ee308b48bb0481209390e69ad
Author: Austin English <austinenglish@gmail.com>

    tests: use more consistent if/then formatting

commit 7010bc6f90122a31e838dd8628844317e76ffccb
Author: Austin English <austinenglish@gmail.com>

    winetricks: use more consistent if/then formatting

commit ea53a316dd48104e10d5b254be58db006cf5c41a
Author: Austin English <austinenglish@gmail.com>

    linkcheck.sh: formatting fixes

commit e03b0121d576243690521e59e7944411e32297e9
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: re-enable indentation checks, now that all are fixed

commit a7fef155e32f04128cee7dbc9937c16f426322a3
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: fix for/do for bashate

commit c75820ef297a4fe500e0b0ec94c22e07743ecfe5
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fix various bashate issues

commit 89b7fedb6e98ed89599d6ed2bb415289285199c6
Author: Austin English <austinenglish@gmail.com>

    winetricks: fix various indentation issues (bashate)

commit 27876d67010e7c275ddeb2353acbc6186190d2c5
Author: Austin English <austinenglish@gmail.com>

    winetricks: fix trailing spaces

commit 18d7fe25fa4e7d81014de1fc1fb76a3758e7da97
Author: Austin English <austinenglish@gmail.com>

    src/release: remove trailing whitespace from verb lists

commit 23ed54224c007938806715d718bf5a5fdbcf34eb
Author: Austin English <austinenglish@gmail.com>

    debian/copyright: remove trailing whitespace

commit 80ad02b5fccbcb45125f1d660241a10048459708
Author: k3erg <17491122+k3erg@users.noreply.github.com>

    Use "sort -t. -k 1,1n -k 2,2n -k 3,3n" instead of "sort -t. -k1 -k3 " to support 2.xx builds

commit ee984cf1481d58180cca4c5c85197d5ae24674df
Author: k3erg <17491122+k3erg@users.noreply.github.com>

    replace "sort -V" with "sort -n -t. -k1 -k3"

commit 9fe62fc9ad849619edc0b40f07c05e68534c1f81
Author: Austin English <austinenglish@gmail.com>

    README.md: update

commit b5a00481ab17ec297dffd90793a468eed0e3486f
Author: Austin English <austinenglish@gmail.com>

    adobeair: force a quiet install to work around wine bug 43506

commit c3b859f7294d7aad5ba0c337c68994aa95e77a49
Author: Austin English <austinenglish@gmail.com>

    w_common_override_dll: fix find command for wine manifest files

commit c1a41f27c22b2bb669a7785282168452dc340442
Author: Austin English <austinenglish@gmail.com>

    w_compare_wine_version: fix portability that I stupidly broke (e.g., Dash)

commit 5264c18acb28797d955fabca29ef9f8414926210
Author: Austin English <austinenglish@gmail.com>

    version warning

commit 7c02ec965a920ef0d39c1bf5aab2d818457ad2ad
Author: Austin English <austinenglish@gmail.com>

    winetricks_early_wine: add a kludge for Debian

commit 43314ed7895396bfd625824d88b5e19c25f46cac
Author: AsciiWolf <mail@asciiwolf.com>

    Add AppStream appdata file

commit 27a073c7bf9774e7c5e2bf68fa8a35fac0a26b68
Author: TotalCaesar659 <x24cm5b8c54q6szxw@yandex.ru>

    Updated Russian translation

commit 373643b47f07b0a202cedaf9206e8639be7aa1aa
Author: TotalCaesar659 <x24cm5b8c54q6szxw@yandex.ru>

    Fixed some typos in Russian translation

commit d9811c99fe604a01180da5a1d6d5777eb572e9ef
Author: TotalCaesar659 <x24cm5b8c54q6szxw@yandex.ru>

    Added Russian translation to the shortcut comment

commit d4abeeecbc59bd14100f2f214f7b75210e5ce51f
Author: Andrey Gusev <glintwine@users.noreply.github.com>

    Update Ukrainian translation

commit 9dc7daac7dfe51f59e3886e39d3b61cd1f933720
Author: Austin English <austinenglish@gmail.com>

    wsh56js/wsh56vb: deprecated, use wsh57

commit 2e5ad1f3a6443a4a99bc8c7db583270e43786fa6
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: realpath isn't available on OSX, use a subshell instead of find directory name

commit bd74f7f2b3acd34a4c300eff7b01fc5ea92949d2
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: cleanup blacklist a bit

commit eb883a67437da4338f2be0e16bcf2bd3aa4a4538
Author: Austin English <austinenglish@gmail.com>

    misc/bisect-wine-winetricks.sh: add missing `run` to git bisect command in usage note

commit aa8e26fddb7a96cba2e38a1e808d0eaf3d971f34
Author: Austin English <austinenglish@gmail.com>

    shockwave: update shasum

commit 11d778fb69f9ea1e88a96948544161bbdb17078d
Author: Austin English <austinenglish@gmail.com>

    misc: fix cabextract checks in verbs that call other verbs with cabextract as a dependency

commit 5060f652dcb2c9b1765e049f6f56d9ff1a2f9086
Author: Austin English <austinenglish@gmail.com>

    get bashate running on OSX

commit 8d413b42aede532ef89f076d93283e23540b13b5
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: only run bashate if it's available

commit e41818fa47397ca491976c080b4bd6d3fb30f9b2
Author: Austin English <austinenglish@gmail.com>

    travis.yml: add bashgate

commit 937694590f3849942f724c851d5b1560b244160f
Author: Austin English <austinenglish@gmail.com>

    tests/shell-checks: add bashate

commit d0ed5bb55e224275451795c79943354f1a98f164
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: fix bashate issues

commit cc74fb2764c90b71d085eb16b86997d5773e5591
Author: Austin English <austinenglish@gmail.com>

    src/winetricks: fix bashate issues

commit b578cbb27d203dda4b99aae655577872cf09e83f
Author: Austin English <austinenglish@gmail.com>

    src/uniquefiles.sh: fix bashate issues

commit 6ee098eb5d69da5750df751c590a213a548cc6f6
Author: Austin English <austinenglish@gmail.com>

    src/linkcheck.sh: fix bashate issues

commit f2def6a54e115dd9c87f4e97f0fbad1ca60bd1a3
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: allow setting --no-push to run a test release without pushing anything to the net

commit ef96effb78650bbbad6cb1abb099a5fd54a60f7e
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: use tmpdir for tarball/signature file

commit 55f84b2620519c4d1544c59db62c733400d4d5a1
Author: Austin English <austinenglish@gmail.com>

    src/release.sh: make files/verbs output more consistent

commit 6bb189fab227a8192ac767f860bf01a9fb5f4b70
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20170614-next

commit 2c1c48057d6a57621f90c00892e2b9991a40fd86
Author: Austin English <austinenglish@gmail.com>

    version bump - 20170614

commit e3851c2e538b5982eed8a99cff94cae79c0ec9f6
Author: Austin English <austinenglish@gmail.com>

    ev3: bug 34897 was fixed in 1.9.12

commit 6097da246f72cf553cc1354e47fe37189df2cac1
Author: Austin English <austinenglish@gmail.com>

    qedit: add back dll, using dll from win7

commit 79b0f2138cecfbf10ded12a3075a5b89fb791f59
Author: Austin English <austinenglish@gmail.com>

    msscript: use dll from winxpsp3

commit d4056f55efe643a4bbed129d1eee893443583858
Author: Austin English <austinenglish@gmail.com>

    vcrun2008: remove manifests when installing native dll

commit 6226c413238779abea2a8f6480eef4d048392140
Author: Austin English <austinenglish@gmail.com>

    vcrun2005: use native,builtin override and remove manifest

commit c37ee2caa02d5e66d97970504b595f55b5852cb7
Author: Austin English <austinenglish@gmail.com>

    winetricks: unify dll overriding code fromw_override_dlls() w_override_app_dlls() in a new w_common_override_dll() function

commit cf324ae258d895ab1ec81da25cfa64212d234608
Author: Austin English <austinenglish@gmail.com>

    winetricks: rework version comparing, use sort -V + grep rather than test

commit 5ff2a152b70d23fd20d3d6d380ad4c5c48f6dc7e
Author: Austin English <austinenglish@gmail.com>

    dotnet462: add a workaround for list-installed

commit d5f861d00a4a81cf6a5b68bc8f9ce6f2541b2610
Author: Austin English <austinenglish@gmail.com>

    dotnet_verifier: update shasum/URL

commit 37c3c33d45c337207b9af32251af715d3f72cb94
Author: Austin English <austinenglish@gmail.com>

    winetricks_init: allow overriding WINETRICKS_WINE_VERSION

commit 5e90e75fd980298254e74b047851061392501bf4
Author: Austin English <austinenglish@gmail.com>

    winetricks: remove extra line remaining from a bad rebase

commit b088c9e4bcb035cf7c23d2ab2427f8a24eced090
Author: Austin English <austinenglish@gmail.com>

    msxml3: update to a working mirror

commit 7b1326c6cf9d79619f5ad8549561219539732a89
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: xvid works now, remove from blacklist

commit 1d7de0fdc374d9f126288f76777b9c176b8824b4
Author: m4sk1n <me@m4sk.in>

    Added Polish description

commit 6aaa2f9f55ad410bc9c481a0c0a381ad8bb6adf7
Author: Austin English <austinenglish@gmail.com>

    misc: use w_package_unsupported_win64 in more places

commit cf38737c8013fbc37a58fa2a21278ceb44563e02
Author: Austin English <austinenglish@gmail.com>

    zootycoon2_demo: remove

commit 9be6db6e2af1eb7503e5751ca125e0bb56f74abc
Author: Austin English <austinenglish@gmail.com>

    wsh56vb: update URL

commit 1d2bc588f1c1f107445178e758da0816e220b070
Author: Austin English <austinenglish@gmail.com>

    wmi: update URL

commit bef7af267f43e938875f7775cf86c30098551cb8
Author: Austin English <austinenglish@gmail.com>

    wme9: update URL

commit d0ce30ac476aec9eb7b76d8cf8e29d959ef4ef69
Author: Austin English <austinenglish@gmail.com>

    vc2010express: update URL

commit efc446d005c07e2bd3d5ecc16c080bb50e4adff9
Author: Austin English <austinenglish@gmail.com>

    msscript: update URL

commit fdb1633f832f857f198b8f89796c52a77738da38
Author: Austin English <austinenglish@gmail.com>

    mspaint: update URL

commit 69a314f448c809b9c971bf8ff2a3447ae4ace7fd
Author: Austin English <austinenglish@gmail.com>

    imvu: remove

commit 1f68c90f64eaf0bef40219f40733ab3f38a3d174
Author: Austin English <austinenglish@gmail.com>

    cmd: update URL

commit 252b67fb36e331d665b197f60649c5a30cb45479
Author: Austin English <austinenglish@gmail.com>

    cabinet/mdac27: update URL

commit 026e6dd3e2bb3a932741dbf6846a9ca19994490c
Author: Viktor Szakats <vszakats@users.noreply.github.com>

    secure some URLs

commit b033c81abc9e7eb98ec312771f0069e71f5ea797
Author: Austin English <austinenglish@gmail.com>

    icodecs: improve reliability a bit

commit c69f81391101c51399ea93438e94f19b4082ae25
Author: Konstantin Kondratyuk <kondratyuk@etersoft.ru>

    dotnet462: fix name of downloading file

commit 60ef48767ffecf472175352290360a3725c4a475
Author: Austin English <austinenglish@gmail.com>

    vcrun2005: add win64 support

commit 07992920ad7a9b385c108c4ce12a82ec5adfdc8c
Author: Austin English <austinenglish@gmail.com>

    icodecs: add iv5setup.exe codecs, needed by Age of Wonders

commit 88e60226141f1e02cb58d6ecf53b8b7627353b2f
Author: Austin English <austinenglish@gmail.com>

    xlsfonts: give a better warning if xlsfonts is not installed

commit ba7bb0ba92da3f648335867de8aea40b23f7bf42
Author: Austin English <austinenglish@gmail.com>

    tahoma: update URL (and other misc things)

commit 426bcf7e83b8688d06b320985f0ebdad953f855b
Author: Austin English <austinenglish@gmail.com>

    secur32: use dll from win7, add win64 support

commit ac74137b3a5f31ba024a93b13c3e5a05baa0644b
Author: Austin English <austinenglish@gmail.com>

    pngfilt: use dll from winxpsp3

commit 3193b9e7a7e450cc469bc0ba502ea57eaa0b88ad
Author: Austin English <austinenglish@gmail.com>

    msmask: use vb6sp6 dll

commit 7c6a9b03377acb5a2a154dfc9a298fe23c89055f
Author: Austin English <austinenglish@gmail.com>

    mshflxgd: use vb6sp6 dll

commit a07b25ec5383ed606df4377d98bcb056765e5cd0
Author: Austin English <austinenglish@gmail.com>

    mfc40: use dll from win7

commit aeb386458d0521744268d27891f96703e85fb55f
Author: Austin English <austinenglish@gmail.com>

    misc: remove unmaintained derived metadata stuff

commit 53742a8c3fca32cc26a2334a8c6caf6d415d623e
Author: Marcin Mikołajczak <m4sk1n@vivaldi.net>

    Updated Polish translation

commit 16c33ea839d8d0d7ab174bc14666da3e048294df
Author: QwertyChouskie <qwertychouskie@users.noreply.github.com>

    Small tweaks to IE8 verb

commit 72447b5a5ea206b8faf3f5f8b66ecae02d67c00e
Author: Austin English <austinenglish@gmail.com>

    migrate a couple links from code.google.com to github.com, document the other two

commit 7b65e5d25b6f257acef87c997b62c9fe9ff82535
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20170517-next

commit f18d038fe00a796fa9b6e227c074cd99299455bd
Author: Austin English <austinenglish@gmail.com>

    version bump - 20170517

commit afb974ff2a4b68f0ec1895f6852424fed1476c1d
Author: Austin English <austinenglish@gmail.com>

    misc: request Bitcoin rather than Paypal

commit 878610059a522a03dd15e85b2a5229b2d62028b6
Author: Austin English <austinenglish@gmail.com>

    riched30: normalize download name

commit 36c9bae95cbf420095d0a8f804fc35c01aa7e815
Author: Austin English <austinenglish@gmail.com>

    msxml3: update URL

commit 22636428d3370c961d7b29b8f53c4417932f8f98
Author: Austin English <austinenglish@gmail.com>

    usp10: use dll from win7sp1

commit e245a67b4ce467f3aa6ac529406ae1da5597b6d4
Author: Austin English <austinenglish@gmail.com>

    riched30: update URL/shasum

commit f7f04ce3f123f9e97d130f33b08bdee20665edc4
Author: Austin English <austinenglish@gmail.com>

    pdh: use dll from win7sp1

commit 18978dc73f40ede3670219990c2be37dc3f70be4
Author: Austin English <austinenglish@gmail.com>

    gmdls: remove extraneous w_try() call

commit e2324642b70261f85416d40690d12aaeea53ba7f
Author: Austin English <austinenglish@gmail.com>

    gmdls: update URL

commit 0eacaf6ec15cf7ea29df51a154fb80834250a6df
Author: Austin English <austinenglish@gmail.com>

    tabctl32: use vb6sp6 dll

commit 0723c8ab186e52fc83534cd8d1dd35c41638dcb5
Author: Austin English <austinenglish@gmail.com>

    richtx32: use vb6sp6 dll

commit 59232a3b559560657a0499db901bcd284554d50f
Author: Austin English <austinenglish@gmail.com>

    msflxgrd: use vb6sp6 dll

commit d6bb4b5bbcaa1e48ab321403a1200ba659e2b62b
Author: Austin English <austinenglish@gmail.com>

    comdlg32ocx: use vb6sp6 dll

commit 228d87f3f79a194e981faa375ab3bd64a7badb56
Author: Austin English <austinenglish@gmail.com>

    comctl32ocx: use vb6sp6 dll

commit 0d7bb20cb0a085bab131e517fac12093969ba154
Author: Austin English <austinenglish@gmail.com>

    helper_vb6sp6: add helper function for Visual Basic 6 SP6

commit bb8df9f393ca46b1a967e9fada8b5d1884b8c478
Author: Austin English <austinenglish@gmail.com>

    w_try_7z: support choosing extracted files

commit 4d39df1cbe31675af5f546666fb7018b7600a1ac
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: fix W_COMMONFILES_WIN for win32 prefixes

commit b51e1a44e8f3687f75b3629364340f8b95b82e2b
Author: Austin English <austinenglish@gmail.com>

    winetricks_set_wineprefix: remove FIXME

commit ebdc0685bbf90128b3e21c6db8b82ac15e0dd2e8
Author: Austin English <austinenglish@gmail.com>

    helper_win2ksp4: fix servicepack filename

commit b9e9c25b294fd7f4d732bd3f39630dcef78b0306
Author: Austin English <austinenglish@gmail.com>

    winetricks_latest_version_check: avoid printing extraneous version number

commit 495690e9910147aa0c0148e47fca323293accc21
Author: Austin English <austinenglish@gmail.com>

    w_override_all_dlls: sync dll list to wine-2.7

commit d1d1d1115512dd5a0d3cb209ff70711c9efea39a
Author: Jasmin Sehic <jasmins@embed.com.au>

    Updated .NET Framework 4.6.2 slim source

commit 9073e579b83ee3f24ce14a018d82cd8cdaff1b0b
Author: QwertyChouskie <qwertychouskie@users.noreply.github.com>

    Fix w_package_warn_win64

commit b687bc64805f8acdf2da62e8e562dc0e8dd86b77
Author: Austin English <austinenglish@gmail.com>

    qdvd: use dll from win7sp1

commit cb0a9be081e227a1c03c6b359d6a20a7cab49a73
Author: Austin English <austinenglish@gmail.com>

    dxdiagn: use dll from win7sp1

commit 5cc237e8bff341388172408b670b03f91ea9ed69
Author: Austin English <austinenglish@gmail.com>

    amstream: use dll from win7sp1

commit 49b6aeb3302703e6cf633ca152555f6561d668f7
Author: Austin English <austinenglish@gmail.com>

    mdx: use Jun2010 directx

commit b6fc75279ee50eee6c631dade609ea6117db6a08
Author: Austin English <austinenglish@gmail.com>

    xact: use Jun2010 directx

commit c9e0a5ee5821d54fe6ff0d50989c1efa59104fe1
Author: Austin English <austinenglish@gmail.com>

    load_native_mdac: set mtxdm to native,builtin

commit e241f04d7b9ec9955f9f1465979d4e48efda962d
Author: Austin English <austinenglish@gmail.com>

    msls31: update to working URL

commit 3d8e614ac4b498abf70b8604093d3c3f6cd280af
Author: Austin English <austinenglish@gmail.com>

    helper_win2ksp4: update to working mirror

commit 5e99cb112420c35ae998daabffe26c6b8abf0118
Author: Austin English <austinenglish@gmail.com>

    d3dx9: use Jun2010 directx

commit 40abf327a0601731b6ca4a4feb5de1c6dcedb5c5
Author: Austin English <austinenglish@gmail.com>

    d3dx9: add missing d3dx9_xx verbs

commit e17abe557a4d47c8f217a5f147d1f0f0e0878677
Author: twdragon <twdragon@bmstu.ru>

    Fixed URL and checksum for fonts-opensymbol (release 8 replaced with release 9)
    Original Debian repository was used to download the .deb file.

commit 2ce3b43209648d05761b0e4d3c4976d3d01f53cc
Author: Michael Nix <mchl.nix@googlemail.com>

    fixes typo in winetricks (#785)

commit d1bdcd79b9b061a16a1ae09eb6ec541f836032b8
Author: Austin English <austinenglish@gmail.com>

    vcrun2008: use native rather than native, builtin to avoid Wine's manifest from being used

commit e4c6cbeb237ab5eb3ab15c189e8df3ce38387023
Author: Austin English <austinenglish@gmail.com>

    vcrun2005: use native rather than native, builtin to avoid Wine's manifest from being used

commit 5a41f5bd1861517c288f50e9446d9323d5f49e91
Author: QwertyChouskie <qwertychouskie@users.noreply.github.com>

    Fix downloading some links from Internet Archive

commit 17dd1fb82953b40c8a5167d8a68249589c1acd34
Author: Austin English <austinenglish@gmail.com>

    winhttp: use win7 dll instead of win2ksp4, also add 64-bit support

commit 06a872372cee679237d5a27d5f4bdf40b4d515cd
Author: Austin English <austinenglish@gmail.com>

    helper_winxpsp3: move to gnome.org's mirror, archive.org is unreliable

commit 35eb15ff45656165dff5e9e173ec5d162144ee2c
Author: Austin English <austinenglish@gmail.com>

    csmt: registry value should be a REG_DWORD, not REG_SZ

commit 8978b5a0d1683516bbc8197e221d8b857df6b9b7
Author: Austin English <austinenglish@gmail.com>

    dotnet30: update to a working mirror

commit 3f50cf9e6b142b1ed31739f7b7f14bfd07ce7ae0
Author: Austin English <austinenglish@gmail.com>

    csmt: add csmt=off/on option for toggling Command Stream Multithreading

commit f192124d74dac6ab6ed6139501551914e034d198
Author: Austin English <austinenglish@gmail.com>

    misc: generate verb lists to check into git, update on release

commit 73f132f24c8c2710d83f6d8dcb11af02d946a39d
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: re-enable dotnet46* tests

commit ddf5c7c059ebc9b78031584cb82332e091c52d28
Author: Austin English <austinenglish@gmail.com>

    64-bit cleanups

commit c2324b6d605ec555b3bb8a670668ba097bf39ce5
Author: Austin English <austinenglish@gmail.com>

    winetricks: add w_package_broken_win64()/w_package_warn_win64() helper functions

commit e5e5ed5b0319896af04e127c0d392cefe031c59b
Author: Austin English <austinenglish@gmail.com>

    xmllite: add win64 support

commit 4bae98d9404e551da9755a3ba5dbb64f2f76741a
Author: Jens Reyer <jre.winesim@gmail.com>

    src/winetricks: Fix typos in comments and messages.

commit 98f15be400a2cbce7624ace4114d257b5470f860
Author: Austin English <austinenglish@gmail.com>

    msftedit: add win64 support

commit 0b1708a9bc67d8f405eb8dbb30d19b4f486c8504
Author: Austin English <austinenglish@gmail.com>

    mf: add win64 support

commit 0dea0c9652e129cab9a00ccb9a1b497768b99172
Author: Austin English <austinenglish@gmail.com>

    gdiplus: add win64 support

commit 6cad012a1e66c20fad559bf3341228792cc839a3
Author: Austin English <austinenglish@gmail.com>

    esent: add win64 support

commit c0618e07b3bde15e33faa0f95e76f96378c0dc74
Author: Austin English <austinenglish@gmail.com>

    misc: add helper_win7sp1_x64()

commit cd0598f2d21d8060dbedbc6548c818630a92c655
Author: Austin English <austinenglish@gmail.com>

    misc: update a comment

commit efb178992adefe84dfcfcea04ffdb42d1b6e684a
Author: Austin English <austinenglish@gmail.com>

    winetricks: warn 64-bit users that most verbs only install 32 bit stuff

commit 7c24e22d5176dd240e23deadbab8d099475f8df6
Author: Austin English <austinenglish@gmail.com>

    misc: document helper function filelists

commit 8b45a2e9b1452ed6abc5b8f29132147870432e9e
Author: Austin English <austinenglish@gmail.com>

    misc: add README

commit 6c18a758cd99974d8a9a6fe33344c3cd67b17591
Author: Austin English <austinenglish@gmail.com>

    misc/filelists: check in filelists of files in directx/service pack archives

commit 7e70cef4fa909e0d6c0428e185b1d5ed54f1358a
Author: Austin English <austinenglish@gmail.com>

    jet40: use $W_COMMONFILES_WIN instead of $W_COMMONFILES_X86_WIN

commit 2e8fbad10307ae80a975fc30151069407a8730d8
Author: Austin English <austinenglish@gmail.com>

    winetricks: add $W_COMMONFILES_WIN definition

commit 34686056db5dae047e8224338d5b2cc955e75c29
Author: Austin English <austinenglish@gmail.com>

    linkcheck.sh: use correct output directory

commit 7f4c027de3c059e63d4ce3619648f4474bbb57fa
Author: Austin English <austinenglish@gmail.com>

    physx: "SSL: no alternative certificate subject name matches target host name 'uk.download.nvidia.com'"

commit 0938309c84100b7720971bf0c6b03055818f935e
Author: Austin English <austinenglish@gmail.com>

    winetricks: sha1 is now deprecated, will be removed in approximately one year. Update requirements/add warning to verbs using sha1

commit 73625652df394207ce30ed0803429478d332c457
Author: Austin English <austinenglish@gmail.com>

    remove ragnarok, download link is busted and new one requires a log in

commit d652dabcd254ed626c180e73eba62a1c6a5cbd46
Author: Austin English <austinenglish@gmail.com>

    remove lego_potc_demo,  download is dead, mirrors shasums do not match

commit 9f3f7cfc6d6f3e0fae3df5bb8a861fae109bc773
Author: Austin English <austinenglish@gmail.com>

    remove gothic4_demo,  download is dead, mirrors shasums do not match

commit d460cda813f56c0064356626197f0b44ab8001e6
Author: Austin English <austinenglish@gmail.com>

    unigine_heaven: update URL, convert to sha256

commit 12df435298513462c9a753744013783770cae7c4
Author: Austin English <austinenglish@gmail.com>

    eve: update download URL, convert to sha256

commit a075807a64c59fc4e82935eed10687bf91eb3d15
Author: Austin English <austinenglish@gmail.com>

    dirt2_demo: update URL, convert to sha256

commit 62209778babe55a3b6691ec219b7bff62df65ccf
Author: Austin English <austinenglish@gmail.com>

    deusex2_demo: update URL, convert to sha256

commit 17acf6805370796b1bb6343ec927306c11b7beb9
Author: Austin English <austinenglish@gmail.com>

    bttf101: update URL, convert to sha256

commit 61a02e82827eb5da1940cc8f702377e525059391
Author: Austin English <austinenglish@gmail.com>

    amnesia_tdd_demo: update URL to working one, convert to sha256

commit 2d8ff9af327bc0aded3ee288122d96f778569d32
Author: Austin English <austinenglish@gmail.com>

    remove splitsecond_demo, no longer available

commit ac1f34aece2e9b8cedb2856cd88c2269b78fe212
Author: Austin English <austinenglish@gmail.com>

    remove rayman2_demo, no longer available

commit 1097a8920182622bffb3fcbbea08592f9f529053
Author: Austin English <austinenglish@gmail.com>

    remove farmsim2011_demo, download is dead, mirrors shasums do not match

commit e935be7ba4197e35700aee522b36b8c987ea0398
Author: Austin English <austinenglish@gmail.com>

    remove divinity2_demo, download is dead, mirrors shasums do not match

commit 1af593e434746215167dfb55e28790ffa0f1454d
Author: Austin English <austinenglish@gmail.com>

    remove cojbib_demo, download is dead, mirrors shasums do not match

commit c48d4e4585620964a0ee984b6895316e10cab809
Author: Austin English <austinenglish@gmail.com>

    remove bladekitten_demo,  download is dead, mirrors shasums do not match

commit 6a11be642a38e1b72015fc394942dc3d07944e69
Author: Austin English <austinenglish@gmail.com>

    remove aoe_demo, no longer available

commit 8102ca65884c5d9858f95e6771c79f5da248ee55
Author: Austin English <austinenglish@gmail.com>

    misc: remove a couple unneeded sha1 comments I missed

commit ab24b7a1e94de78a16cd5f01d44e1a421fa5a343
Author: Austin English <austinenglish@gmail.com>

    xmllite: use dll from win7sp1

commit c85aa62ccc22f1a488f7763c029bbad3f3637031
Author: Austin English <austinenglish@gmail.com>

    wog: convert to sha256

commit f6e1669926e6198d8e291a4af468349743aa4721
Author: Austin English <austinenglish@gmail.com>

    tropico3: update url, convert to sha256

commit 0aee0982d0593ece900d24da03677ffede53332b
Author: Austin English <austinenglish@gmail.com>

    starcraft2_demo: convert to sha256

commit a9f9f0c869c28887b347e908b3d3bd7e9d75dc18
Author: Austin English <austinenglish@gmail.com>

    spore_cc_demo: update URL, convert to sha256

commit 2366d4b7b4643c1047d21ebd9d413502e95cd3b6
Author: Austin English <austinenglish@gmail.com>

    sammax304_demo: convert to sha256

commit 067fec579e01abcec434295816c84d644ff5fe0b
Author: Austin English <austinenglish@gmail.com>

    sammax301_demo: convert to sha256

commit 76919ccf577e3104fa8bb80e661e9096dc576b91
Author: Austin English <austinenglish@gmail.com>

    riseofnations_demo: convert to sha256

commit f929f194a42b8f093ecb391c5d91d825860d8072
Author: Austin English <austinenglish@gmail.com>

    mfsx_demo: change download to a working manual one, convert to sha256

commit 3ee835df0efa85640cdacbc7b1389d051535355e
Author: Austin English <austinenglish@gmail.com>

    lhp_demo: change to working manual url, update to SHA256

commit 79734cde5aee570c926d6d697b0db00b25e27815
Author: Austin English <austinenglish@gmail.com>

    hordesoforcs2_demo: convert to sha256

commit dbf87d5e62131c09b6703f2ecc3e32958fda2fe4
Author: Austin English <austinenglish@gmail.com>

    hon: update to latest, convert to sha256

commit 705cf587b66408d85886636ebca721d3702742d0
Author: Austin English <austinenglish@gmail.com>

    foobar2000: update, convert to sha256

commit f9a1bb4554906b197c3ca218e70c5e734bddfbe0
Author: Austin English <austinenglish@gmail.com>

    csi6_demo: convert to sha256

commit 030b0c7a2f81c01c2fd98b2248da95d56a1d7c99
Author: Austin English <austinenglish@gmail.com>

    cod_demo: convert to sha256

commit 22f2a37c54333902eecc847f1f25b7aa87202940
Author: Austin English <austinenglish@gmail.com>

    cod4mw_demo: should use w_download_manual, convert to sha256

commit 76837847fb39918a060f757a48e7c3ad36db4dd1
Author: Austin English <austinenglish@gmail.com>

    cnc_tiberian_sun: update URL, convert to sha256

commit c5fc8e00d5156e25f3e59bea42bcd8de3b9e8c47
Author: Austin English <austinenglish@gmail.com>

    cnc_redalert3_demo: convert to sha256

commit 1a107281d319cb52f5b43a861ecb9e15a8be19a6
Author: Austin English <austinenglish@gmail.com>

    civ4_demo: convert to sha256

commit 8ae84fee7336611599bb826259c99648ee965fbd
Author: Austin English <austinenglish@gmail.com>

    blobby_volley: convert to sha256

commit fdf2a810996b78fbf8a8cd4e3aa32c79e87497f3
Author: Austin English <austinenglish@gmail.com>

    avatar_demo: convert to sha256

commit 6151f879384ac407147cf480a6d519702425c668
Author: Austin English <austinenglish@gmail.com>

    atmosphir: update to 1.0.2, convert to sha256

commit 87174ced28b57d8750618de402de79612b5f9765
Author: Austin English <austinenglish@gmail.com>

    aoe3_demo: update URL, convert to sha256

commit 7222c5d278cb799f7403d2fa39a54afe53a57466
Author: Austin English <austinenglish@gmail.com>

    3dmark06: convert to sha256

commit 5ca3604ef1be480aa006ba459bca820430c18caf
Author: Austin English <austinenglish@gmail.com>

    3dmark03: convert to sha256

commit d27c382b5e95fef972981b473450aa9697f1b075
Author: hillwoodroc <hillwoodroc@gmail.com>

    Add MS ole32 Module.

commit 557d22f002d9f3196cdcb38b7f85639c71420395
Author: Austin English <austinenglish@gmail.com>

    misc date/formatting fixes

commit d48648c812bdfcdd973d46f2617bf7dfd4610151
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20170327-next

commit c7e3980d17de9082cc747e4f302e778beb4aa510
Author: Austin English <austinenglish@gmail.com>

    version bump - 20170327

commit c4161e3cf3193032700f22c2d32d790da32db624
Author: Austin English <austinenglish@gmail.com>

    fix various shellcheck 0.4.6 issues

commit 9916c95e928703435b74bfbcc0885eda9da55100
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: brace expansion doesn't work in quotes

commit 2704807f0c26818c14f658e7e5afd744cc7cc2db
Author: Austin English <austinenglish@gmail.com>

    winetricks_latest_version_check: if latest version matches WINETRICKS_VERSION-next, don't warn

commit 29cfa4565ba1d81b8e0cc4b0da6e42112007b36a
Author: Austin English <austinenglish@gmail.com>

    psdk2003: convert to sha256

commit 2c1a1671c50fee1c143cd8659b9c238cc9a57f29
Author: Austin English <austinenglish@gmail.com>

    psdk2003: requires a win32 prefix

commit 343f8d48fc554080d108f1b405027488e080c151
Author: Austin English <austinenglish@gmail.com>

    utorrent3: update, convert to sha256

commit 0e9e135abccaf1dc7312525aa07eedc60a8f53c6
Author: Austin English <austinenglish@gmail.com>

    utorrent: convert to sha256

commit 62e4a835b2880d955236865d558526d42d38ec7f
Author: Austin English <austinenglish@gmail.com>

    fontfix: remove ukai checks, it has been fixed for a decade

commit 3b2eca188a98a91d9ebd1bd4291eaa83b2c936c9
Author: Austin English <austinenglish@gmail.com>

    w_get_sha256sum: fix typo in warning message

commit 433032741f1884057ccb685faa5a89b2a2dd7181
Author: Austin English <austinenglish@gmail.com>

    avoid egrep, not portable (shellcheck)

commit 15b4f4683626761a8897b1787da46da13dda5057
Author: Austin English <austinenglish@gmail.com>

    w_download_to: fix typo in variable name

commit efc37d731f103fc04a6c6ada2c5ae62beeafc3e9
Author: Austin English <austinenglish@gmail.com>

    msxml4: convert sha1s in comments to sha256

commit 8bac8585718d721a26cfc1acb66315e3c6097abc
Author: Austin English <austinenglish@gmail.com>

    remove outdated audible/audibledm packages

commit e5eb694b3aba6752eea748e9f18e54cf1ac3fa57
Author: Austin English <austinenglish@gmail.com>

    typingofthedead_demo: convert to sha256

commit d5b15745cb2961b60897bab97f914ecc5c24bf29
Author: Austin English <austinenglish@gmail.com>

    stalker_pripyat_bench: convert to sha256

commit 99a71b86be59e09b01ff7a1cee0d11af14e3a5af
Author: Austin English <austinenglish@gmail.com>

    simsmed: convert to sha256

commit 5f5f15c1db1c9a827eae1ac6c779b277a7a5b739
Author: Austin English <austinenglish@gmail.com>

    sims3: convert to sha256

commit 4f3768d7842f95957035429c2115889e817f72f8
Author: Austin English <austinenglish@gmail.com>

    protectionid: update, convert to sha256

commit 9d9f4d387c50843fb506b0ebba984b8da418b47e
Author: Austin English <austinenglish@gmail.com>

    njjwp_trial: update, convert to sha256

commit e0c0b6b1a401c50685c41b70d93801ed0d999b1f
Author: Austin English <austinenglish@gmail.com>

    njcwp_trial: update, convert to sha256

commit 98d7180c281c72f7d7998f37658cb5021828a6a3
Author: Austin English <austinenglish@gmail.com>

    myth2_demo: update to 1.8.0, convert to sha256

commit 94f9908070c5c4e59580e4795d1cbed38969d644
Author: Austin English <austinenglish@gmail.com>

    hegemonygold_demo: convert to sha256

commit 96612f43e108d386307d54d27c1e627e464387f8
Author: Austin English <austinenglish@gmail.com>

    hegemony_demo: convert to sha256

commit cf73b1a388e42e7e368c926dbc904ca5b83044e8
Author: Austin English <austinenglish@gmail.com>

    cim_demo: convert to sha256

commit 72724122ab7d72d7158137a8d8843532dc73dfb1
Author: Austin English <austinenglish@gmail.com>

    diablo2: convert to sha256

commit b65c6504485e2fa9aada74b74c3d9848111afb88
Author: Austin English <austinenglish@gmail.com>

    acreedbro: convert to sha256

commit 9635b72de43b82cde5ce6f4b636fecdbe18ebb63
Author: Austin English <austinenglish@gmail.com>

    3m_library: update to latest version, convert to sha256

commit f6236d6a1868c347041e57f94c3035b7445f903b
Author: Austin English <austinenglish@gmail.com>

    refactor w_download shasum handling to make it reusable for w_manual_download

commit 67c876a24d28ba5a5d48b9088c8219109934224a
Author: Austin English <austinenglish@gmail.com>

    development version bump - 20170326-next

commit a7b441bebbaa51318c41ef7769be9107e4af5d87
Author: Austin English <austinenglish@gmail.com>

    version bump - 20170326

commit 76bb48227a90784fc0cdc6cc164c53c0eaec14d1
Author: Austin English <austinenglish@gmail.com>

    add -next to distinguish development versions

commit 05c2278bf560e4254be5d509b7799760359f4626
Author: Austin English <austinenglish@gmail.com>

    zootycoon2_demo: convert to sha256

commit 7026848e631d987d072bcee0108ac2eb1c09f761
Author: Austin English <austinenglish@gmail.com>

    wmi: convert to sha256

commit 0839c4ba50c07261ebedd40643a7d8f4a476d4a0
Author: Austin English <austinenglish@gmail.com>

    wglgears: convert to sha256

commit 78b3e69c1f7a89bbb43b3443d0a748224ea337db
Author: Austin English <austinenglish@gmail.com>

    tmnationsforever: convert to sha256

commit b6b871d6738cc9ff57b453c2443fb688c60bc428
Author: Austin English <austinenglish@gmail.com>

    secondlife: convert to sha256

commit c534de8073a1a0e05a435b40b3f6df5da8b13a4b
Author: Austin English <austinenglish@gmail.com>

    plantsvszombies: convert to sha256

commit 56877fe903a756daa5b5709c63df5dd3501cea98
Author: Austin English <austinenglish@gmail.com>

    penpenxmas: convert to sha256

commit 40897ac39f108b1c4a49ed068a8d290c8a269c8a
Author: Austin English <austinenglish@gmail.com>

    nfsshift_demo: convert to sha256

commit 4139212aabe8535f5b8e3f2536c0e8793e054d6d
Author: Austin English <austinenglish@gmail.com>

    masseffect2_demo: convert to sha256

commit 926ddc394852e595c09e4505404e65a57de8af44
Author: Austin English <austinenglish@gmail.com>

    imvu: convert to sha256

commit f53900fc52e33a612c0cf061d7cda7b0c5553590
Author: Austin English <austinenglish@gmail.com>

    hphbp_demo: convert to sha256

commit 1e6d6d2f364f5cf527a5421ad99367e78284a15e
Author: Austin English <austinenglish@gmail.com>

    fifa11_demo: convert to sha256

commit b0c0546eea86fcf8bcde5bd881911f8505696c91
Author: Austin English <austinenglish@gmail.com>

    digitanks_demo: convert to sha256

commit a1ee33d4706fb78496b33415adcc961adf086ee6
Author: Austin English <austinenglish@gmail.com>

    cnc3_demo: convert to sha256

commit bf969f712b33692cdadc582ceda16ed4a60653f3
Author: Austin English <austinenglish@gmail.com>

    bioshock_demo: convert to sha256

commit 0222b999233183fdaf49975f2e06209f3c2cfebf
Author: Viktor Szakats <vszakats@users.noreply.github.com>

    qq: restore secure URL

commit d06f483d5f8bb28813e9636b37401142fac5d998
Author: Austin English <austinenglish@gmail.com>

    xvid: convert to sha256

commit 7ec9015bbf11c09a2db4820a09fe4a97e94c64ed
Author: Austin English <austinenglish@gmail.com>

    unifont: convert to sha256

commit 12bd0016af3fc618d4f1c5caade8f22621991154
Author: Austin English <austinenglish@gmail.com>

    uff: convert to sha256

commit e838470e6d345c806597666515d8d9addb98b33e
Author: Austin English <austinenglish@gmail.com>

    tahoma: convert to sha256

commit 2147bb28888cc999d7378a4a0f43771cfdbcc926
Author: Austin English <austinenglish@gmail.com>

    lucida: convert to sha256

commit 17fdb2f4bb83320703d8b57e32fceb14a41116e8
Author: Austin English <austinenglish@gmail.com>

    ipamona: convert to sha256

commit 08186c36cfcb2d3f0ad6960f0ce317019576d05c
Author: Austin English <austinenglish@gmail.com>

    baekmuk: convert to sha256

commit b1c26038cc388500bc1d902ea58ff570f444ce22
Author: Austin English <austinenglish@gmail.com>

    algodoo_demo: convert to sha256

commit e9291a4dbf7896f994cd67507b9bc077ca6f46c3
Author: Austin English <austinenglish@gmail.com>

    3dmark2001: convert to sha256

commit 0f3aed0d11706cefa7e9f0ddf994a7463dd1508a
Author: Austin English <austinenglish@gmail.com>

    3dmark2000: convert to sha256

commit 8e1e1581226a4d76db6a964156a0819b4d197b2d
Author: Austin English <austinenglish@gmail.com>

    3dmark05: convert to sha256

commit 4f0fee20e77746fd04538fc198ebd16b607a2c29
Author: Austin English <austinenglish@gmail.com>

    gdiplus_winxp: move download back to microsoft.com, convert to sha256

commit 6edce0e1958ced9eeec2cb4886d3792af191f37d
Author: Viktor Szakats <vszakats@users.noreply.github.com>

    secure broken MS URLs

commit 0e3aa854f0237a9c62c0a5ff577d97e92f6c0283
Author: hillwoodroc <hillwoodroc@gmail.com>

    Update QQ to 8.9.1

commit ef8aa5e7e7af09ac51a2098a52e5db77ee6848b6
Author: Austin English <austinenglish@gmail.com>

    winetricks: issue a warning when calling a verb by its deprecated name

commit a5d3f1090be6b6aa23a550da49b42704aea64bed
Author: Vie <yangchenzhong@gmail.com>

    winetricks:CSDVersion is empty on Windows 8 and up

commit 4381f598a6a29b6f0b437df49fd66877779710d2
Author: Austin English <austinenglish@gmail.com>

    xact: rename xact_jun2010 to xact, mark xact_jun2010 as deprecated

commit cdfe6ed23ed74349479c9615ecef79c742890787
Author: Austin English <austinenglish@gmail.com>

    remove spotify leftovers

commit 3f1b11fed83bec72f3f49d4658de1bf58940f7fb
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: only try to kill stuff if a process is actually running

commit 8b48741384d75df1cb24897006b43eeb9effccb6
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove unused test_app_checksums()

commit 0bb2bdb717c0d784a777c3ccff15576376ab3f35
Author: Austin English <austinenglish@gmail.com>

    tests/winetricks-test: remove unused test_manual_dlls()

commit 58260fef25bcc833ddeb0e38c7b5cf901b18beb4
Author: Austin English <austinenglish@gmail.com>

    use output/ dir instead of polluting src/

commit 54fed7fe7d8640e63cae1ed5bdeca3e6c738bbd7
Author: Austin English <austinenglish@gmail.com>

    xna31: convert to sha256

commit 743d8dae93d10cbaed49663cd46c86ef602bf032
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: convert to sha256

commit c29b1dd7142cd395eb67befc04774d13ecf3fa41
Author: Austin English <austinenglish@gmail.com>

    takao: convert to sha256

commit ea8bf0cf518eefd910a866e17a1804403426ab18
Author: Austin English <austinenglish@gmail.com>

    psdkwin71: convert to sha256

commit 3db829ead6462550dd2d31b61f9fdf30a5a0ff99
Author: Austin English <austinenglish@gmail.com>

    picasa39: convert to sha256

commit 22ab5ec81ebee778cc3d9b3cf427ef347ce4d1ec
Author: Austin English <austinenglish@gmail.com>

    msxml6: convert to sha256

commit 5c1fe6af2cf5c97fcc62fefe7e9b32915f80b10d
Author: Austin English <austinenglish@gmail.com>

    mdk: convert to sha256

commit 7aa1c77b49fa0e6ed324ab1bc566567db7a9e794
Author: Austin English <austinenglish@gmail.com>

    maxmagicmarker_demo: convert to sha256

commit 5944ec5890acf1bc8a7a48baf76c130368f14e93
Author: Austin English <austinenglish@gmail.com>

    eufonts: convert to sha256

commit 20168a08ebb8dd6b7c18d6d4d304caf5ff227099
Author: Austin English <austinenglish@gmail.com>

    dxsdk_nov2006: convert to sha256

commit 8f780371a3ce3c6f43a240ca5cffdaa5844a467d
Author: Austin English <austinenglish@gmail.com>

    dxsdk_jun2010: convert to sha256

commit 26ad5fc0e0c0f0a5949cc86659dd4f6e0bb9d697
Author: Austin English <austinenglish@gmail.com>

    dragonage2_demo: convert to sha256

commit ca961728374d0b9fcaef0aceadc1c32bb20d21eb
Author: Austin English <austinenglish@gmail.com>

    dotnet462: convert to sha256

commit 50cb3fe180f3c231a44ff6b3560afa8d19e113c2
Author: Austin English <austinenglish@gmail.com>

    crayonphysics_demo: convert to sha256

commit 6447434116a1d6a0c9ceb8b0dd057e00cc828ff8
Author: Austin English <austinenglish@gmail.com>

    constantia: convert to sha256

commit e172b1764dab18dc4b5c3f13eea472992b18ccfc
Author: Austin English <austinenglish@gmail.com>

    consolas: convert to sha256

commit 418d90fb973be7e129bd9369f431d39b735f8054
Author: Austin English <austinenglish@gmail.com>

    cambria: convert to sha256

commit a528fd1ecf6132535704e9baf1642b7e0b589a4d
Author: Viktor Szakats <vszakats@users.noreply.github.com>

    homepage/url-in-comment updates

commit 1ccac4084182f9ede6a9af8f6e389753f0b60c81
Author: Viktor Szakats <vszakats@users.noreply.github.com>

    replace ftp with https for gentoo fonts

commit d059e50b6ab4cefdfd4ec2f2f718636009def187
Author: Austin English <austinenglish@gmail.com>

    version bump - 20170316

commit ebe87575500ea58760040e8df831d23a36a7ab2b
Author: Austin English <austinenglish@gmail.com>

    nook: normally exits with status 199, don't fail for that

commit 378acce23f47332b6ab7b6c0cf9bb54cd084f8b4
Author: Austin English <austinenglish@gmail.com>

    xna40: convert to sha256

commit aee3859ba61e57d3c7d7aeecd1bef801dc4b9d30
Author: Austin English <austinenglish@gmail.com>

    wsh57: convert to sha256

commit 058944c47f5f17ccf3b2952eb56a2307649f339c
Author: Austin English <austinenglish@gmail.com>

    wsh56vb: convert to sha256

commit 884e4c12c6896a3df76f63147690c9c3ef3cfe7e
Author: Austin English <austinenglish@gmail.com>

    wsh56js: convert to sha256

commit ba0403bbe4dad22571139b5795131668d96df751
Author: Austin English <austinenglish@gmail.com>

    wmv9vcm: convert to sha256

commit 4ec4133ec5f876891288a3cbf34930f690e209a3
Author: Austin English <austinenglish@gmail.com>

    wmp9: convert to sha256

commit 53edd9f9f76eb966eb96e3ee0c830964b0f5f8fd
Author: Austin English <austinenglish@gmail.com>

    wmp10: convert to sha256

commit f8f5fc386c28cdc9e5c9dbccb186d7bfd9c459c0
Author: Austin English <austinenglish@gmail.com>

    wme9: convert to sha256

commit 06de650d738fb27672950f66b9251e85a07baac8
Author: Austin English <austinenglish@gmail.com>

    wm9codecs: convert to sha256

commit 71272dc58cfd0f936b8495cc599abef60ea737c6
Author: Austin English <austinenglish@gmail.com>

    winxpsp3: convert to sha256

commit a97a563c51d4a1aeeabc20ca6279111e5942276a
Author: Austin English <austinenglish@gmail.com>

    windowscodecs: convert to sha256

commit 26eb721c61ef65c9e8bd0748e354535fff600a8e
Author: Austin English <austinenglish@gmail.com>

    winamp: convert to sha256

commit 1073b046493fefeb6a225a2f63376f6ecf3b555e
Author: Austin English <austinenglish@gmail.com>

    win7sp1: convert to sha256

commit 2b0b7cca3cfe51ff631b7110589b5572c59c6c88
Author: Austin English <austinenglish@gmail.com>

    win2ksp4: convert to sha256

commit e4ae5934c8dcd57a105c49cb72915838b0fed1a9
Author: Austin English <austinenglish@gmail.com>

    wenquanyi: convert to sha256

commit 7869f07d440c15618e1f554b52b26dd4dc524068
Author: Austin English <austinenglish@gmail.com>

    w_ahk_do: convert to sha256

commit 757ca90c6efa27276d515fcf9aa545889404482a
Author: Austin English <austinenglish@gmail.com>

    vlc: convert to sha256

